return {
-- Table: {1}
{
   ["RPMLimitSetting"]=0.6,
   ["ExhaustDiameterSetting"]=0.35,
   ["BoostCutOffFraction"]=0.33333333333333,
   ["BlockType"]={2},
   ["FlyWheelWeight"]=7.4820083285938,
   ["ExhaustBypassValves"]={3},
   ["Valves"]={4},
   ["Intercooler"]={5},
   ["GameVersion"]=1418,
   ["ARRatioFraction"]=1,
   ["StrokeSetting"]=0.29100529100529,
   ["RPMLimit"]=8000,
   ["Stroke"]=70.37037037037,
   ["VVLCamProfileSetting"]=1,
   ["AspirationType"]={6},
   ["FuelSystemType"]={7},
   ["TechPoolUsed"]={8},
   ["Aspiration"]={9},
   ["EngineBounds"]={10},
   ["TurboMode"]="Custom",
   ["VVL"]={11},
   ["IntakeManifold"]={12},
   ["AFR"]=14.7,
   ["Bore"]=95,
   ["Scales"]={13},
   ["Intake"]={14},
   ["FactoryInfo"]={15},
   ["ExhaustCount"]={16},
   ["UID"]="63464e38-694e-11e4-912f-00252285fab7",
   ["RockerColour"]=16,
   ["BoreSetting"]=0.64285714285714,
   ["ExhaustDiameter"]=2.75,
   ["Muffler1"]={17},
   ["IgnitionTimingSetting"]=0.37,
   ["BlockConfig"]={18},
   ["RockerCount"]=1,
   ["Capacity"]=2.9928033314375,
   ["Name"]="3.0L 24V DOHC Turbo",
   ["Headers"]={19},
   ["CompressionSetting"]=0.38888888888889,
   ["Conrods"]={20},
   ["QualitySettings"]={21},
   ["Display"]={22},
   ["BlockMaterial"]={23},
   ["Revision"]=0,
   ["Compression"]=9.5,
   ["VisualScale"]=1.32111758938,
   ["TurbineFraction"]=0.19473684210526,
   ["Cat"]={24},
   ["FuelType"]={25},
   ["Pistons"]={26},
   ["Crank"]={27},
   ["BoostCutOff"]=1,
   ["ARRatio"]=1.4,
   ["CompressorSize"]=57,
   ["VVT"]={28},
   ["AFRSetting"]=0.94,
   ["TurbineSize"]=38.5,
   ["Muffler2"]={29},
   ["FuelSystem"]={30},
   ["Results"]={31},
   ["EngineSize"]={32},
   ["FlyWheelSetting"]=0.5,
   ["TechPool"]={33},
   ["CamProfileSetting"]=0.5,
   ["AspirationOption"]={34},
   ["GeneratedNameUsed"]=true,
   ["HeadMaterial"]={35},
   ["AFRLean"]=17.16615234375,
   ["QualityBase"]=1,
   ["CompressorFraction"]=0.37634408602151,
   ["Head"]={36},
},
-- Table: {2}
{
   ["Type"]="INLINE",
   ["Name"]="EngBlock_Inl_Name",
   ["Description"]="EngBlock_Inl_Desc",
},
-- Table: {3}
{
   ["EngineSection"]="Exhaust",
   ["YearUnlock"]=1920,
   ["ExhaustValves"]=false,
   ["Name"]="ExhaustBypassValvesNone_Name",
   ["Description"]="ExhaustBypassValvesNone_Desc",
},
-- Table: {4}
{
   ["RPMGrade"]=5,
   ["ValvesPerCylinder"]=4,
   ["AirFlowGrade"]=4,
   ["MeshPart"]="4",
   ["Name"]="ValveCount_4_Name",
   ["FrictionGrade"]=1,
   ["ValveNumber"]=3,
   ["Piston"]="4",
   ["TorquePerLiter"]=122.5,
   ["IntakeValves"]=2,
   ["YearUnlock"]=1920,
   ["ExhaustValves"]=2,
   ["Responsiveness"]=1,
   ["Description"]="ValveCount_4_Desc",
},
-- Table: {5}
{
   ["YearUnlock"]=1920,
   ["Weight"]=25,
   ["ThermEff"]=0.3,
   ["Airflow"]=95000,
   ["IsWater"]=true,
   ["BaseCost"]=7500,
   ["EngineSection"]="Aspiration",
   ["ManHours"]=0.5,
   ["PressureLostAtOneBar"]=0.06,
   ["ResponsivenessPenality"]=0.97,
   ["Name"]="Intercooler_W2A_Large_Name",
   ["MeshParts"]={37},
   ["Description"]="Intercooler_W2A_Large_Desc",
},
-- Table: {6}
{
   ["EngineSection"]="Aspiration",
   ["YearUnlock"]=1975,
   ["IsFI"]=true,
   ["IsTurbo"]=true,
   ["Name"]="Aspiration_Turbo_Name",
   ["Description"]="Aspiration_Turbo_Desc",
},
-- Table: {7}
{
   ["EngineSection"]="FuelSystem",
   ["YearUnlock"]=1968,
   ["Tutorial"]="Fuel Injection",
   ["Name"]="FuelSys_Inj_Name",
   ["Description"]="FuelSys_Inj_Desc",
},
-- Table: {8}
{
   ["TopEnd"]=0,
   ["BottomEnd"]=0,
   ["Aspiration"]=0,
   ["FuelSystem"]=0,
   ["Exhaust"]=0,
},
-- Table: {9}
{
   ["YearUnlock"]=1975,
   ["TurbineData"]={38},
   ["MaxCostCompressor"]=5000,
   ["CompressorData"]={39},
   ["MeshPart"]="TURBO",
   ["Name"]="Turbo_Single_Name",
   ["IsFI"]=true,
   ["EngineSection"]="Aspiration",
   ["ManHours"]=0.2,
   ["EnginesTypes"]={40},
   ["BaseCost"]=37500,
   ["TurboCount"]=1,
   ["MaxCostTurbine"]=5000,
   ["IsTurbo"]=true,
   ["Description"]="Turbo_Single_Desc",
},
-- Table: {10}
{
   ["Min"]={41},
   ["Max"]={42},
},
-- Table: {11}
{
   ["YearUnlock"]=1992,
   ["Index"]=2,
   ["ManHoursPerItem"]=0,
   ["Name"]="VarValves_VVL_Name",
   ["WeightPerCylinder"]=0.7,
   ["EngineSection"]="TopEnd",
   ["ManHoursPerCylinder"]=2,
   ["CostsPerCylinder"]=175,
   ["ManHoursPerBank"]=0.2,
   ["VVL"]=true,
   ["Description"]="VarValves_VVL_Desc",
},
-- Table: {12}
{
   ["ManHoursPerBank"]=0,
   ["YearUnlock"]=1920,
   ["Weight"]=3,
   ["AirFlowGrade"]=3,
   ["CostPerItem"]=300,
   ["Count"]=1,
   ["Name"]="FuelSys_InjIntake_Single_Name",
   ["EngineSection"]="FuelSystem",
   ["ResponsivenessMulti"]=0.9,
   ["ManHoursPerItem"]=1,
   ["Index"]=1,
   ["ManHoursPerCylinder"]=0,
   ["CostsPerCylinder"]=150,
   ["AirPerLiterTable"]={43},
   ["MeshPart"]="1",
   ["Description"]="FuelSys_InjIntake_Single_Desc",
},
-- Table: {13}
{
   ["ExhaustScale"]=0.45706279240849,
   ["Bore2"]=1.2839586025786,
   ["Bore"]=1.1331189710611,
   ["Bore3"]=1.4548778506388,
   ["Stroke"]=0.94305108967488,
   ["Stroke2"]=0.88934535773699,
},
-- Table: {14}
{
   ["YearUnlock"]=1920,
   ["AirFlowGrade"]=4,
   ["MeshPart"]="FILTER",
   ["Name"]="FuelSys_InjFilter_Perform_Name",
   ["TorqueSteel"]=0.01,
   ["EngineSection"]="FuelSystem",
   ["IntakeSound"]=0.3,
   ["ServiceMultiMinor"]=1.5,
   ["LoudnessGrade"]=3,
   ["Noiseloss"]=0.3,
   ["Description"]="FuelSys_InjFilter_Perform_Desc",
},
-- Table: {15}
{
   ["Year"]=2020,
   ["Wages"]=17.5,
},
-- Table: {16}
{
   ["EngineSection"]="Exhaust",
   ["YearUnlock"]=1920,
   ["Count"]=1,
   ["Name"]="Exhausts_1_Name",
   ["Description"]="Exhausts_1_Desc",
},
-- Table: {17}
{
   ["YearUnlock"]=1968,
   ["Weight"]=7,
   ["BestNoiseloss"]=0.75,
   ["WorsePower"]=0.95,
   ["ManHoursPerCylinder"]=0,
   ["CostsPerItem"]=1500,
   ["Description"]="Muffler_Straight_Desc",
   ["ManHoursPerBank"]=0,
   ["AirFlowGrade"]=4,
   ["ManHoursPerItem"]=0.5,
   ["WorseNoiseloss"]=0.9,
   ["Name"]="Muffler_Straight_Name",
   ["BestPower"]=1,
   ["EngineSection"]="Exhaust",
   ["LoudnessGrade"]=2,
   ["MeshName"]="STRAIGHTTHRU",
   ["ExhaustSound"]=0.4,
},
-- Table: {18}
{
   ["Mesh"]="INL6_BLOCK",
   ["MinStroke"]=50,
   ["MinBore"]=50,
   ["Cylinders"]=6,
   ["MaxSlide"]=-9.4,
   ["ManHoursPerBlock"]=0.5,
   ["SmoothnessBase"]=0.8,
   ["Type"]="INLINE",
   ["Description"]="EngBlock_Inl6_Desc",
   ["MaxBore"]=120,
   ["WeightMultiplier"]=1,
   ["MinSlide"]=32.5,
   ["ManHoursPerCylinder"]=0.3,
   ["CrankWeight"]=19,
   ["MeshPart"]="INL6",
   ["Name"]="EngBlock_Inl6_Name",
   ["MaxScale"]=1.54,
   ["EngineSection"]="BottomEnd",
   ["MaxStroke"]=120,
   ["CylinderBanks"]=1,
   ["CameraPictureData"]={44},
   ["BlockEndPosition"]={45},
   ["CapacityScaler"]=1.2185714285714,
   ["MinScale"]=0.64,
   ["CrankBaseCost"]=4750,
},
-- Table: {19}
{
   ["Resonance"]=0.5,
   ["ResonanceSettings"]={46},
   ["HeaderConfig"]={47},
   ["LitersPerMinCylinder"]=2750,
   ["ManHoursPerCylinder"]=0.1,
   ["Description"]="Header_ShortCast_Desc",
   ["ManHoursPerBank"]=0.5,
   ["AirFlowGrade"]=3,
   ["ManHoursPerItem"]=0,
   ["MeshPart"]="SHORT",
   ["Name"]="Header_ShortCast_Name",
   ["WeightPerCylinder"]=2.25,
   ["EngineSection"]="Exhaust",
   ["BestEmissionsMulti"]=1,
   ["WorstEmissionsMulti"]=1,
   ["CostsPerCylinder"]=562,
   ["YearUnlock"]=1920,
   ["Noiseloss"]=0.9,
   ["TorqueSteel"]=0.01,
},
-- Table: {20}
{
   ["MinResponsiveness"]=0.98,
   ["Mesh"]="CONROD_IBEAMSTEEL",
   ["TorqueGrade"]=3,
   ["MaxResponsiveness"]=1.01,
   ["MaxSmoothnessLoss"]=1,
   ["WorstMS"]=20,
   ["ManHoursPerCylinder"]=0.75,
   ["MaxTorquePerCylinder"]=180,
   ["Description"]="RodMat_IBSteel_Desc",
   ["MinSmoothnessLoss"]=0.94,
   ["ManHoursPerItem"]=0,
   ["Name"]="RodMat_IBSteel_Name",
   ["WeightPerCylinder"]=0.6,
   ["EngineSection"]="BottomEnd",
   ["SpecialRequirements"]="FORGE",
   ["MinTorquePerCylinder"]=120,
   ["CostsPerCylinder"]=120,
   ["RPMGrade"]=4,
   ["BestMS"]=31,
   ["YearUnlock"]=1965,
},
-- Table: {21}
{
   ["TopEnd"]=15,
   ["BottomEnd"]=15,
   ["Aspiration"]=0,
   ["FuelSystem"]=15,
   ["Exhaust"]=15,
},
-- Table: {22}
{
   ["Slide"]=5.5642857142857,
   ["Scale"]=1.2185714285714,
},
-- Table: {23}
{
   ["Mesh"]="block",
   ["WorstEmissionsMulti"]=1,
   ["MeshPart"]="ALU",
   ["Density"]=4.75,
   ["EngineSection"]="BottomEnd",
   ["BestEmissionsMulti"]=0.9,
   ["ManHourMulti"]=1.5,
   ["NoiseMulti"]=1.02,
   ["YearUnlock"]=1970,
   ["Name"]="EngBlockMat_Alu_Name",
   ["CostIndex"]="CastAlu",
   ["Description"]="EngBlockMat_Alu_Desc",
},
-- Table: {24}
{
   ["YearUnlock"]=1990,
   ["Weight"]=4,
   ["BestEmissionsMulti"]=0.25,
   ["WorsePower"]=0.95,
   ["MeshName"]="CAT_HIGHFLOW",
   ["EmissionsGrade"]=5,
   ["CostsPerItem"]=8000,
   ["Description"]="CatConvert_High3Way_Desc",
   ["ManHoursPerBank"]=0,
   ["AirFlowGrade"]=5,
   ["ManHoursPerItem"]=2,
   ["Noiseloss"]=0.9,
   ["Name"]="CatConvert_High3Way_Name",
   ["BestPower"]=1,
   ["EngineSection"]="Exhaust",
   ["isThreeWay"]=true,
   ["ManHoursPerCylinder"]=0,
   ["WorstEmissionsMulti"]=1,
},
-- Table: {25}
{
   ["EngineSection"]="FuelSystem",
   ["YearUnlock"]=1985,
   ["ShortName"]="PULP",
   ["RON"]=95,
   ["Name"]="FuelType_Premium_Name",
   ["Leaded"]=false,
   ["Description"]="FuelType_Premium_Desc",
},
-- Table: {26}
{
   ["MinResponsiveness"]=0.98,
   ["YearUnlock"]=1990,
   ["TorqueGrade"]=3,
   ["BestEmissionsMulti"]=1.05,
   ["MaxResponsiveness"]=1.02,
   ["MaxSmoothnessLoss"]=1.02,
   ["WorstMS"]=26,
   ["OctaneBoost"]=-1,
   ["EmissionsGrade"]=2,
   ["MaxTorquePerCylinder"]=180,
   ["Description"]="Piston_LightForged_Desc",
   ["SpecialRequirements"]="FORGE",
   ["MinSmoothnessLoss"]=0.95,
   ["ManHoursPerCylinder"]=2.5,
   ["ManHoursPerItem"]=0,
   ["WorstEmissionsMulti"]=1.075,
   ["MeshPart"]="PISTON_LIGHTFORGED",
   ["Name"]="Piston_LightForged_Name",
   ["BestMS"]=33,
   ["EngineSection"]="BottomEnd",
   ["RPMGrade"]=5,
   ["Noise"]=1.035,
   ["WeightPerCylinder"]=0.2,
   ["CostsPerCylinder"]=125,
   ["MinTorquePerCylinder"]=90,
   ["BestEconomy"]=0.2,
   ["WorseEconomy"]=1,
},
-- Table: {27}
{
   ["SpecialRequirements"]="FORGE",
   ["YearUnlock"]=1955,
   ["TorqueGrade"]=5,
   ["WeightMultiplier"]=0.9,
   ["MeshPart"]="CRANK_FORGED",
   ["Name"]="CrankMat_Forged_Name",
   ["MinTorquePerCylinder"]=120,
   ["ManHoursPerItem"]=0.4,
   ["ManHoursPerCylinder"]=0.3,
   ["ManuStartYear"]=1920,
   ["EngineSection"]="BottomEnd",
   ["MaxTorquePerCylinder"]=240,
   ["Description"]="CrankMat_Forged_Desc",
},
-- Table: {28}
{
   ["YearUnlock"]=1992,
   ["Index"]=4,
   ["ManHoursPerItem"]=0,
   ["Name"]="VarValves_VVTDOHC_Name",
   ["ManHoursPerBank"]=2,
   ["EngineSection"]="TopEnd",
   ["EmissionsReduction"]=0.25,
   ["ManHoursPerCylinder"]=0,
   ["CostsPerBank"]=480,
   ["WeightPerBank"]=2,
   ["VVT"]=true,
   ["VVTAdditive"]=0.25,
   ["Description"]="VarValves_VVT_Desc",
},
-- Table: {29}
{
   ["YearUnlock"]=1920,
   ["Weight"]=1,
   ["BestNoiseloss"]=1,
   ["WorsePower"]=1,
   ["ManHoursPerCylinder"]=0,
   ["CostsPerItem"]=200,
   ["Description"]="Muffler_None_Desc",
   ["ManHoursPerBank"]=0,
   ["AirFlowGrade"]=6,
   ["ManHoursPerItem"]=0.1,
   ["WorseNoiseloss"]=1,
   ["Name"]="Muffler_None_Name",
   ["BestPower"]=1,
   ["EngineSection"]="Exhaust",
   ["LoudnessGrade"]=0,
   ["MeshName"]="NONE",
   ["ExhaustSound"]=0,
},
-- Table: {30}
{
   ["Weight"]=3.5,
   ["AFRRange"]=10,
   ["YearStoppedDev"]=2040,
   ["BestOctane"]=88,
   ["EmissionsGrade"]=6,
   ["BestBaseEmissions"]=300,
   ["FuelLineCost"]=30,
   ["LeanAFRLimit"]=30,
   ["BestMTBF"]=2500,
   ["ShortNameUI"]="FuelSys_Inj_Direct_ShortName",
   ["RichAFRLimit"]=11.75,
   ["EngineSection"]="FuelSystem",
   ["CostsPerCylinder"]=3000,
   ["FuelPumpCost"]=40,
   ["Coil"]=true,
   ["WorseEconomy"]=0.95,
   ["YearUnlock"]=2003,
   ["ThrottleCost"]=50,
   ["EconomyGrade"]=6,
   ["ServiceCost"]=25,
   ["ManHoursPerCylinder"]=0.4,
   ["ServiceCostPerCylinder"]=50,
   ["WorstBaseEmissions"]=1000,
   ["Description"]="FuelSys_Inj_Direct_Desc",
   ["CostPerCylinder"]=60,
   ["ManHoursPerBank"]=0.2,
   ["ManHoursPerItem"]=1,
   ["FuelCost"]=520,
   ["MeshPart"]="DI",
   ["Name"]="FuelSys_Inj_Direct_Name",
   ["WeightPerCylinder"]=1.2,
   ["WorstMTBF"]=15000,
   ["PowerGrade"]=6,
   ["Carb"]=false,
   ["IntakeConfig"]={48},
   ["Reponsiveness"]=50,
   ["CostPerFuelSystem"]=30000,
   ["BestEconomy"]=1.2,
   ["WorseOctane"]=100.5,
},
-- Table: {31}
{
   ["PartsFailureInfo"]={49},
   ["Weight"]=196.43327867509,
   ["Emissions"]=12.10978406355,
   ["BaseEcon"]=267.81894333333,
   ["FlyWheelWeight"]=7.4820083285938,
   ["peakTorque"]=4900,
   ["BaseTorque"]=384.94932850615,
   ["WorstEcon"]=423.83220275039,
   ["GameVersion"]=1418,
   ["Idle"]=500,
   ["PartsMaxRPM"]=14622.631578947,
   ["VVLChangeOver"]=5400,
   ["RON"]=88.647325487371,
   ["MinEconRPM"]=2500,
   ["TotalCost"]=29639.651092467,
   ["BaseVE"]=0.931,
   ["ManHours"]=971.44532573181,
   ["ServiceCost"]=3352.0300715156,
   ["MaterialCost"]=12639.35789216,
   ["MTTF"]=92.091365074662,
   ["Smoothness"]=88.388697828036,
   ["CoolingRequired"]=522.39741329676,
   ["EconEff"]=31.253511443378,
   ["Responsiveness"]=33.455982396056,
   ["PeakBoost"]=1,
   ["ExhaustNoise"]=34.864255539474,
   ["TurboCurves"]={50},
   ["rpm"]=8000,
   ["IntakeNoise"]=22.5,
   ["Curves"]={51},
   ["MinEcon"]=177.53732184734,
   ["Econ"]=246.1261898921,
   ["MTTFIssues"]={52},
   ["AdjustedAFR"]=10.75,
   ["Restrictions"]={53},
   ["IntakeKWRestriction"]=325.72380777703,
   ["torque"]=479.82022541196,
   ["Noise"]=43.171952143753,
   ["AverageCruiseEcon"]=246.1261898921,
   ["PeakPower"]=306.97397873991,
   ["PeakPowerRPM"]=7900,
   ["LowestRON"]=95,
   ["PeakBoostRPM"]=2700,
},
-- Table: {32}
{
   ["Depth"]=0.75766105651855,
   ["Width"]=0.45177501678467,
   ["Height"]=0.52182910318989,
},
-- Table: {33}
{
   ["TopEnd"]=0,
   ["BottomEnd"]=0,
   ["Aspiration"]=0,
   ["FuelSystem"]=0,
   ["Exhaust"]=0,
},
-- Table: {34}
{
   ["EngineSection"]="Aspiration",
   ["YearUnlock"]=1980,
   ["BearingType"]="Ball",
   ["IsBall"]=true,
   ["Name"]="TurboBearing_BallBearing_Name",
   ["Description"]="TurboBearing_BallBearing_Desc",
},
-- Table: {35}
{
   ["RPMGrade"]=2,
   ["YearUnlock"]=1970,
   ["AirFlowGrade"]=2,
   ["WorstEmissionsMulti"]=1,
   ["CostIndex"]="CastAlu",
   ["ManHourMulti"]=1.25,
   ["EngineSection"]="TopEnd",
   ["FrictionGrade"]=5,
   ["BestEmissionsMulti"]=0.8,
   ["NoiseMulti"]=1.01,
   ["MeshPart"]="ALU",
   ["Name"]="HeadMat_Alu_Name",
   ["Density"]=4.75,
   ["Description"]="HeadMat_Alu_Desc",
},
-- Table: {36}
{
   ["RPMGrade"]=5,
   ["YearUnlock"]=1920,
   ["BlockAdditive"]=1,
   ["BlockCode"]="OHC",
   ["FrictionGrade"]=1,
   ["ValveFloat"]={54},
   ["FMEP"]={55},
   ["AirFlowGrade"]=2,
   ["VVL"]={56},
   ["Description"]="Head_DuelOHC_Desc",
   ["EngineSection"]="TopEnd",
   ["ShortName"]="DOHC",
   ["WeightPerValve"]=0.2,
   ["VolumePerCylinderDynamic"]=1.1,
   ["AllowedValves"]={57},
   ["MeshPart"]="DOHC",
   ["Name"]="Head_DuelOHC_Name",
   ["MTBF"]={58},
   ["ValveAirFlow"]={59},
   ["Smoothness"]=1,
   ["Service"]={60},
   ["ShortNameUI"]="Head_DuelOHC_ShortName",
   ["WeightMultipliers"]={61},
   ["VVT"]={62},
   ["Economy"]={63},
   ["Manufacturing"]={64},
},
-- Table: {37}
{
   ["V"]="V8_TWINTURBO_INTERCOOLER_W2A_LARGE",
   ["Inline"]="INL4_TURBO_INTERCOOLER_W2A_LARGE",
},
-- Table: {38}
{
   ["MinSize"]=20,
   ["MaxSize"]=115,
   ["Limits"]={65},
},
-- Table: {39}
{
   ["MinSize"]=22,
   ["MaxSize"]=115,
   ["Limits"]={66},
},
-- Table: {40}
{
   "INLINE",
},
-- Table: {41}
{
   ["y"]=-13.861862182617,
   ["x"]=-74.025451660156,
   ["z"]=-21.868919372559,
},
-- Table: {42}
{
   ["y"]=42.262176513672,
   ["x"]=1.7406539916992,
   ["z"]=23.308582305908,
},
-- Table: {43}
{
   ["MPFI"]=6000,
   ["SPFI"]=5500,
   ["MFI"]=5750,
   ["DI"]=6200,
},
-- Table: {44}
{
   ["Small"]={67},
   ["Large"]={68},
},
-- Table: {45}
{
   45.5,
   0,
   0,
},
-- Table: {46}
{
   ["INL5"]={69},
   ["INL6"]={70},
   ["V8FP"]={71},
   ["V10"]={72},
   ["BOX4"]={73},
   ["BOX6"]={74},
   ["V16"]={75},
   ["V12"]={76},
   ["INL3"]={77},
   ["V8XP"]={78},
   ["V6"]={79},
   ["INL4"]={80},
},
-- Table: {47}
{
   ["V8"]={81},
},
-- Table: {48}
{
   ["INL5"]={82},
   ["INL6"]={83},
   ["BOX6"]={84},
   ["V12"]={85},
   ["BOX4"]={86},
   ["V16"]={87},
   ["V10"]={88},
   ["V6"]={89},
   ["V8"]={90},
   ["INL3"]={91},
   ["INL4"]={92},
},
-- Table: {49}
{
   ["Pistons"]={93},
   ["Crank"]={94},
   ["Conrods"]={95},
},
-- Table: {50}
{
   [5300]={96},
   [4200]={97},
   [5500]={98},
   [3100]={99},
   [3300]={100},
   [2300]={101},
   [6600]={102},
   [4600]={103},
   [2100]={104},
   [4400]={105},
   [3200]={106},
   [6700]={107},
   [500]={108},
   [7800]={109},
   [1500]={110},
   [2900]={111},
   [5800]={112},
   [3900]={113},
   [6000]={114},
   [8000]={115},
   [4900]={116},
   [1000]={117},
   [5100]={118},
   [3000]={119},
   [4000]={120},
   [5200]={121},
   [4300]={122},
   [3700]={123},
   [4100]={124},
   [6300]={125},
   [1900]={126},
   [1400]={127},
   [6500]={128},
   [4500]={129},
   [3800]={130},
   [2800]={131},
   [1800]={132},
   [5400]={133},
   [5600]={134},
   [1300]={135},
   [7700]={136},
   [5700]={137},
   [900]={138},
   [2700]={139},
   [3400]={140},
   [2400]={141},
   [6800]={142},
   [7900]={143},
   [4800]={144},
   [7600]={145},
   [7500]={146},
   [7400]={147},
   [7300]={148},
   [5900]={149},
   [7200]={150},
   [7100]={151},
   [6100]={152},
   [7000]={153},
   [6900]={154},
   [700]={155},
   [2500]={156},
   [6400]={157},
   [3600]={158},
   [1700]={159},
   [5000]={160},
   [3500]={161},
   [2600]={162},
   [2000]={163},
   [1200]={164},
   [400]={165},
   [6200]={166},
   [600]={167},
   [2200]={168},
   [1100]={169},
   [4700]={170},
   [1600]={171},
   [800]={172},
},
-- Table: {51}
{
   {173},
   {174},
   {175},
   {176},
   {177},
   {178},
   {179},
   {180},
   {181},
   {182},
   {183},
   {184},
   {185},
   {186},
   {187},
   {188},
   {189},
   {190},
   {191},
   {192},
   {193},
   {194},
   {195},
   {196},
   {197},
   {198},
   {199},
   {200},
   {201},
   {202},
   {203},
   {204},
   {205},
   {206},
   {207},
   {208},
   {209},
   {210},
   {211},
   {212},
   {213},
   {214},
   {215},
   {216},
   {217},
   {218},
   {219},
   {220},
   {221},
   {222},
   {223},
   {224},
   {225},
   {226},
   {227},
   {228},
   {229},
   {230},
   {231},
   {232},
   {233},
   {234},
   {235},
   {236},
   {237},
   {238},
   {239},
   {240},
   {241},
   {242},
   {243},
   {244},
   {245},
   {246},
   {247},
   {248},
},
-- Table: {52}
{
},
-- Table: {53}
{
   {249},
   {250},
   {251},
   {252},
   {253},
   {254},
   {255},
   {256},
   {257},
   {258},
   {259},
   {260},
   {261},
   {262},
   {263},
   {264},
   {265},
   {266},
   {267},
   {268},
   {269},
   {270},
   {271},
   {272},
   {273},
   {274},
   {275},
   {276},
   {277},
   {278},
   {279},
   {280},
   {281},
   {282},
   {283},
   {284},
   {285},
   {286},
   {287},
   {288},
   {289},
   {290},
   {291},
   {292},
   {293},
   {294},
   {295},
   {296},
   {297},
   {298},
   {299},
   {300},
   {301},
   {302},
   {303},
   {304},
   {305},
   {306},
   {307},
   {308},
   {309},
   {310},
   {311},
   {312},
   {313},
   {314},
   {315},
   {316},
   {317},
   {318},
   {319},
   {320},
   {321},
   {322},
   {323},
   {324},
},
-- Table: {54}
{
   4600,
   [3]=4900,
   [4]=5200,
},
-- Table: {55}
{
   {325},
   [4]={326},
   [3]={327},
},
-- Table: {56}
{
   true,
   [3]=true,
   [4]=false,
},
-- Table: {57}
{
   1,
   3,
   4,
},
-- Table: {58}
{
   {328},
   [4]={329},
   [3]={330},
},
-- Table: {59}
{
   {331},
   [4]={332},
   [3]={333},
},
-- Table: {60}
{
   {334},
   [4]={335},
   [3]={336},
},
-- Table: {61}
{
   0.9,
   [3]=1,
   [4]=1.05,
},
-- Table: {62}
{
   {337},
   [4]={338},
   [3]={339},
},
-- Table: {63}
{
   {340},
   [4]={341},
   [3]={342},
},
-- Table: {64}
{
   {343},
   [4]={344},
   [3]={345},
},
-- Table: {65}
{
   ["INL5"]={346},
   ["INL6"]={347},
   ["BOX6"]={348},
   ["V6"]={349},
   ["BOX4"]={350},
   ["V16"]={351},
   ["V12"]={352},
   ["V10"]={353},
   ["V8"]={354},
   ["INL3"]={355},
   ["V4"]={356},
   ["INL4"]={357},
},
-- Table: {66}
{
   ["INL5"]={358},
   ["INL6"]={359},
   ["BOX6"]={360},
   ["V6"]={361},
   ["BOX4"]={362},
   ["V16"]={363},
   ["V12"]={364},
   ["V10"]={365},
   ["V8"]={366},
   ["INL3"]={367},
   ["V4"]={368},
   ["INL4"]={369},
},
-- Table: {67}
{
   ["LookAt"]={370},
   ["Pos"]={371},
},
-- Table: {68}
{
   ["LookAt"]={372},
   ["Pos"]={373},
},
-- Table: {69}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {70}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {71}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {72}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {73}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {74}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {75}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {76}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {77}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {78}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {79}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {80}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {81}
{
   ["DOHC"]="DOHC",
   ["SOHC"]="DOHC",
},
-- Table: {82}
{
   1,
   3,
},
-- Table: {83}
{
   1,
   3,
},
-- Table: {84}
{
   1,
   2,
   3,
},
-- Table: {85}
{
   1,
   2,
   3,
},
-- Table: {86}
{
   1,
   2,
   3,
},
-- Table: {87}
{
   1,
   2,
   3,
},
-- Table: {88}
{
   1,
   2,
   3,
},
-- Table: {89}
{
   1,
   2,
   3,
},
-- Table: {90}
{
   1,
   2,
   3,
},
-- Table: {91}
{
   1,
   3,
},
-- Table: {92}
{
   1,
   3,
},
-- Table: {93}
{
   ["RPM"]=14963.684210526,
   ["Torque"]=1358.9417849691,
},
-- Table: {94}
{
   ["RPM"]=math.huge,
   ["Torque"]=1811.9223799589,
},
-- Table: {95}
{
   ["RPM"]=14622.631578947,
   ["Torque"]=1331.2082791534,
},
-- Table: {96}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.8359745522403,
   ["TurboLoad"]=0.40844281145716,
   ["Boost"]=2,
   ["TurboSpeed"]=53197.726919349,
   ["AirFlow"]=12120.83222398,
   ["AdiabaticEff"]=0.83597455224028,
},
-- Table: {97}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.7811879024593,
   ["TurboLoad"]=0.32002060738215,
   ["Boost"]=2,
   ["TurboSpeed"]=41681.156829137,
   ["AirFlow"]=9213.4483911102,
   ["AdiabaticEff"]=0.7811879024593,
},
-- Table: {98}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.8215446967823,
   ["TurboLoad"]=0.42728430897956,
   ["Boost"]=2,
   ["TurboSpeed"]=55651.742051534,
   ["AirFlow"]=12580.308828836,
   ["AdiabaticEff"]=0.82154469678227,
},
-- Table: {99}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.7657231457286,
   ["TurboLoad"]=0.299827808052,
   ["Boost"]=2,
   ["TurboSpeed"]=39051.141085513,
   ["AirFlow"]=6420.2584837026,
   ["AdiabaticEff"]=0.76572314572857,
},
-- Table: {100}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.7655520097494,
   ["TurboLoad"]=0.29960435064199,
   ["Boost"]=2,
   ["TurboSpeed"]=39022.036824299,
   ["AirFlow"]=6937.0626311587,
   ["AdiabaticEff"]=0.7655520097494,
},
-- Table: {101}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.2474852093641,
   ["TurboLoad"]=0.18803584169004,
   ["Boost"]=1.3448019922558,
   ["TurboSpeed"]=24490.770988452,
   ["AirFlow"]=3169.9818899118,
   ["AdiabaticEff"]=0.71776038109584,
},
-- Table: {102}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.7406475597746,
   ["TurboLoad"]=0.5329141408884,
   ["Boost"]=2,
   ["TurboSpeed"]=69409.523544556,
   ["AirFlow"]=14969.552178,
   ["AdiabaticEff"]=0.74064755977464,
},
-- Table: {103}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.8054771571766,
   ["TurboLoad"]=0.3517358199086,
   ["Boost"]=2,
   ["TurboSpeed"]=45811.911901437,
   ["AirFlow"]=10264.625801178,
   ["AdiabaticEff"]=0.80547715717658,
},
-- Table: {104}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.1379843014024,
   ["TurboLoad"]=0.15203458058304,
   ["Boost"]=1.1994263385823,
   ["TurboSpeed"]=19801.778543488,
   ["AirFlow"]=2614.5201589437,
   ["AdiabaticEff"]=0.69190610620112,
},
-- Table: {105}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.7933458121881,
   ["TurboLoad"]=0.33589555683674,
   ["Boost"]=2,
   ["TurboSpeed"]=43748.793233193,
   ["AirFlow"]=9736.4990904174,
   ["AdiabaticEff"]=0.79334581218811,
},
-- Table: {106}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.7656360113485,
   ["TurboLoad"]=0.29971403406365,
   ["Boost"]=2,
   ["TurboSpeed"]=39036.322566512,
   ["AirFlow"]=6679.0961215494,
   ["AdiabaticEff"]=0.76563601134846,
},
-- Table: {107}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.7319794972753,
   ["TurboLoad"]=0.54423229155048,
   ["Boost"]=2,
   ["TurboSpeed"]=70883.658652982,
   ["AirFlow"]=15166.161343657,
   ["AdiabaticEff"]=0.73197949727528,
},
-- Table: {108}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1,
   ["TurboLoad"]=0.0042939215267806,
   ["Boost"]=0.27541520913558,
   ["TurboSpeed"]=559.26278633685,
   ["AirFlow"]=504.000195634,
   ["AdiabaticEff"]=0.55548505151314,
},
-- Table: {109}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.5657663094671,
   ["TurboLoad"]=0.56406352158961,
   ["Boost"]=1.7695869265198,
   ["TurboSpeed"]=73466.581722022,
   ["AirFlow"]=15933.892423234,
   ["AdiabaticEff"]=0.73515582187134,
},
-- Table: {110}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.0075309352999,
   ["TurboLoad"]=0.078846528286923,
   ["Boost"]=1.0118792322245,
   ["TurboSpeed"]=10269.384018248,
   ["AirFlow"]=1639.3001531691,
   ["AdiabaticEff"]=0.6339580839557,
},
-- Table: {111}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.7659060810268,
   ["TurboLoad"]=0.30006667218888,
   ["Boost"]=2,
   ["TurboSpeed"]=39082.251999374,
   ["AirFlow"]=5909.4249222982,
   ["AdiabaticEff"]=0.76590608102684,
},
-- Table: {112}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.800029213942,
   ["TurboLoad"]=0.45537772390025,
   ["Boost"]=2,
   ["TurboSpeed"]=59310.775270533,
   ["AirFlow"]=13249.084233731,
   ["AdiabaticEff"]=0.80002921394204,
},
-- Table: {113}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.7654657512357,
   ["TurboLoad"]=0.29949172029884,
   ["Boost"]=2,
   ["TurboSpeed"]=39007.367259627,
   ["AirFlow"]=8411.2757324485,
   ["AdiabaticEff"]=0.76546575123572,
},
-- Table: {114}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.7858449381634,
   ["TurboLoad"]=0.47389856062783,
   ["Boost"]=2,
   ["TurboSpeed"]=61723.02586453,
   ["AirFlow"]=13679.293327604,
   ["AdiabaticEff"]=0.78584493816339,
},
-- Table: {115}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.5398365561018,
   ["TurboLoad"]=0.56385356306036,
   ["Boost"]=1.7315948472833,
   ["TurboSpeed"]=73439.235625605,
   ["AirFlow"]=16009.212500669,
   ["AdiabaticEff"]=0.73789004680181,
},
-- Table: {116}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.8237119626856,
   ["TurboLoad"]=0.37554555548217,
   ["Boost"]=2,
   ["TurboSpeed"]=48913.016329119,
   ["AirFlow"]=11070.147282178,
   ["AdiabaticEff"]=0.82371196268562,
},
-- Table: {117}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1,
   ["TurboLoad"]=0.035168303589577,
   ["Boost"]=1,
   ["TurboSpeed"]=4580.5037035675,
   ["AirFlow"]=1054.6638302434,
   ["AdiabaticEff"]=0.59841029075138,
},
-- Table: {118}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.836241511724,
   ["TurboLoad"]=0.39190576559314,
   ["Boost"]=2,
   ["TurboSpeed"]=51043.855617787,
   ["AirFlow"]=11631.774643594,
   ["AdiabaticEff"]=0.83624151172404,
},
-- Table: {119}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.7658117144484,
   ["TurboLoad"]=0.29994345490097,
   ["Boost"]=2,
   ["TurboSpeed"]=39066.203535673,
   ["AirFlow"]=6164.710678913,
   ["AdiabaticEff"]=0.76581171444837,
},
-- Table: {120}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.7682094841616,
   ["TurboLoad"]=0.30307429513999,
   ["Boost"]=2,
   ["TurboSpeed"]=39473.980535026,
   ["AirFlow"]=8661.983358157,
   ["AdiabaticEff"]=0.7682094841616,
},
-- Table: {121}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.8424054779883,
   ["TurboLoad"]=0.40004575773055,
   ["Boost"]=2,
   ["TurboSpeed"]=52104.050745978,
   ["AirFlow"]=11913.226834961,
   ["AdiabaticEff"]=0.8424054779883,
},
-- Table: {122}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.787446295229,
   ["TurboLoad"]=0.32819237959486,
   ["Boost"]=2,
   ["TurboSpeed"]=42745.491160468,
   ["AirFlow"]=9481.9141837808,
   ["AdiabaticEff"]=0.78744629522904,
},
-- Table: {123}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.7654595348124,
   ["TurboLoad"]=0.29948360332739,
   ["Boost"]=2,
   ["TurboSpeed"]=39006.310062832,
   ["AirFlow"]=7927.3363182128,
   ["AdiabaticEff"]=0.76545953481238,
},
-- Table: {124}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.7748855300148,
   ["TurboLoad"]=0.31179140958155,
   ["Boost"]=2,
   ["TurboSpeed"]=40609.343089045,
   ["AirFlow"]=8944.7667428506,
   ["AdiabaticEff"]=0.77488553001481,
},
-- Table: {125}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.7627372672987,
   ["TurboLoad"]=0.50407094347757,
   ["Boost"]=2,
   ["TurboSpeed"]=65652.834734517,
   ["AirFlow"]=14361.962079036,
   ["AdiabaticEff"]=0.7627372672987,
},
-- Table: {126}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.0731540633016,
   ["TurboLoad"]=0.12389103962548,
   ["Boost"]=1.1091597286951,
   ["TurboSpeed"]=16136.216647411,
   ["AirFlow"]=2234.0577097139,
   ["AdiabaticEff"]=0.67015614802333,
},
-- Table: {127}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1,
   ["TurboLoad"]=0.069287612606774,
   ["Boost"]=1,
   ["TurboSpeed"]=9024.3808703569,
   ["AirFlow"]=1512.3968419202,
   ["AdiabaticEff"]=0.62618263285254,
},
-- Table: {128}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.7482306087522,
   ["TurboLoad"]=0.5230127251092,
   ["Boost"]=2,
   ["TurboSpeed"]=68119.911393328,
   ["AirFlow"]=14779.015372532,
   ["AdiabaticEff"]=0.74823060875223,
},
-- Table: {129}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.7995259796358,
   ["TurboLoad"]=0.34396518788699,
   ["Boost"]=2,
   ["TurboSpeed"]=44799.824165577,
   ["AirFlow"]=10004.77064484,
   ["AdiabaticEff"]=0.79952597963585,
},
-- Table: {130}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.7654616266374,
   ["TurboLoad"]=0.29948633468647,
   ["Boost"]=2,
   ["TurboSpeed"]=39006.665809318,
   ["AirFlow"]=8169.7885239323,
   ["AdiabaticEff"]=0.76546162663745,
},
-- Table: {131}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.765965366072,
   ["TurboLoad"]=0.30014408246054,
   ["Boost"]=2,
   ["TurboSpeed"]=39092.334317822,
   ["AirFlow"]=5662.332993149,
   ["AdiabaticEff"]=0.76596536607198,
},
-- Table: {132}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.0502502711884,
   ["TurboLoad"]=0.11138192178786,
   ["Boost"]=1.0761113746175,
   ["TurboSpeed"]=14506.963748202,
   ["AirFlow"]=2066.7403262766,
   ["AdiabaticEff"]=0.66022025539478,
},
-- Table: {133}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.8293427097305,
   ["TurboLoad"]=0.41710220825994,
   ["Boost"]=2,
   ["TurboSpeed"]=54325.572026371,
   ["AirFlow"]=12333.095336209,
   ["AdiabaticEff"]=0.82934270973046,
},
-- Table: {134}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.8141712039887,
   ["TurboLoad"]=0.43691210092833,
   ["Boost"]=2,
   ["TurboSpeed"]=56905.716004705,
   ["AirFlow"]=12811.703168326,
   ["AdiabaticEff"]=0.81417120398875,
},
-- Table: {135}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1,
   ["TurboLoad"]=0.060087748540296,
   ["Boost"]=1,
   ["TurboSpeed"]=7826.1424815905,
   ["AirFlow"]=1396.6373848316,
   ["AdiabaticEff"]=0.61869415259024,
},
-- Table: {136}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.5797460189582,
   ["TurboLoad"]=0.56414658507339,
   ["Boost"]=1.7902319405314,
   ["TurboSpeed"]=73477.400344369,
   ["AirFlow"]=15892.577018157,
   ["AdiabaticEff"]=0.73364032662143,
},
-- Table: {137}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.8067835150933,
   ["TurboLoad"]=0.44655842915556,
   ["Boost"]=2,
   ["TurboSpeed"]=58162.104219681,
   ["AirFlow"]=13041.241473164,
   ["AdiabaticEff"]=0.80678351509332,
},
-- Table: {138}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1,
   ["TurboLoad"]=0.027841901375861,
   ["Boost"]=0.95455113174739,
   ["TurboSpeed"]=3626.2747801202,
   ["AirFlow"]=942.89691554741,
   ["AdiabaticEff"]=0.59237441742181,
},
-- Table: {139}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.7683508959365,
   ["TurboLoad"]=0.30325894075993,
   ["Boost"]=2,
   ["TurboSpeed"]=39498.029745812,
   ["AirFlow"]=5416.7802903593,
   ["AdiabaticEff"]=0.76835089593652,
},
-- Table: {140}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.7654735942707,
   ["TurboLoad"]=0.29950196118624,
   ["Boost"]=2,
   ["TurboSpeed"]=39008.701086336,
   ["AirFlow"]=7185.8786568219,
   ["AdiabaticEff"]=0.76547359427073,
},
-- Table: {141}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.3320122420869,
   ["TurboLoad"]=0.2109359256037,
   ["Boost"]=1.453274735939,
   ["TurboSpeed"]=27473.397628698,
   ["AirFlow"]=3555.3299144831,
   ["AdiabaticEff"]=0.73247462468675,
},
-- Table: {142}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.7204655685577,
   ["TurboLoad"]=0.55225473267211,
   ["Boost"]=1.9915537378493,
   ["TurboSpeed"]=71928.543322374,
   ["AirFlow"]=15303.318785189,
   ["AdiabaticEff"]=0.72660264497658,
},
-- Table: {143}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.5524452584543,
   ["TurboLoad"]=0.56396213307762,
   ["Boost"]=1.750019156268,
   ["TurboSpeed"]=73453.376352208,
   ["AirFlow"]=15972.756625066,
   ["AdiabaticEff"]=0.73657486457173,
},
-- Table: {144}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.8176326356936,
   ["TurboLoad"]=0.36760759485664,
   ["Boost"]=2,
   ["TurboSpeed"]=47879.134841165,
   ["AirFlow"]=10800.033754897,
   ["AdiabaticEff"]=0.81763263569362,
},
-- Table: {145}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.5945345756816,
   ["TurboLoad"]=0.56419843220777,
   ["Boost"]=1.8121887948773,
   ["TurboSpeed"]=73484.153186183,
   ["AirFlow"]=15848.120364915,
   ["AdiabaticEff"]=0.73201524009134,
},
-- Table: {146}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.6096441756723,
   ["TurboLoad"]=0.56418287119729,
   ["Boost"]=1.8347216739536,
   ["TurboSpeed"]=73482.126438833,
   ["AirFlow"]=15801.476765924,
   ["AdiabaticEff"]=0.73035623093956,
},
-- Table: {147}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.6252581919264,
   ["TurboLoad"]=0.5640606764589,
   ["Boost"]=1.8580806741261,
   ["TurboSpeed"]=73466.211157326,
   ["AirFlow"]=15751.53704338,
   ["AdiabaticEff"]=0.72867063759848,
},
-- Table: {148}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.6411786795389,
   ["TurboLoad"]=0.56375938213028,
   ["Boost"]=1.8819059701869,
   ["TurboSpeed"]=73426.969008935,
   ["AirFlow"]=15697.96623786,
   ["AdiabaticEff"]=0.72703746341919,
},
-- Table: {149}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.7928620333604,
   ["TurboLoad"]=0.4647361277709,
   ["Boost"]=2,
   ["TurboSpeed"]=60529.662712168,
   ["AirFlow"]=13467.526261244,
   ["AdiabaticEff"]=0.79286203336042,
},
-- Table: {150}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.6565262765992,
   ["TurboLoad"]=0.5631503961193,
   ["Boost"]=1.9047132636386,
   ["TurboSpeed"]=73347.65148736,
   ["AirFlow"]=15641.938944677,
   ["AdiabaticEff"]=0.72567331881344,
},
-- Table: {151}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.6713174258762,
   ["TurboLoad"]=0.56205509442341,
   ["Boost"]=1.9262890238125,
   ["TurboSpeed"]=73204.993668744,
   ["AirFlow"]=15581.317462827,
   ["AdiabaticEff"]=0.72473861680136,
},
-- Table: {152}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.7781426379053,
   ["TurboLoad"]=0.48395568640104,
   ["Boost"]=2,
   ["TurboSpeed"]=63032.918499359,
   ["AirFlow"]=13909.34626108,
   ["AdiabaticEff"]=0.77814263790526,
},
-- Table: {153}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.68516306394,
   ["TurboLoad"]=0.56018143220234,
   ["Boost"]=1.9456421508384,
   ["TurboSpeed"]=72960.958106408,
   ["AirFlow"]=15513.904967922,
   ["AdiabaticEff"]=0.72454793108839,
},
-- Table: {154}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.699322142296,
   ["TurboLoad"]=0.55710441421451,
   ["Boost"]=1.9641631007542,
   ["TurboSpeed"]=72560.191198408,
   ["AirFlow"]=15430.61494973,
   ["AdiabaticEff"]=0.72531518966963,
},
-- Table: {155}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1,
   ["TurboLoad"]=0.014840568637198,
   ["Boost"]=0.66502184963585,
   ["TurboSpeed"]=1932.9132391214,
   ["AirFlow"]=721.40500084457,
   ["AdiabaticEff"]=0.57800396939436,
},
-- Table: {156}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.4492471963362,
   ["TurboLoad"]=0.23883281052761,
   ["Boost"]=1.6006887134554,
   ["TurboSpeed"]=31106.833753545,
   ["AirFlow"]=4055.8302402485,
   ["AdiabaticEff"]=0.74788686098656,
},
-- Table: {157}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.7552029028942,
   ["TurboLoad"]=0.51390879034126,
   ["Boost"]=2,
   ["TurboSpeed"]=66934.167337879,
   ["AirFlow"]=14579.676921648,
   ["AdiabaticEff"]=0.75520290289416,
},
-- Table: {158}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.7654597038682,
   ["TurboLoad"]=0.29948382406869,
   ["Boost"]=2,
   ["TurboSpeed"]=39006.338813333,
   ["AirFlow"]=7682.9006475545,
   ["AdiabaticEff"]=0.76545970386821,
},
-- Table: {159}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.0322680970548,
   ["TurboLoad"]=0.099798680897642,
   ["Boost"]=1.0495728049502,
   ["TurboSpeed"]=12998.301902691,
   ["AirFlow"]=1913.9149599478,
   ["AdiabaticEff"]=0.65092336589118,
},
-- Table: {160}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.8297333922404,
   ["TurboLoad"]=0.38340791767753,
   ["Boost"]=2,
   ["TurboSpeed"]=49937.051482334,
   ["AirFlow"]=11339.226141181,
   ["AdiabaticEff"]=0.8297333922404,
},
-- Table: {161}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.7654618510441,
   ["TurboLoad"]=0.29948662770096,
   ["Boost"]=2,
   ["TurboSpeed"]=39006.703973056,
   ["AirFlow"]=7433.6590366186,
   ["AdiabaticEff"]=0.76546185104406,
},
-- Table: {162}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.6151915860649,
   ["TurboLoad"]=0.27385862237826,
   ["Boost"]=1.8071619638817,
   ["TurboSpeed"]=35668.778588152,
   ["AirFlow"]=4725.9831659055,
   ["AdiabaticEff"]=0.76216622387208,
},
-- Table: {163}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.101702436891,
   ["TurboLoad"]=0.13728155484462,
   ["Boost"]=1.149424291927,
   ["TurboSpeed"]=17880.267349138,
   ["AirFlow"]=2407.9355593506,
   ["AdiabaticEff"]=0.68062853488819,
},
-- Table: {164}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1,
   ["TurboLoad"]=0.051311791339907,
   ["Boost"]=1,
   ["TurboSpeed"]=6683.1159390579,
   ["AirFlow"]=1281.4142733785,
   ["AdiabaticEff"]=0.6115507228827,
},
-- Table: {165}
{
   ["Boost"]=1,
   ["RealPR"]=1,
   ["AirFlow"]=598.5606662875,
   ["TurboSpeed"]=0,
},
-- Table: {166}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.7702855380893,
   ["TurboLoad"]=0.49421493862614,
   ["Boost"]=2,
   ["TurboSpeed"]=64369.137139909,
   ["AirFlow"]=14141.442621534,
   ["AdiabaticEff"]=0.77028553808931,
},
-- Table: {167}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1,
   ["TurboLoad"]=0.0092445201520074,
   ["Boost"]=0.48833463023535,
   ["TurboSpeed"]=1204.0546307876,
   ["AirFlow"]=611.97174542803,
   ["AdiabaticEff"]=0.56837352041132,
},
-- Table: {168}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.1850964278972,
   ["TurboLoad"]=0.16872580673322,
   ["Boost"]=1.2628332839798,
   ["TurboSpeed"]=21975.731091504,
   ["AirFlow"]=2864.3596308242,
   ["AdiabaticEff"]=0.70423511472538,
},
-- Table: {169}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1,
   ["TurboLoad"]=0.042994773925699,
   ["Boost"]=1,
   ["TurboSpeed"]=5599.864113408,
   ["AirFlow"]=1167.0591439993,
   ["AdiabaticEff"]=0.60478085973066,
},
-- Table: {170}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.8115664935051,
   ["TurboLoad"]=0.35968685002667,
   ["Boost"]=2,
   ["TurboSpeed"]=46847.495628422,
   ["AirFlow"]=10532.060992342,
   ["AdiabaticEff"]=0.81156649350506,
},
-- Table: {171}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.0182672604696,
   ["TurboLoad"]=0.088993591517667,
   ["Boost"]=1.0284451639857,
   ["TurboSpeed"]=11590.990577699,
   ["AirFlow"]=1772.808677937,
   ["AdiabaticEff"]=0.64219213075476,
},
-- Table: {172}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1,
   ["TurboLoad"]=0.021053607933115,
   ["Boost"]=0.81813619977503,
   ["TurboSpeed"]=2742.1319559945,
   ["AirFlow"]=831.88911772417,
   ["AdiabaticEff"]=0.58577360834373,
},
-- Table: {173}
{
   500,
   157.84026704125,
   8.2647537460075,
   385.69075798629,
   0.95573992584657,
   ["RPM"]=500,
},
-- Table: {174}
{
   600,
   167.93494467668,
   10.551991497121,
   362.4792254465,
   1.0105910868082,
   ["RPM"]=600,
},
-- Table: {175}
{
   700,
   176.85507730136,
   12.964556928574,
   344.24058476053,
   1.0754151861265,
   ["RPM"]=700,
},
-- Table: {176}
{
   800,
   184.79048438886,
   15.48145224747,
   329.55379675136,
   1.1502122238014,
   ["RPM"]=800,
},
-- Table: {177}
{
   900,
   191.76987919234,
   18.074446672228,
   317.69846377845,
   1.234982199833,
   ["RPM"]=900,
},
-- Table: {178}
{
   1000,
   196.1601474142,
   20.542480617258,
   310.80142344547,
   1.3297251142213,
   ["RPM"]=1000,
},
-- Table: {179}
{
   1100,
   199.06632418051,
   22.931506607871,
   306.52944011085,
   1.4344409669662,
   ["RPM"]=1100,
},
-- Table: {180}
{
   1200,
   202.24140363745,
   25.415193671059,
   301.99529282508,
   1.5491297580678,
   ["RPM"]=1200,
},
-- Table: {181}
{
   1300,
   205.22207224227,
   27.938914432397,
   297.90932148646,
   1.6737914875261,
   ["RPM"]=1300,
},
-- Table: {182}
{
   1400,
   207.93555600496,
   30.485891549581,
   294.34550550502,
   1.808426155341,
   ["RPM"]=1400,
},
-- Table: {183}
{
   1500,
   211.82008915064,
   33.27365522316,
   289.25558580526,
   1.9530337615125,
   ["RPM"]=1500,
},
-- Table: {184}
{
   1600,
   216.07162926837,
   36.204273413906,
   283.87290606619,
   2.1076143060408,
   ["RPM"]=1600,
},
-- Table: {185}
{
   1700,
   220.73882555562,
   39.297937317474,
   278.17680334594,
   2.2721677889257,
   ["RPM"]=1700,
},
-- Table: {186}
{
   1800,
   226.51667399102,
   42.698713287656,
   271.36269534206,
   2.4466942101672,
   ["RPM"]=1800,
},
-- Table: {187}
{
   1900,
   233.5226240245,
   46.4648639278,
   263.47248624529,
   2.6311935697654,
   ["RPM"]=1900,
},
-- Table: {188}
{
   2000,
   241.14764151498,
   50.507412611788,
   255.37679201565,
   2.8256658677203,
   ["RPM"]=2000,
},
-- Table: {189}
{
   2100,
   252.37601494548,
   55.502108219239,
   244.1593023925,
   3.0301111040318,
   ["RPM"]=2100,
},
-- Table: {190}
{
   2200,
   266.99930433299,
   61.514134415392,
   230.85576516952,
   3.2445292787,
   ["RPM"]=2200,
},
-- Table: {191}
{
   2300,
   285.95627222916,
   68.876262030273,
   215.54236331776,
   3.4689203917248,
   ["RPM"]=2300,
},
-- Table: {192}
{
   2400,
   311.48932750567,
   78.288238141546,
   197.77606726557,
   3.7032844431063,
   ["RPM"]=2400,
},
-- Table: {193}
{
   2500,
   346.64256369514,
   90.753629619629,
   177.53732184734,
   3.9476214328445,
   ["RPM"]=2500,
},
-- Table: {194}
{
   2600,
   396.27504591426,
   107.89769812306,
   199.31076562148,
   4.2019313609393,
   ["RPM"]=2600,
},
-- Table: {195}
{
   2700,
   445.95372221066,
   126.09436066277,
   218.08975436886,
   4.4662142273908,
   ["RPM"]=2700,
},
-- Table: {196}
{
   2800,
   448.90462145046,
   131.62979789101,
   221.4752745909,
   4.740470032199,
   ["RPM"]=2800,
},
-- Table: {197}
{
   2900,
   451.13637995253,
   137.00863984316,
   224.98393572178,
   5.0246987753638,
   ["RPM"]=2900,
},
-- Table: {198}
{
   3000,
   454.12345364154,
   142.67152172213,
   228.12077996631,
   5.3189004568852,
   ["RPM"]=3000,
},
-- Table: {199}
{
   3100,
   456.85558672748,
   148.31420241441,
   231.26465893838,
   5.6230750767634,
   ["RPM"]=3100,
},
-- Table: {200}
{
   3200,
   459.8336384529,
   154.09651723209,
   234.21374254358,
   5.9372226349981,
   ["RPM"]=3200,
},
-- Table: {201}
{
   3300,
   462.56674880712,
   159.85655786611,
   237.1631447347,
   6.2613431315896,
   ["RPM"]=3300,
},
-- Table: {202}
{
   3400,
   464.11718252646,
   165.25274066289,
   240.49874151335,
   6.5954365665377,
   ["RPM"]=3400,
},
-- Table: {203}
{
   3500,
   465.51600644495,
   170.62582705595,
   243.81674204961,
   6.9395029398425,
   ["RPM"]=3500,
},
-- Table: {204}
{
   3600,
   467.07572307354,
   176.08886826524,
   246.99481864597,
   7.2935422515039,
   ["RPM"]=3600,
},
-- Table: {205}
{
   3700,
   468.09412561591,
   181.3748313728,
   250.33274212698,
   7.657554501522,
   ["RPM"]=3700,
},
-- Table: {206}
{
   3800,
   468.90790718642,
   186.60069612613,
   253.70030122354,
   8.0315396898967,
   ["RPM"]=3800,
},
-- Table: {207}
{
   3900,
   469.62919252974,
   191.80582792606,
   257.05722996365,
   8.4154978166281,
   ["RPM"]=3900,
},
-- Table: {208}
{
   4000,
   470.64293482216,
   197.14857464537,
   260.1447979672,
   8.8094288817162,
   ["RPM"]=4000,
},
-- Table: {209}
{
   4100,
   473.89074504006,
   203.47178287404,
   262.04835555028,
   9.2133328851609,
   ["RPM"]=4100,
},
-- Table: {210}
{
   4200,
   475.57799480678,
   209.17662354053,
   264.61117816688,
   9.6272098269623,
   ["RPM"]=4200,
},
-- Table: {211}
{
   4300,
   477.06552873226,
   214.8268691537,
   267.22513001675,
   10.05105970712,
   ["RPM"]=4300,
},
-- Table: {212}
{
   4400,
   477.10035516833,
   219.83889022313,
   270.49075515376,
   10.484882525635,
   ["RPM"]=4400,
},
-- Table: {213}
{
   4500,
   478.20568961925,
   225.35612140398,
   273.22936881119,
   10.928678282506,
   ["RPM"]=4500,
},
-- Table: {214}
{
   4600,
   478.36475817893,
   230.44066264772,
   276.40610511927,
   11.382446977734,
   ["RPM"]=4600,
},
-- Table: {215}
{
   4700,
   478.98485440739,
   235.75545247824,
   279.34847251716,
   11.846188611319,
   ["RPM"]=4700,
},
-- Table: {216}
{
   4800,
   479.42816220042,
   240.99436365714,
   282.3701425765,
   12.31990318326,
   ["RPM"]=4800,
},
-- Table: {217}
{
   4900,
   479.82022541196,
   246.21626395629,
   285.41401838607,
   12.803590693558,
   ["RPM"]=4900,
},
-- Table: {218}
{
   5000,
   479.30912133081,
   250.97346388669,
   288.99451914172,
   13.297251142213,
   ["RPM"]=5000,
},
-- Table: {219}
{
   5100,
   478.5890733704,
   255.60836466531,
   292.92464655776,
   13.800884529224,
   ["RPM"]=5100,
},
-- Table: {220}
{
   5200,
   475.91084326665,
   259.16183736377,
   298.04342486654,
   14.314490854592,
   ["RPM"]=5200,
},
-- Table: {221}
{
   5300,
   471.44010446726,
   261.66431602016,
   304.54313786692,
   14.838070118317,
   ["RPM"]=5300,
},
-- Table: {222}
{
   5400,
   467.32415112134,
   264.27378951254,
   311.02012662085,
   15.371622320398,
   ["RPM"]=5400,
},
-- Table: {223}
{
   5500,
   465.27688382188,
   267.9885706378,
   316.61233677391,
   15.915147460836,
   ["RPM"]=5500,
},
-- Table: {224}
{
   5600,
   462.32293870837,
   271.12875241039,
   322.75344166372,
   16.468645539631,
   ["RPM"]=5600,
},
-- Table: {225}
{
   5700,
   459.29586900709,
   274.1634153671,
   329.04784219929,
   17.032116556782,
   ["RPM"]=5700,
},
-- Table: {226}
{
   5800,
   455.15820703937,
   276.46011109313,
   336.0607157394,
   17.60556051229,
   ["RPM"]=5800,
},
-- Table: {227}
{
   5900,
   451.67406409601,
   279.07393215692,
   342.86930913751,
   18.188977406155,
   ["RPM"]=5900,
},
-- Table: {228}
{
   6000,
   447.93672454946,
   281.45568617622,
   349.96435385522,
   18.782367238376,
   ["RPM"]=6000,
},
-- Table: {229}
{
   6100,
   445.21514406359,
   284.40804050559,
   356.6101958517,
   19.385730008954,
   ["RPM"]=6100,
},
-- Table: {230}
{
   6200,
   442.66827734822,
   287.4168310356,
   363.26995171715,
   19.999065717888,
   ["RPM"]=6200,
},
-- Table: {231}
{
   6300,
   439.65483588055,
   290.06445345559,
   370.33641064299,
   20.62237436518,
   ["RPM"]=6300,
},
-- Table: {232}
{
   6400,
   436.62608679137,
   292.63870095976,
   377.54577683679,
   21.255655950828,
   ["RPM"]=6400,
},
-- Table: {233}
{
   6500,
   432.89139281868,
   294.66897615681,
   385.35936150681,
   21.898910474832,
   ["RPM"]=6500,
},
-- Table: {234}
{
   6600,
   429.08212301926,
   296.56948496461,
   393.42573405044,
   22.552137937193,
   ["RPM"]=6600,
},
-- Table: {235}
{
   6700,
   425.86112626227,
   298.80296847389,
   401.28286739582,
   23.215338337911,
   ["RPM"]=6700,
},
-- Table: {236}
{
   6800,
   420.96847927526,
   299.77857985881,
   407.7684805321,
   23.888511676986,
   ["RPM"]=6800,
},
-- Table: {237}
{
   6900,
   414.80567562438,
   299.73391578262,
   409.90900335768,
   24.571657954417,
   ["RPM"]=6900,
},
-- Table: {238}
{
   7000,
   409.93418553884,
   300.50678592228,
   412.67438315226,
   25.264777170205,
   ["RPM"]=7000,
},
-- Table: {239}
{
   7100,
   405.13216896471,
   301.22928051622,
   414.93112677352,
   25.967869324349,
   ["RPM"]=7100,
},
-- Table: {240}
{
   7200,
   400.57817955611,
   302.03821267191,
   416.15914308357,
   26.680934416851,
   ["RPM"]=7200,
},
-- Table: {241}
{
   7300,
   396.26216570854,
   302.93369040448,
   416.68831038249,
   27.403972447708,
   ["RPM"]=7300,
},
-- Table: {242}
{
   7400,
   392.33626947403,
   304.04109269115,
   416.40904670247,
   28.136983416923,
   ["RPM"]=7400,
},
-- Table: {243}
{
   7500,
   388.34192543066,
   305.01250819248,
   416.3415056331,
   28.879967324494,
   ["RPM"]=7500,
},
-- Table: {244}
{
   7600,
   384.2070490692,
   305.78841480007,
   416.71768972908,
   29.632924170422,
   ["RPM"]=7600,
},
-- Table: {245}
{
   7700,
   380.07544397934,
   306.4803559159,
   417.30602534203,
   30.395853954706,
   ["RPM"]=7700,
},
-- Table: {246}
{
   7800,
   375.65723482455,
   306.85165269992,
   418.74461329276,
   31.168756677347,
   ["RPM"]=7800,
},
-- Table: {247}
{
   7900,
   371.04993961866,
   306.97397873991,
   420.87967011729,
   31.951632338345,
   ["RPM"]=7900,
},
-- Table: {248}
{
   8000,
   366.2172210704,
   306.81095073444,
   423.83220275039,
   32.7444809377,
   ["RPM"]=8000,
},
-- Table: {249}
{
   ["RPM"]=500,
   ["TurboCompFraction"]=12.828143570759,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {250}
{
   ["RPM"]=600,
   ["TurboCompFraction"]=10.564845383117,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {251}
{
   ["RPM"]=700,
   ["TurboCompFraction"]=8.9622152074278,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {252}
{
   ["RPM"]=800,
   ["TurboCompFraction"]=7.7719334602805,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {253}
{
   ["RPM"]=900,
   ["TurboCompFraction"]=6.8569392503846,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {254}
{
   ["RPM"]=1000,
   ["TurboCompFraction"]=6.1302821656372,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {255}
{
   ["RPM"]=1100,
   ["TurboCompFraction"]=5.5398965018414,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {256}
{
   ["RPM"]=1200,
   ["TurboCompFraction"]=5.0455087036276,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {257}
{
   ["RPM"]=1300,
   ["TurboCompFraction"]=4.6292523309932,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {258}
{
   ["RPM"]=1400,
   ["TurboCompFraction"]=4.2749275124608,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {259}
{
   ["RPM"]=1500,
   ["TurboCompFraction"]=3.9736940589507,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {260}
{
   ["RPM"]=1600,
   ["TurboCompFraction"]=3.7135940596381,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {261}
{
   ["RPM"]=1700,
   ["TurboCompFraction"]=3.4870998659527,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {262}
{
   ["RPM"]=1800,
   ["TurboCompFraction"]=3.2854995020281,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {263}
{
   ["RPM"]=1900,
   ["TurboCompFraction"]=3.1057193193442,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {264}
{
   ["RPM"]=2000,
   ["TurboCompFraction"]=2.9581075962239,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {265}
{
   ["RPM"]=2100,
   ["TurboCompFraction"]=2.8140952497802,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {266}
{
   ["RPM"]=2200,
   ["TurboCompFraction"]=2.6749807535713,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {267}
{
   ["RPM"]=2300,
   ["TurboCompFraction"]=2.5443282556018,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {268}
{
   ["RPM"]=2400,
   ["TurboCompFraction"]=2.4222715379048,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {269}
{
   ["RPM"]=2500,
   ["TurboCompFraction"]=2.310240626088,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {270}
{
   ["RPM"]=2600,
   ["TurboCompFraction"]=2.2096647629341,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {271}
{
   ["RPM"]=2700,
   ["TurboCompFraction"]=2.110676831996,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {272}
{
   ["RPM"]=2800,
   ["TurboCompFraction"]=2.0164213767057,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {273}
{
   ["RPM"]=2900,
   ["TurboCompFraction"]=1.9320434964117,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {274}
{
   ["RPM"]=3000,
   ["TurboCompFraction"]=1.8519370116222,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {275}
{
   ["RPM"]=3100,
   ["TurboCompFraction"]=1.7781345206213,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {276}
{
   ["RPM"]=3200,
   ["TurboCompFraction"]=1.7091414281157,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {277}
{
   ["RPM"]=3300,
   ["TurboCompFraction"]=1.6455057980303,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {278}
{
   ["RPM"]=3400,
   ["TurboCompFraction"]=1.5884584668889,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {279}
{
   ["RPM"]=3500,
   ["TurboCompFraction"]=1.5355014016292,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.99491639183434,
},
-- Table: {280}
{
   ["RPM"]=3600,
   ["TurboCompFraction"]=1.4856862676302,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.98889839231621,
},
-- Table: {281}
{
   ["RPM"]=3700,
   ["TurboCompFraction"]=1.4398756954973,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.98304436406952,
},
-- Table: {282}
{
   ["RPM"]=3800,
   ["TurboCompFraction"]=1.3971466196033,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.9772850559962,
},
-- Table: {283}
{
   ["RPM"]=3900,
   ["TurboCompFraction"]=1.3570377965587,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.97159492873053,
},
-- Table: {284}
{
   ["RPM"]=4000,
   ["TurboCompFraction"]=1.3198083981858,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.96604812153669,
},
-- Table: {285}
{
   ["RPM"]=4100,
   ["TurboCompFraction"]=1.2829089824406,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.95996107762192,
},
-- Table: {286}
{
   ["RPM"]=4200,
   ["TurboCompFraction"]=1.249919507597,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.95376360699141,
},
-- Table: {287}
{
   ["RPM"]=4300,
   ["TurboCompFraction"]=1.2187973422594,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.94766373030456,
},
-- Table: {288}
{
   ["RPM"]=4400,
   ["TurboCompFraction"]=1.1908463564298,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.94189018776697,
},
-- Table: {289}
{
   ["RPM"]=4500,
   ["TurboCompFraction"]=1.1629083816802,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.93593846697689,
},
-- Table: {290}
{
   ["RPM"]=4600,
   ["TurboCompFraction"]=1.1372171310387,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.93016186420897,
},
-- Table: {291}
{
   ["RPM"]=4700,
   ["TurboCompFraction"]=1.1120784648378,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.9243147546492,
},
-- Table: {292}
{
   ["RPM"]=4800,
   ["TurboCompFraction"]=1.0881168006227,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.91848710104547,
},
-- Table: {293}
{
   ["RPM"]=4900,
   ["TurboCompFraction"]=1.0651171187113,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.912669324295,
},
-- Table: {294}
{
   ["RPM"]=5000,
   ["TurboCompFraction"]=1.0432752730381,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.99878622592489,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.90691561100367,
},
-- Table: {295}
{
   ["RPM"]=5100,
   ["TurboCompFraction"]=1.020653522141,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.99460727443782,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.90079067058391,
},
-- Table: {296}
{
   ["RPM"]=5200,
   ["TurboCompFraction"]=0.99988561875819,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.99086382128138,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.8948453624495,
},
-- Table: {297}
{
   ["RPM"]=5300,
   ["TurboCompFraction"]=0.97932926906697,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.98820654465747,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.88880796812963,
},
-- Table: {298}
{
   ["RPM"]=5400,
   ["TurboCompFraction"]=0.95899756001943,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.98541688019793,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.88437759886493,
},
-- Table: {299}
{
   ["RPM"]=5500,
   ["TurboCompFraction"]=0.93614483750944,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.98141199625255,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.8791238091546,
},
-- Table: {300}
{
   ["RPM"]=5600,
   ["TurboCompFraction"]=0.91551595652787,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.97799528386194,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.87445551595569,
},
-- Table: {301}
{
   ["RPM"]=5700,
   ["TurboCompFraction"]=0.89573944613787,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.97466564372737,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.86979842480432,
},
-- Table: {302}
{
   ["RPM"]=5800,
   ["TurboCompFraction"]=0.87839167136691,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.97212729559659,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.86570640731385,
},
-- Table: {303}
{
   ["RPM"]=5900,
   ["TurboCompFraction"]=0.86070347471929,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.96921887557367,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.86127805813943,
},
-- Table: {304}
{
   ["RPM"]=6000,
   ["TurboCompFraction"]=0.84406249191825,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.96655028140082,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.85709602609609,
},
-- Table: {305}
{
   ["RPM"]=6100,
   ["TurboCompFraction"]=0.82652195488108,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.96321765418016,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.85245654586378,
},
-- Table: {306}
{
   ["RPM"]=6200,
   ["TurboCompFraction"]=0.80936444598772,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.95979272847519,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.84789031323399,
},
-- Table: {307}
{
   ["RPM"]=6300,
   ["TurboCompFraction"]=0.79353909439892,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.95675465446241,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.84365429516768,
},
-- Table: {308}
{
   ["RPM"]=6400,
   ["TurboCompFraction"]=0.77834823516909,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.95377864677519,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.8394570213123,
},
-- Table: {309}
{
   ["RPM"]=6500,
   ["TurboCompFraction"]=0.76479974730344,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.95141590165643,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.835728100646,
},
-- Table: {310}
{
   ["RPM"]=6600,
   ["TurboCompFraction"]=0.75179001637451,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.94919154229327,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=0.99840372540479,
   ["TurbineFraction"]=0.83200172200358,
},
-- Table: {311}
{
   ["RPM"]=6700,
   ["TurboCompFraction"]=0.73834883104654,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.94656166781908,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=0.99543771909328,
   ["TurbineFraction"]=0.82810234050705,
},
-- Table: {312}
{
   ["RPM"]=6800,
   ["TurboCompFraction"]=0.72686687457448,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.9454074962213,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=0.9922650654748,
   ["TurbineFraction"]=0.82504202055012,
},
-- Table: {313}
{
   ["RPM"]=6900,
   ["TurboCompFraction"]=0.71201148504296,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.94546040721943,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=0.99033914351558,
   ["TurbineFraction"]=0.8210117411877,
},
-- Table: {314}
{
   ["RPM"]=7000,
   ["TurboCompFraction"]=0.7022881195113,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.9445438494727,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=0.98911988032823,
   ["TurbineFraction"]=0.82061097023356,
},
-- Table: {315}
{
   ["RPM"]=7100,
   ["TurboCompFraction"]=0.69350449764242,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.94368514163761,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=0.98837846672513,
   ["TurbineFraction"]=0.81938828398657,
},
-- Table: {316}
{
   ["RPM"]=7200,
   ["TurboCompFraction"]=0.68470304578144,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.94272152152773,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=0.98794541044241,
   ["TurbineFraction"]=0.81807483213324,
},
-- Table: {317}
{
   ["RPM"]=7300,
   ["TurboCompFraction"]=0.67593820269838,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.94165210916132,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=0.98770474594082,
   ["TurbineFraction"]=0.81691234709898,
},
-- Table: {318}
{
   ["RPM"]=7400,
   ["TurboCompFraction"]=0.66710460981285,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.94032566718302,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=0.98758570791154,
   ["TurbineFraction"]=0.81579064659952,
},
-- Table: {319}
{
   ["RPM"]=7500,
   ["TurboCompFraction"]=0.65860757648002,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.93915849946375,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=0.98753743581868,
   ["TurbineFraction"]=0.81489362338988,
},
-- Table: {320}
{
   ["RPM"]=7600,
   ["TurboCompFraction"]=0.65050508646145,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.93822380033384,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=0.98753128879651,
   ["TurbineFraction"]=0.81409647967004,
},
-- Table: {321}
{
   ["RPM"]=7700,
   ["TurboCompFraction"]=0.64266916284921,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.93738841529529,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=0.98755177003075,
   ["TurbineFraction"]=0.81330924893953,
},
-- Table: {322}
{
   ["RPM"]=7800,
   ["TurboCompFraction"]=0.63533031783455,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.9369394302339,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=0.9875845839272,
   ["TurbineFraction"]=0.81267374466413,
},
-- Table: {323}
{
   ["RPM"]=7900,
   ["TurboCompFraction"]=0.62839241997469,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.93679139952323,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=0.98762463910726,
   ["TurbineFraction"]=0.81205981920958,
},
-- Table: {324}
{
   ["RPM"]=8000,
   ["TurboCompFraction"]=0.62186937991155,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.9369886729308,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=0.98766753396233,
   ["TurbineFraction"]=0.81150430025566,
},
-- Table: {325}
{
   ["FMEPC"]=3.5,
   ["FMEPBase"]=5,
   ["FMEPScale"]=0.00105,
},
-- Table: {326}
{
   ["FMEPC"]=2.9,
   ["FMEPBase"]=5,
   ["FMEPScale"]=0.00095,
},
-- Table: {327}
{
   ["FMEPC"]=3,
   ["FMEPBase"]=5,
   ["FMEPScale"]=0.001,
},
-- Table: {328}
{
   ["BestMTBF"]=750,
   ["WorstMTBF"]=3750,
},
-- Table: {329}
{
   ["BestMTBF"]=1250,
   ["WorstMTBF"]=4250,
},
-- Table: {330}
{
   ["BestMTBF"]=1000,
   ["WorstMTBF"]=4000,
},
-- Table: {331}
{
   ["Intake"]=2,
   ["Exhaust"]=1.7,
},
-- Table: {332}
{
   ["Intake"]=1.35,
   ["Exhaust"]=1.4,
},
-- Table: {333}
{
   ["Intake"]=1.6,
   ["Exhaust"]=1.4,
},
-- Table: {334}
{
   ["PerCylinder"]=23,
   ["PerItem"]=50,
   ["PerBank"]=20,
},
-- Table: {335}
{
   ["PerCylinder"]=25,
   ["PerItem"]=50,
   ["PerBank"]=20,
},
-- Table: {336}
{
   ["PerCylinder"]=24,
   ["PerItem"]=50,
   ["PerBank"]=20,
},
-- Table: {337}
{
   1,
   3,
   4,
},
-- Table: {338}
{
   1,
   3,
   4,
},
-- Table: {339}
{
   1,
   3,
   4,
},
-- Table: {340}
{
   ["BestEconomy"]=0.2,
   ["WorseEconomy"]=0.5,
},
-- Table: {341}
{
   ["BestEconomy"]=0.3,
   ["WorseEconomy"]=0.75,
},
-- Table: {342}
{
   ["BestEconomy"]=0.27,
   ["WorseEconomy"]=0.675,
},
-- Table: {343}
{
   ["ManHoursPerBank"]=0.4,
   ["ManHoursPerCylinder"]=0.3,
   ["ManHoursPerValve"]=0.5,
},
-- Table: {344}
{
   ["ManHoursPerBank"]=0.4,
   ["ManHoursPerCylinder"]=0.3,
   ["ManHoursPerValve"]=0.5,
},
-- Table: {345}
{
   ["ManHoursPerBank"]=0.4,
   ["ManHoursPerCylinder"]=0.3,
   ["ManHoursPerValve"]=0.5,
},
-- Table: {346}
{
   ["MinTurboSize"]={374},
   ["MaxTurboSize"]={375},
},
-- Table: {347}
{
   ["MinTurboSize"]={376},
   ["MaxTurboSize"]={377},
},
-- Table: {348}
{
   ["MinTurboSize"]={378},
   ["MaxTurboSize"]={379},
},
-- Table: {349}
{
   ["MinTurboSize"]={380},
   ["MaxTurboSize"]={381},
},
-- Table: {350}
{
   ["MinTurboSize"]={382},
   ["MaxTurboSize"]={383},
},
-- Table: {351}
{
   ["MinTurboSize"]={384},
   ["MaxTurboSize"]={385},
},
-- Table: {352}
{
   ["MinTurboSize"]={386},
   ["MaxTurboSize"]={387},
},
-- Table: {353}
{
   ["MinTurboSize"]={388},
   ["MaxTurboSize"]={389},
},
-- Table: {354}
{
   ["MinTurboSize"]={390},
   ["MaxTurboSize"]={391},
},
-- Table: {355}
{
   ["MinTurboSize"]={392},
   ["MaxTurboSize"]={393},
},
-- Table: {356}
{
   ["MinTurboSize"]={394},
   ["MaxTurboSize"]={395},
},
-- Table: {357}
{
   ["MinTurboSize"]={396},
   ["MaxTurboSize"]={397},
},
-- Table: {358}
{
   ["MinTurboSize"]={398},
   ["MaxTurboSize"]={399},
},
-- Table: {359}
{
   ["MinTurboSize"]={400},
   ["MaxTurboSize"]={401},
},
-- Table: {360}
{
   ["MinTurboSize"]={402},
   ["MaxTurboSize"]={403},
},
-- Table: {361}
{
   ["MinTurboSize"]={404},
   ["MaxTurboSize"]={405},
},
-- Table: {362}
{
   ["MinTurboSize"]={406},
   ["MaxTurboSize"]={407},
},
-- Table: {363}
{
   ["MinTurboSize"]={408},
   ["MaxTurboSize"]={409},
},
-- Table: {364}
{
   ["MinTurboSize"]={410},
   ["MaxTurboSize"]={411},
},
-- Table: {365}
{
   ["MinTurboSize"]={412},
   ["MaxTurboSize"]={413},
},
-- Table: {366}
{
   ["MinTurboSize"]={414},
   ["MaxTurboSize"]={415},
},
-- Table: {367}
{
   ["MinTurboSize"]={416},
   ["MaxTurboSize"]={417},
},
-- Table: {368}
{
   ["MinTurboSize"]={418},
   ["MaxTurboSize"]={419},
},
-- Table: {369}
{
   ["MinTurboSize"]={420},
   ["MaxTurboSize"]={421},
},
-- Table: {370}
{
   41.28,
   3.43,
   3.39,
},
-- Table: {371}
{
   22.56,
   27.14,
   -38.41,
},
-- Table: {372}
{
   13.26,
   8.26,
   8.15,
},
-- Table: {373}
{
   -31.51,
   64.97,
   -91.85,
},
-- Table: {374}
{
   ["EngineMax"]=40,
   ["EngineMin"]=20,
},
-- Table: {375}
{
   ["EngineMax"]=109.5,
   ["EngineMin"]=30,
},
-- Table: {376}
{
   ["EngineMax"]=40,
   ["EngineMin"]=20,
},
-- Table: {377}
{
   ["EngineMax"]=109.5,
   ["EngineMin"]=30,
},
-- Table: {378}
{
   ["EngineMax"]=40,
   ["EngineMin"]=20,
},
-- Table: {379}
{
   ["EngineMax"]=109.5,
   ["EngineMin"]=30,
},
-- Table: {380}
{
   ["EngineMax"]=40,
   ["EngineMin"]=20,
},
-- Table: {381}
{
   ["EngineMax"]=109.5,
   ["EngineMin"]=30,
},
-- Table: {382}
{
   ["EngineMax"]=40,
   ["EngineMin"]=20,
},
-- Table: {383}
{
   ["EngineMax"]=109.5,
   ["EngineMin"]=30,
},
-- Table: {384}
{
   ["EngineMax"]=40,
   ["EngineMin"]=20,
},
-- Table: {385}
{
   ["EngineMax"]=120,
   ["EngineMin"]=30,
},
-- Table: {386}
{
   ["EngineMax"]=40,
   ["EngineMin"]=20,
},
-- Table: {387}
{
   ["EngineMax"]=109.5,
   ["EngineMin"]=30,
},
-- Table: {388}
{
   ["EngineMax"]=40,
   ["EngineMin"]=20,
},
-- Table: {389}
{
   ["EngineMax"]=109.5,
   ["EngineMin"]=30,
},
-- Table: {390}
{
   ["EngineMax"]=40,
   ["EngineMin"]=20,
},
-- Table: {391}
{
   ["EngineMax"]=109.5,
   ["EngineMin"]=30,
},
-- Table: {392}
{
   ["EngineMax"]=40,
   ["EngineMin"]=20,
},
-- Table: {393}
{
   ["EngineMax"]=109.5,
   ["EngineMin"]=30,
},
-- Table: {394}
{
   ["EngineMax"]=40,
   ["EngineMin"]=20,
},
-- Table: {395}
{
   ["EngineMax"]=109.5,
   ["EngineMin"]=30,
},
-- Table: {396}
{
   ["EngineMax"]=40,
   ["EngineMin"]=20,
},
-- Table: {397}
{
   ["EngineMax"]=109.5,
   ["EngineMin"]=30,
},
-- Table: {398}
{
   ["EngineMax"]=40,
   ["EngineMin"]=22,
},
-- Table: {399}
{
   ["EngineMax"]=100.75,
   ["EngineMin"]=35,
},
-- Table: {400}
{
   ["EngineMax"]=40,
   ["EngineMin"]=22,
},
-- Table: {401}
{
   ["EngineMax"]=100.75,
   ["EngineMin"]=35,
},
-- Table: {402}
{
   ["EngineMax"]=40,
   ["EngineMin"]=22,
},
-- Table: {403}
{
   ["EngineMax"]=100.75,
   ["EngineMin"]=35,
},
-- Table: {404}
{
   ["EngineMax"]=40,
   ["EngineMin"]=22,
},
-- Table: {405}
{
   ["EngineMax"]=100.75,
   ["EngineMin"]=35,
},
-- Table: {406}
{
   ["EngineMax"]=40,
   ["EngineMin"]=22,
},
-- Table: {407}
{
   ["EngineMax"]=100.75,
   ["EngineMin"]=35,
},
-- Table: {408}
{
   ["EngineMax"]=40,
   ["EngineMin"]=22,
},
-- Table: {409}
{
   ["EngineMax"]=110,
   ["EngineMin"]=35,
},
-- Table: {410}
{
   ["EngineMax"]=40,
   ["EngineMin"]=22,
},
-- Table: {411}
{
   ["EngineMax"]=100.75,
   ["EngineMin"]=35,
},
-- Table: {412}
{
   ["EngineMax"]=40,
   ["EngineMin"]=22,
},
-- Table: {413}
{
   ["EngineMax"]=100.75,
   ["EngineMin"]=35,
},
-- Table: {414}
{
   ["EngineMax"]=40,
   ["EngineMin"]=22,
},
-- Table: {415}
{
   ["EngineMax"]=100.75,
   ["EngineMin"]=35,
},
-- Table: {416}
{
   ["EngineMax"]=40,
   ["EngineMin"]=22,
},
-- Table: {417}
{
   ["EngineMax"]=100.75,
   ["EngineMin"]=35,
},
-- Table: {418}
{
   ["EngineMax"]=40,
   ["EngineMin"]=22,
},
-- Table: {419}
{
   ["EngineMax"]=100.75,
   ["EngineMin"]=35,
},
-- Table: {420}
{
   ["EngineMax"]=40,
   ["EngineMin"]=22,
},
-- Table: {421}
{
   ["EngineMax"]=100.75,
   ["EngineMin"]=35,
},
}