return {
-- Table: {1}
{
   ["RPMLimitSetting"]=0.25,
   ["ExhaustDiameterSetting"]=0.2,
   ["BoostCutOffFraction"]=0.2,
   ["BlockType"]={2},
   ["FlyWheelWeight"]=9.9989495598809,
   ["ExhaustBypassValves"]={3},
   ["Valves"]={4},
   ["Intercooler"]={5},
   ["GameVersion"]=1417,
   ["ARRatioFraction"]=0.48333333333333,
   ["StrokeSetting"]=1,
   ["Results"]={6},
   ["Stroke"]=120,
   ["VVLCamProfileSetting"]=0.26,
   ["AspirationType"]={7},
   ["FuelSystemType"]={8},
   ["TechPoolUsed"]={9},
   ["Aspiration"]={10},
   ["EngineBounds"]={11},
   ["TurboMode"]="Custom",
   ["VVL"]={12},
   ["IntakeManifold"]={13},
   ["AFR"]=15,
   ["Bore"]=84.1,
   ["Scales"]={14},
   ["Intake"]={15},
   ["FactoryInfo"]={16},
   ["ExhaustCount"]={17},
   ["UID"]="584bb43d-3556-11e4-b818-00252285fab7",
   ["RockerColour"]=23,
   ["BoreSetting"]=0.48714285714286,
   ["ExhaustDiameter"]=2,
   ["Muffler1"]={18},
   ["Crank"]={19},
   ["BlockConfig"]={20},
   ["FuelType"]={21},
   ["Capacity"]=3.9995798239524,
   ["Name"]="4.0L 30V DOHC Turbo 54.17%",
   ["Headers"]={22},
   ["CompressionSetting"]=0.55555555555556,
   ["Conrods"]={23},
   ["QualitySettings"]={24},
   ["Display"]={25},
   ["RPMLimit"]=4500,
   ["BlockMaterial"]={26},
   ["ARRatio"]=0.78,
   ["Revision"]=0,
   ["TurbineFraction"]=0.37894736842105,
   ["GeneratedNameUsed"]=false,
   ["Pistons"]={27},
   ["Compression"]=11,
   ["VisualScale"]=1.202756122449,
   ["BoostCutOff"]=0.6,
   ["Cat"]={28},
   ["CompressorSize"]=55,
   ["TurbineSize"]=56,
   ["AFRSetting"]=1,
   ["CamProfileSetting"]=0.26,
   ["Muffler2"]={18},
   ["FlyWheelSetting"]=0.5,
   ["VVT"]={29},
   ["EngineSize"]={30},
   ["FuelSystem"]={31},
   ["IgnitionTimingSetting"]=0.8,
   ["RockerCount"]=4,
   ["AspirationOption"]={32},
   ["TechPool"]={33},
   ["HeadMaterial"]={34},
   ["AFRLean"]=31.7890625,
   ["QualityBase"]=0.94,
   ["CompressorFraction"]=0.35483870967742,
   ["Head"]={35},
},
-- Table: {2}
{
   ["Type"]="INLINE",
   ["Name"]="EngBlock_Inl_Name",
   ["Description"]="EngBlock_Inl_Desc",
},
-- Table: {3}
{
   ["EngineSection"]="Exhaust",
   ["YearUnlock"]=1920,
   ["ExhaustValves"]=false,
   ["Name"]="ExhaustBypassValvesNone_Name",
   ["Description"]="ExhaustBypassValvesNone_Desc",
},
-- Table: {4}
{
   ["RPMGrade"]=5,
   ["ValvesPerCylinder"]=5,
   ["AirFlowGrade"]=5,
   ["MeshPart"]="5",
   ["Name"]="ValveCount_5_Name",
   ["FrictionGrade"]=1,
   ["ValveNumber"]=4,
   ["Piston"]="GENERIC",
   ["TorquePerLiter"]=125,
   ["IntakeValves"]=3,
   ["YearUnlock"]=1920,
   ["ExhaustValves"]=2,
   ["Responsiveness"]=1.025,
   ["Description"]="ValveCount_5_Desc",
},
-- Table: {5}
{
   ["YearUnlock"]=1920,
   ["Weight"]=25,
   ["ThermEff"]=0.3,
   ["Airflow"]=95000,
   ["IsWater"]=true,
   ["BaseCost"]=7500,
   ["EngineSection"]="Aspiration",
   ["ManHours"]=0.5,
   ["PressureLostAtOneBar"]=0.06,
   ["ResponsivenessPenality"]=0.97,
   ["Name"]="Intercooler_W2A_Large_Name",
   ["MeshParts"]={36},
   ["Description"]="Intercooler_W2A_Large_Desc",
},
-- Table: {6}
{
   ["PartsFailureInfo"]={37},
   ["Weight"]=180.18170493295,
   ["Emissions"]=15.380191654726,
   ["BaseEcon"]=260.06611,
   ["FlyWheelWeight"]=9.9989495598809,
   ["peakTorque"]=2100,
   ["PeakPower"]=214.26880871858,
   ["WorstEcon"]=257.48829520961,
   ["GameVersion"]=1417,
   ["Idle"]=500,
   ["PartsMaxRPM"]=6170,
   ["Smoothness"]=83.563172762436,
   ["RON"]=99.499763913788,
   ["MinEconRPM"]=1900,
   ["BaseVE"]=0.95,
   ["TotalCost"]=31664.576874041,
   ["ManHours"]=871.4470564042,
   ["MaterialCost"]=16414.253386967,
   ["ServiceCost"]=10731.606877049,
   ["MTTF"]=77.201479120514,
   ["Econ"]=142.00134927138,
   ["EconEff"]=54.170666206889,
   ["CoolingRequired"]=336.53071683217,
   ["PeakBoost"]=0.6,
   ["Responsiveness"]=46.606393629574,
   ["PeakPowerRPM"]=4500,
   ["rpm"]=4500,
   ["ExhaustNoise"]=15.9335558784,
   ["Curves"]={38},
   ["IntakeNoise"]=37.5,
   ["LowestRON"]=100,
   ["MTTFIssues"]={39},
   ["AdjustedAFR"]=11.15,
   ["Restrictions"]={40},
   ["BaseTorque"]=524.94485189375,
   ["torque"]=555.07960426593,
   ["Noise"]=43.590911062812,
   ["AverageCruiseEcon"]=142.00134927138,
   ["IntakeKWRestriction"]=7349.6203607229,
   ["MinEcon"]=126.41045769907,
   ["TurboCurves"]={41},
   ["PeakBoostRPM"]=1900,
},
-- Table: {7}
{
   ["EngineSection"]="Aspiration",
   ["YearUnlock"]=1975,
   ["IsFI"]=true,
   ["IsTurbo"]=true,
   ["Name"]="Aspiration_Turbo_Name",
   ["Description"]="Aspiration_Turbo_Desc",
},
-- Table: {8}
{
   ["EngineSection"]="FuelSystem",
   ["YearUnlock"]=1968,
   ["Tutorial"]="Fuel Injection",
   ["Name"]="FuelSys_Inj_Name",
   ["Description"]="FuelSys_Inj_Desc",
},
-- Table: {9}
{
   ["TopEnd"]=0,
   ["BottomEnd"]=0,
   ["Aspiration"]=0,
   ["FuelSystem"]=0,
   ["Exhaust"]=0,
},
-- Table: {10}
{
   ["YearUnlock"]=1975,
   ["TurbineData"]={42},
   ["MaxCostCompressor"]=5000,
   ["CompressorData"]={43},
   ["MeshPart"]="TURBO",
   ["Name"]="Turbo_Single_Name",
   ["IsFI"]=true,
   ["EngineSection"]="Aspiration",
   ["ManHours"]=0.2,
   ["EnginesTypes"]={44},
   ["BaseCost"]=37500,
   ["TurboCount"]=1,
   ["MaxCostTurbine"]=5000,
   ["IsTurbo"]=true,
   ["Description"]="Turbo_Single_Desc",
},
-- Table: {11}
{
   ["Min"]={45},
   ["Max"]={46},
},
-- Table: {12}
{
   ["YearUnlock"]=1920,
   ["Index"]=1,
   ["ManHoursPerItem"]=0,
   ["Name"]="VarValves_None_Name",
   ["WeightPerCylinder"]=0,
   ["EngineSection"]="TopEnd",
   ["ManHoursPerCylinder"]=0,
   ["CostsPerCylinder"]=0,
   ["ManHoursPerBank"]=0,
   ["VVL"]=false,
   ["Description"]="VarValves_None_Desc",
},
-- Table: {13}
{
   ["ManHoursPerBank"]=0.2,
   ["YearUnlock"]=1920,
   ["EngineSection"]="FuelSystem",
   ["AirFlowGrade"]=6,
   ["CostPerItem"]=0,
   ["Count"]=4,
   ["Name"]="FuelSys_InjIntake_PerCyl_Name",
   ["WeightPerCylinder"]=0.25,
   ["ResponsivenessMulti"]=1.05,
   ["ManHoursPerItem"]=0,
   ["LitersPerMinCylinder"]=60000,
   ["ManHoursPerCylinder"]=0.9,
   ["CostsPerCylinder"]=500,
   ["Index"]=3,
   ["MeshPart"]="4",
   ["Description"]="FuelSys_InjIntake_PerCyl_Desc",
},
-- Table: {14}
{
   ["ExhaustScale"]=0.33944271909999,
   ["Bore2"]=1.100407745991,
   ["Bore"]=1.0490032154341,
   ["Bore3"]=1.1543312638332,
   ["Stroke"]=1.3260450160772,
   ["Stroke2"]=1.7583953846631,
},
-- Table: {15}
{
   ["YearUnlock"]=1920,
   ["AirFlowGrade"]=6,
   ["MeshPart"]="NONE",
   ["Name"]="FuelSys_InjFilter_Race_Name",
   ["TorqueSteel"]=-0.01,
   ["EngineSection"]="FuelSystem",
   ["IntakeSound"]=0,
   ["ServiceMultiMajor"]=1.5,
   ["LoudnessGrade"]=0,
   ["ServiceMultiMinor"]=5,
   ["Noiseloss"]=0.5,
   ["LifeTimeMulti"]=0.75,
   ["Description"]="FuelSys_InjFilter_Race_Desc",
},
-- Table: {16}
{
   ["Year"]=2014,
   ["Wages"]=17.5,
},
-- Table: {17}
{
   ["EngineSection"]="Exhaust",
   ["YearUnlock"]=1920,
   ["Count"]=1,
   ["Name"]="Exhausts_1_Name",
   ["Description"]="Exhausts_1_Desc",
},
-- Table: {18}
{
   ["YearUnlock"]=1950,
   ["Weight"]=8,
   ["BestNoiseloss"]=0.6,
   ["WorsePower"]=0.85,
   ["ManHoursPerCylinder"]=0,
   ["CostsPerItem"]=2500,
   ["Description"]="Muffler_Reverse_Desc",
   ["ManHoursPerBank"]=0,
   ["AirFlowGrade"]=3,
   ["ManHoursPerItem"]=0.75,
   ["WorseNoiseloss"]=0.75,
   ["Name"]="Muffler_Reverse_Name",
   ["BestPower"]=0.95,
   ["EngineSection"]="Exhaust",
   ["LoudnessGrade"]=5,
   ["MeshName"]="REVFLOW",
   ["ExhaustSound"]=0.5,
},
-- Table: {19}
{
   ["SpecialRequirements"]="FORGE",
   ["YearUnlock"]=1955,
   ["TorqueGrade"]=5,
   ["WeightMultiplier"]=0.9,
   ["MeshPart"]="CRANK_FORGED",
   ["Name"]="CrankMat_Forged_Name",
   ["MinTorquePerCylinder"]=120,
   ["ManHoursPerItem"]=0.4,
   ["ManHoursPerCylinder"]=0.3,
   ["ManuStartYear"]=1920,
   ["EngineSection"]="BottomEnd",
   ["MaxTorquePerCylinder"]=240,
   ["Description"]="CrankMat_Forged_Desc",
},
-- Table: {20}
{
   ["Mesh"]="INL6_BLOCK",
   ["MinStroke"]=50,
   ["MinBore"]=50,
   ["Cylinders"]=6,
   ["MaxSlide"]=-9.4,
   ["ManHoursPerBlock"]=0.5,
   ["SmoothnessBase"]=0.8,
   ["Type"]="INLINE",
   ["Description"]="EngBlock_Inl6_Desc",
   ["MaxBore"]=120,
   ["WeightMultiplier"]=1,
   ["MinSlide"]=32.5,
   ["ManHoursPerCylinder"]=0.3,
   ["CrankWeight"]=19,
   ["MeshPart"]="INL6",
   ["Name"]="EngBlock_Inl6_Name",
   ["MaxScale"]=1.54,
   ["EngineSection"]="BottomEnd",
   ["MaxStroke"]=120,
   ["CylinderBanks"]=1,
   ["CameraPictureData"]={47},
   ["BlockEndPosition"]={48},
   ["CapacityScaler"]=1.0784285714286,
   ["MinScale"]=0.64,
   ["CrankBaseCost"]=4750,
},
-- Table: {21}
{
   ["EngineSection"]="FuelSystem",
   ["YearUnlock"]=1995,
   ["ShortName"]="100ULP",
   ["RON"]=100,
   ["Name"]="FuelType_Super100_Name",
   ["Leaded"]=false,
   ["Description"]="FuelType_Super100_Desc",
},
-- Table: {22}
{
   ["Resonance"]=0.5,
   ["ResonanceSettings"]={49},
   ["HeaderConfig"]={50},
   ["LitersPerMinCylinder"]=2750,
   ["ManHoursPerCylinder"]=0.1,
   ["Description"]="Header_ShortCast_Desc",
   ["ManHoursPerBank"]=0.5,
   ["AirFlowGrade"]=3,
   ["ManHoursPerItem"]=0,
   ["MeshPart"]="SHORT",
   ["Name"]="Header_ShortCast_Name",
   ["WeightPerCylinder"]=2.25,
   ["EngineSection"]="Exhaust",
   ["BestEmissionsMulti"]=1,
   ["WorstEmissionsMulti"]=1,
   ["CostsPerCylinder"]=562,
   ["YearUnlock"]=1920,
   ["Noiseloss"]=0.9,
   ["TorqueSteel"]=0.01,
},
-- Table: {23}
{
   ["MinResponsiveness"]=0.98,
   ["Mesh"]="CONROD_IBEAMSTEEL",
   ["TorqueGrade"]=3,
   ["MaxResponsiveness"]=1.01,
   ["MaxSmoothnessLoss"]=1,
   ["WorstMS"]=20,
   ["ManHoursPerCylinder"]=0.75,
   ["MaxTorquePerCylinder"]=180,
   ["Description"]="RodMat_IBSteel_Desc",
   ["MinSmoothnessLoss"]=0.94,
   ["ManHoursPerItem"]=0,
   ["Name"]="RodMat_IBSteel_Name",
   ["WeightPerCylinder"]=0.6,
   ["EngineSection"]="BottomEnd",
   ["SpecialRequirements"]="FORGE",
   ["MinTorquePerCylinder"]=120,
   ["CostsPerCylinder"]=120,
   ["RPMGrade"]=4,
   ["BestMS"]=31,
   ["YearUnlock"]=1965,
},
-- Table: {24}
{
   ["TopEnd"]=15,
   ["BottomEnd"]=15,
   ["Aspiration"]=15,
   ["FuelSystem"]=15,
   ["Exhaust"]=15,
},
-- Table: {25}
{
   ["Slide"]=12.088714285714,
   ["Scale"]=1.0784285714286,
},
-- Table: {26}
{
   ["Mesh"]="block",
   ["WorstEmissionsMulti"]=1,
   ["MeshPart"]="ALU",
   ["Density"]=4.75,
   ["EngineSection"]="BottomEnd",
   ["BestEmissionsMulti"]=0.9,
   ["ManHourMulti"]=1.5,
   ["NoiseMulti"]=1.02,
   ["YearUnlock"]=1970,
   ["Name"]="EngBlockMat_Alu_Name",
   ["CostIndex"]="CastAlu",
   ["Description"]="EngBlockMat_Alu_Desc",
},
-- Table: {27}
{
   ["RPMGrade"]=2,
   ["YearUnlock"]=1990,
   ["TorqueGrade"]=2,
   ["BestEmissionsMulti"]=0.85,
   ["MaxResponsiveness"]=1.02,
   ["MaxSmoothnessLoss"]=1.02,
   ["WorstMS"]=16,
   ["ManHoursPerCylinder"]=1.75,
   ["EmissionsGrade"]=4,
   ["MaxTorquePerCylinder"]=140,
   ["Description"]="Piston_LowFCast_Desc",
   ["MinSmoothnessLoss"]=0.95,
   ["ManHoursPerItem"]=0,
   ["CostsPerCylinder"]=150,
   ["WorstEmissionsMulti"]=1,
   ["MeshPart"]="PISTON_LOWF",
   ["Name"]="Piston_LowFCast_Name",
   ["BestMS"]=23,
   ["MinTorquePerCylinder"]=70,
   ["WeightPerCylinder"]=0.3,
   ["Noise"]=1.02,
   ["EngineSection"]="BottomEnd",
   ["PistonEconomyGrade"]=4,
   ["MinResponsiveness"]=0.98,
   ["BestEconomy"]=0,
   ["WorseEconomy"]=0.8,
},
-- Table: {28}
{
   ["YearUnlock"]=1990,
   ["Weight"]=4,
   ["BestEmissionsMulti"]=0.25,
   ["WorsePower"]=0.95,
   ["MeshName"]="CAT_HIGHFLOW",
   ["EmissionsGrade"]=5,
   ["CostsPerItem"]=8000,
   ["Description"]="CatConvert_High3Way_Desc",
   ["ManHoursPerBank"]=0,
   ["AirFlowGrade"]=5,
   ["ManHoursPerItem"]=2,
   ["Noiseloss"]=0.9,
   ["Name"]="CatConvert_High3Way_Name",
   ["BestPower"]=1,
   ["EngineSection"]="Exhaust",
   ["isThreeWay"]=true,
   ["ManHoursPerCylinder"]=0,
   ["WorstEmissionsMulti"]=1,
},
-- Table: {29}
{
   ["YearUnlock"]=1992,
   ["Index"]=4,
   ["ManHoursPerItem"]=0,
   ["Name"]="VarValves_VVTDOHC_Name",
   ["ManHoursPerBank"]=2,
   ["EngineSection"]="TopEnd",
   ["EmissionsReduction"]=0.25,
   ["ManHoursPerCylinder"]=0,
   ["CostsPerBank"]=480,
   ["WeightPerBank"]=2,
   ["VVT"]=true,
   ["VVTAdditive"]=0.25,
   ["Description"]="VarValves_VVT_Desc",
},
-- Table: {30}
{
   ["Depth"]=0.6921026468277,
   ["Width"]=0.41078430175781,
   ["Height"]=0.46004774227638,
},
-- Table: {31}
{
   ["Weight"]=3.5,
   ["AFRRange"]=10,
   ["YearStoppedDev"]=2040,
   ["BestOctane"]=88,
   ["EmissionsGrade"]=6,
   ["BestBaseEmissions"]=300,
   ["FuelLineCost"]=30,
   ["LeanAFRLimit"]=30,
   ["BestMTBF"]=2500,
   ["ShortNameUI"]="FuelSys_Inj_Direct_ShortName",
   ["RichAFRLimit"]=11.75,
   ["EngineSection"]="FuelSystem",
   ["CostsPerCylinder"]=3000,
   ["FuelPumpCost"]=40,
   ["Coil"]=true,
   ["WorseEconomy"]=0.95,
   ["YearUnlock"]=2003,
   ["ThrottleCost"]=50,
   ["EconomyGrade"]=6,
   ["ServiceCost"]=25,
   ["ManHoursPerCylinder"]=0.4,
   ["ServiceCostPerCylinder"]=50,
   ["WorstBaseEmissions"]=1000,
   ["Description"]="FuelSys_Inj_Direct_Desc",
   ["CostPerCylinder"]=60,
   ["ManHoursPerBank"]=0.2,
   ["ManHoursPerItem"]=1,
   ["FuelCost"]=520,
   ["MeshPart"]="DI",
   ["Name"]="FuelSys_Inj_Direct_Name",
   ["WeightPerCylinder"]=1.2,
   ["WorstMTBF"]=15000,
   ["PowerGrade"]=6,
   ["Carb"]=false,
   ["IntakeConfig"]={51},
   ["Reponsiveness"]=50,
   ["CostPerFuelSystem"]=30000,
   ["BestEconomy"]=1.2,
   ["WorseOctane"]=100.5,
},
-- Table: {32}
{
   ["EngineSection"]="Aspiration",
   ["YearUnlock"]=1980,
   ["BearingType"]="Ball",
   ["IsBall"]=true,
   ["Name"]="TurboBearing_BallBearing_Name",
   ["Description"]="TurboBearing_BallBearing_Desc",
},
-- Table: {33}
{
   ["TopEnd"]=0,
   ["BottomEnd"]=0,
   ["Aspiration"]=0,
   ["FuelSystem"]=0,
   ["Exhaust"]=0,
},
-- Table: {34}
{
   ["RPMGrade"]=5,
   ["YearUnlock"]=1970,
   ["AirFlowGrade"]=5,
   ["WorstEmissionsMulti"]=1,
   ["CostIndex"]="CastAlu",
   ["ManHourMulti"]=1.25,
   ["EngineSection"]="TopEnd",
   ["FrictionGrade"]=1,
   ["BestEmissionsMulti"]=0.8,
   ["NoiseMulti"]=1.01,
   ["MeshPart"]="ALU",
   ["Name"]="HeadMat_Alu_Name",
   ["Density"]=4.75,
   ["Description"]="HeadMat_Alu_Desc",
},
-- Table: {35}
{
   ["RPMGrade"]=5,
   ["YearUnlock"]=1920,
   ["BlockAdditive"]=1,
   ["BlockCode"]="OHC",
   ["FrictionGrade"]=1,
   ["ValveFloat"]={52},
   ["FMEP"]={53},
   ["AirFlowGrade"]=2,
   ["VVL"]={54},
   ["Description"]="Head_DuelOHC_Desc",
   ["EngineSection"]="TopEnd",
   ["ShortName"]="DOHC",
   ["WeightPerValve"]=0.2,
   ["VolumePerCylinderDynamic"]=1.1,
   ["AllowedValves"]={55},
   ["MeshPart"]="DOHC",
   ["Name"]="Head_DuelOHC_Name",
   ["MTBF"]={56},
   ["ValveAirFlow"]={57},
   ["Smoothness"]=1,
   ["Service"]={58},
   ["ShortNameUI"]="Head_DuelOHC_ShortName",
   ["WeightMultipliers"]={59},
   ["VVT"]={60},
   ["Economy"]={61},
   ["Manufacturing"]={62},
},
-- Table: {36}
{
   ["V"]="V8_TWINTURBO_INTERCOOLER_W2A_LARGE",
   ["Inline"]="INL4_TURBO_INTERCOOLER_W2A_LARGE",
},
-- Table: {37}
{
   ["Pistons"]={63},
   ["Crank"]={64},
   ["Conrods"]={65},
},
-- Table: {38}
{
   {66},
   {67},
   {68},
   {69},
   {70},
   {71},
   {72},
   {73},
   {74},
   {75},
   {76},
   {77},
   {78},
   {79},
   {80},
   {81},
   {82},
   {83},
   {84},
   {85},
   {86},
   {87},
   {88},
   {89},
   {90},
   {91},
   {92},
   {93},
   {94},
   {95},
   {96},
   {97},
   {98},
   {99},
   {100},
   {101},
   {102},
   {103},
   {104},
   {105},
   {106},
},
-- Table: {39}
{
},
-- Table: {40}
{
   {107},
   {108},
   {109},
   {110},
   {111},
   {112},
   {113},
   {114},
   {115},
   {116},
   {117},
   {118},
   {119},
   {120},
   {121},
   {122},
   {123},
   {124},
   {125},
   {126},
   {127},
   {128},
   {129},
   {130},
   {131},
   {132},
   {133},
   {134},
   {135},
   {136},
   {137},
   {138},
   {139},
   {140},
   {141},
   {142},
   {143},
   {144},
   {145},
   {146},
   {147},
},
-- Table: {41}
{
   [1900]={148},
   [1400]={149},
   [3100]={150},
   [3300]={151},
   [2300]={152},
   [1800]={153},
   [800]={154},
   [1300]={155},
   [4400]={156},
   [3200]={157},
   [900]={158},
   [2700]={159},
   [3400]={160},
   [2400]={161},
   [1500]={162},
   [2900]={163},
   [3900]={164},
   [4500]={165},
   [500]={166},
   [4200]={167},
   [1000]={168},
   [4100]={169},
   [1100]={170},
   [3800]={171},
   [2100]={172},
   [2500]={173},
   [2600]={174},
   [3000]={175},
   [4000]={176},
   [600]={177},
   [3500]={178},
   [2800]={179},
   [400]={180},
   [1200]={181},
   [4300]={182},
   [3700]={183},
   [2000]={184},
   [2200]={185},
   [1700]={186},
   [3600]={187},
   [1600]={188},
   [700]={189},
},
-- Table: {42}
{
   ["MinSize"]=20,
   ["MaxSize"]=115,
   ["Limits"]={190},
},
-- Table: {43}
{
   ["MinSize"]=22,
   ["MaxSize"]=115,
   ["Limits"]={191},
},
-- Table: {44}
{
   "INLINE",
},
-- Table: {45}
{
   ["y"]=-12.619951248169,
   ["x"]=-67.393371582031,
   ["z"]=-21.266820907593,
},
-- Table: {46}
{
   ["y"]=30.783058166504,
   ["x"]=1.81689453125,
   ["z"]=19.811609268188,
},
-- Table: {47}
{
   ["Small"]={192},
   ["Large"]={193},
},
-- Table: {48}
{
   45.5,
   0,
   0,
},
-- Table: {49}
{
   ["INL5"]={194},
   ["INL6"]={195},
   ["V8FP"]={196},
   ["V10"]={197},
   ["BOX4"]={198},
   ["BOX6"]={199},
   ["V16"]={200},
   ["V12"]={201},
   ["INL3"]={202},
   ["V8XP"]={203},
   ["V6"]={204},
   ["INL4"]={205},
},
-- Table: {50}
{
   ["V8"]={206},
},
-- Table: {51}
{
   ["INL5"]={207},
   ["INL6"]={208},
   ["BOX6"]={209},
   ["V12"]={210},
   ["BOX4"]={211},
   ["V16"]={212},
   ["V10"]={213},
   ["V6"]={214},
   ["V8"]={215},
   ["INL3"]={216},
   ["INL4"]={217},
},
-- Table: {52}
{
   4600,
   [3]=4900,
   [4]=5200,
},
-- Table: {53}
{
   {218},
   [4]={219},
   [3]={220},
},
-- Table: {54}
{
   true,
   [3]=true,
   [4]=false,
},
-- Table: {55}
{
   1,
   3,
   4,
},
-- Table: {56}
{
   {221},
   [4]={222},
   [3]={223},
},
-- Table: {57}
{
   {224},
   [4]={225},
   [3]={226},
},
-- Table: {58}
{
   {227},
   [4]={228},
   [3]={229},
},
-- Table: {59}
{
   0.9,
   [3]=1,
   [4]=1.05,
},
-- Table: {60}
{
   {230},
   [4]={231},
   [3]={232},
},
-- Table: {61}
{
   {233},
   [4]={234},
   [3]={235},
},
-- Table: {62}
{
   {236},
   [4]={237},
   [3]={238},
},
-- Table: {63}
{
   ["RPM"]=6170,
   ["Torque"]=872.57932626106,
},
-- Table: {64}
{
   ["RPM"]=math.huge,
   ["Torque"]=1495.8502735904,
},
-- Table: {65}
{
   ["RPM"]=8410,
   ["Torque"]=1102.8726593421,
},
-- Table: {66}
{
   500,
   271.48697100103,
   14.2154660698,
   257.48829520961,
   1.0369094114209,
   ["RPM"]=500,
},
-- Table: {67}
{
   600,
   287.30151841944,
   18.052247465877,
   243.30183906434,
   1.0897051540111,
   ["RPM"]=600,
},
-- Table: {68}
{
   700,
   301.19461926195,
   22.079404490875,
   232.0942019138,
   1.1521001225268,
   ["RPM"]=700,
},
-- Table: {69}
{
   800,
   313.37051915691,
   26.253682618654,
   223.11274055075,
   1.224094316968,
   ["RPM"]=800,
},
-- Table: {70}
{
   900,
   323.59758440784,
   30.499301075197,
   216.1174883244,
   1.3056877373346,
   ["RPM"]=900,
},
-- Table: {71}
{
   1000,
   328.60452546214,
   34.412454232081,
   212.91725375118,
   1.3968803836268,
   ["RPM"]=1000,
},
-- Table: {72}
{
   1100,
   334.83608072014,
   38.571545585103,
   209.04827434397,
   1.4976722558445,
   ["RPM"]=1100,
},
-- Table: {73}
{
   1200,
   346.26899945003,
   43.514797291867,
   202.21586458939,
   1.6080633539876,
   ["RPM"]=1200,
},
-- Table: {74}
{
   1300,
   359.6846060932,
   48.96742987969,
   194.73661851127,
   1.7280536780562,
   ["RPM"]=1300,
},
-- Table: {75}
{
   1400,
   376.57603879117,
   55.210645544835,
   186.04997395668,
   1.8576432280504,
   ["RPM"]=1400,
},
-- Table: {76}
{
   1500,
   397.94843819622,
   62.511536003177,
   176.08806341881,
   1.99683200397,
   ["RPM"]=1500,
},
-- Table: {77}
{
   1600,
   425.95932141121,
   71.372386036018,
   164.51502098797,
   2.1456200058151,
   ["RPM"]=1600,
},
-- Table: {78}
{
   1700,
   464.70444871794,
   82.730920810609,
   150.77433359025,
   2.3040072335857,
   ["RPM"]=1700,
},
-- Table: {79}
{
   1800,
   519.00631338492,
   97.833423823735,
   134.94615293012,
   2.4719936872818,
   ["RPM"]=1800,
},
-- Table: {80}
{
   1900,
   554.07284822197,
   110.24593272822,
   126.41045769907,
   2.6495793669034,
   ["RPM"]=1900,
},
-- Table: {81}
{
   2000,
   554.9838562294,
   116.23915723728,
   126.78903469203,
   2.8367642724504,
   ["RPM"]=2000,
},
-- Table: {82}
{
   2100,
   555.07960426593,
   122.0721718461,
   130.10024432852,
   3.033548403923,
   ["RPM"]=2100,
},
-- Table: {83}
{
   2200,
   554.98675246305,
   127.86374022607,
   133.35676024294,
   3.2399317613211,
   ["RPM"]=2200,
},
-- Table: {84}
{
   2300,
   554.90986861943,
   133.65720995127,
   136.52993856455,
   3.4559143446446,
   ["RPM"]=2300,
},
-- Table: {85}
{
   2400,
   553.74497689694,
   139.17561467721,
   139.84523039087,
   3.6814961538936,
   ["RPM"]=2400,
},
-- Table: {86}
{
   2500,
   554.76836905173,
   145.24253038321,
   142.65960514003,
   3.9166771890682,
   ["RPM"]=2500,
},
-- Table: {87}
{
   2600,
   554.10253265862,
   150.87093778536,
   145.75296911632,
   4.1614574501682,
   ["RPM"]=2600,
},
-- Table: {88}
{
   2700,
   549.22195921889,
   155.2936736717,
   149.89499566239,
   4.4158369371937,
   ["RPM"]=2700,
},
-- Table: {89}
{
   2800,
   546.08763014362,
   160.1262293855,
   153.6240509439,
   4.6798156501447,
   ["RPM"]=2800,
},
-- Table: {90}
{
   2900,
   541.16560721319,
   164.35022106171,
   158.00334210907,
   4.9533935890212,
   ["RPM"]=2900,
},
-- Table: {91}
{
   3000,
   538.17954124127,
   169.07934063502,
   161.61867852848,
   5.2365707538232,
   ["RPM"]=3000,
},
-- Table: {92}
{
   3100,
   535.15135492679,
   173.73224424265,
   165.24785613415,
   5.5293471445506,
   ["RPM"]=3100,
},
-- Table: {93}
{
   3200,
   531.51694300288,
   178.11856923334,
   169.07679511667,
   5.8317227612036,
   ["RPM"]=3200,
},
-- Table: {94}
{
   3300,
   526.11509189192,
   181.81797080776,
   173.52654683181,
   6.1436976037821,
   ["RPM"]=3300,
},
-- Table: {95}
{
   3400,
   520.50706785318,
   185.33082319623,
   178.08586443969,
   6.465271672286,
   ["RPM"]=3400,
},
-- Table: {96}
{
   3500,
   514.99120604067,
   188.75999802517,
   182.68792023393,
   6.7964449667154,
   ["RPM"]=3500,
},
-- Table: {97}
{
   3600,
   508.67015483895,
   191.77008664993,
   187.5727635769,
   7.1372174870704,
   ["RPM"]=3600,
},
-- Table: {98}
{
   3700,
   502.97650470824,
   194.89088568651,
   192.2447973454,
   7.4875892333508,
   ["RPM"]=3700,
},
-- Table: {99}
{
   3800,
   497.03752684723,
   197.79480595031,
   196.85831069535,
   7.8475602055567,
   ["RPM"]=3800,
},
-- Table: {100}
{
   3900,
   491.0787134379,
   200.56623546003,
   201.56460855991,
   8.2171304036881,
   ["RPM"]=3900,
},
-- Table: {101}
{
   4000,
   484.84209571093,
   203.09648998259,
   206.46457610518,
   8.596299827745,
   ["RPM"]=4000,
},
-- Table: {102}
{
   4100,
   477.75176430179,
   205.12956682766,
   211.79705901056,
   8.9850684777274,
   ["RPM"]=4100,
},
-- Table: {103}
{
   4200,
   471.76862804753,
   207.50112449467,
   216.83314673184,
   9.3834363536352,
   ["RPM"]=4200,
},
-- Table: {104}
{
   4300,
   465.86021397598,
   209.7810158233,
   221.9533629163,
   9.7914034554686,
   ["RPM"]=4300,
},
-- Table: {105}
{
   4400,
   460.66900910724,
   212.26763431478,
   226.88454025359,
   10.208969783227,
   ["RPM"]=4400,
},
-- Table: {106}
{
   4500,
   454.67841210084,
   214.26880871858,
   232.27675277747,
   10.636135336912,
   ["RPM"]=4500,
},
-- Table: {107}
{
   ["RPM"]=500,
   ["TurboCompFraction"]=10.602574089222,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {108}
{
   ["RPM"]=600,
   ["TurboCompFraction"]=8.745851149019,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {109}
{
   ["RPM"]=700,
   ["TurboCompFraction"]=7.4311305592157,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {110}
{
   ["RPM"]=800,
   ["TurboCompFraction"]=6.4674864155208,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {111}
{
   ["RPM"]=900,
   ["TurboCompFraction"]=5.7330046672131,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {112}
{
   ["RPM"]=1000,
   ["TurboCompFraction"]=5.0912022410182,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {113}
{
   ["RPM"]=1100,
   ["TurboCompFraction"]=4.5456056551089,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {114}
{
   ["RPM"]=1200,
   ["TurboCompFraction"]=4.089142627955,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {115}
{
   ["RPM"]=1300,
   ["TurboCompFraction"]=3.7150592050132,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {116}
{
   ["RPM"]=1400,
   ["TurboCompFraction"]=3.4015483711881,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {117}
{
   ["RPM"]=1500,
   ["TurboCompFraction"]=3.1379262045705,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {118}
{
   ["RPM"]=1600,
   ["TurboCompFraction"]=2.9138330204199,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {119}
{
   ["RPM"]=1700,
   ["TurboCompFraction"]=2.7192872265399,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {120}
{
   ["RPM"]=1800,
   ["TurboCompFraction"]=2.5505941274587,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {121}
{
   ["RPM"]=1900,
   ["TurboCompFraction"]=2.4054380014201,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {122}
{
   ["RPM"]=2000,
   ["TurboCompFraction"]=2.2759919723653,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {123}
{
   ["RPM"]=2100,
   ["TurboCompFraction"]=2.160875152221,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.99060286926017,
},
-- Table: {124}
{
   ["RPM"]=2200,
   ["TurboCompFraction"]=2.0572779179034,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.98141829221429,
},
-- Table: {125}
{
   ["RPM"]=2300,
   ["TurboCompFraction"]=1.9632409581717,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.9723625251488,
},
-- Table: {126}
{
   ["RPM"]=2400,
   ["TurboCompFraction"]=1.8792576498762,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.96362254144051,
},
-- Table: {127}
{
   ["RPM"]=2500,
   ["TurboCompFraction"]=1.7990084924883,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.95462641188592,
},
-- Table: {128}
{
   ["RPM"]=2600,
   ["TurboCompFraction"]=1.7277349269309,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.94604876290231,
},
-- Table: {129}
{
   ["RPM"]=2700,
   ["TurboCompFraction"]=1.6634189193229,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.99422707096329,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.93778264378217,
},
-- Table: {130}
{
   ["RPM"]=2800,
   ["TurboCompFraction"]=1.6024362918623,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.98733265495037,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.92943741644834,
},
-- Table: {131}
{
   ["RPM"]=2900,
   ["TurboCompFraction"]=1.5432439667977,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.98127619676313,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.92027726595662,
},
-- Table: {132}
{
   ["RPM"]=3000,
   ["TurboCompFraction"]=1.492242856927,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.97446124704176,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.91164264204076,
},
-- Table: {133}
{
   ["RPM"]=3100,
   ["TurboCompFraction"]=1.4445916571456,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.96772005917349,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.90314380482445,
},
-- Table: {134}
{
   ["RPM"]=3200,
   ["TurboCompFraction"]=1.4000007534727,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.96106323697309,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.89473299158312,
},
-- Table: {135}
{
   ["RPM"]=3300,
   ["TurboCompFraction"]=1.3580475533121,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.95443868375683,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.88638457445898,
},
-- Table: {136}
{
   ["RPM"]=3400,
   ["TurboCompFraction"]=1.3190262231107,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.9480547494204,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.87819859409405,
},
-- Table: {137}
{
   ["RPM"]=3500,
   ["TurboCompFraction"]=1.2822280889058,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.94173240283014,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.87009589275559,
},
-- Table: {138}
{
   ["RPM"]=3600,
   ["TurboCompFraction"]=1.2489124815535,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.93610690934879,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.86237742285562,
},
-- Table: {139}
{
   ["RPM"]=3700,
   ["TurboCompFraction"]=1.218335140494,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.93019754794704,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.85498481121344,
},
-- Table: {140}
{
   ["RPM"]=3800,
   ["TurboCompFraction"]=1.1925695673167,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.92462656102528,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.84844634342358,
},
-- Table: {141}
{
   ["RPM"]=3900,
   ["TurboCompFraction"]=1.1682253993428,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.91924300141713,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.84211695982396,
},
-- Table: {142}
{
   ["RPM"]=4000,
   ["TurboCompFraction"]=1.1454336774422,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.91426954887084,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.83598089522922,
},
-- Table: {143}
{
   ["RPM"]=4100,
   ["TurboCompFraction"]=1.124607325532,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.91023203636949,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.83017711144462,
},
-- Table: {144}
{
   ["RPM"]=4200,
   ["TurboCompFraction"]=1.1038717894838,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.90547478927414,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.82426982282541,
},
-- Table: {145}
{
   ["RPM"]=4300,
   ["TurboCompFraction"]=1.084104064614,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.90085211194301,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.81843980619545,
},
-- Table: {146}
{
   ["RPM"]=4400,
   ["TurboCompFraction"]=1.0646823443731,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.89575387524318,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.81255753864449,
},
-- Table: {147}
{
   ["RPM"]=4500,
   ["TurboCompFraction"]=1.0468545613459,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.89160723070616,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.80696047114815,
},
-- Table: {148}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.4416115964001,
   ["TurboLoad"]=0.24148864154781,
   ["Boost"]=1.6,
   ["TurboSpeed"]=32434.651712957,
   ["AirFlow"]=4488.6703865566,
   ["AdiabaticEff"]=0.73601932733343,
},
-- Table: {149}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.0607483209455,
   ["TurboLoad"]=0.11714015162791,
   ["Boost"]=1.090766650227,
   ["TurboSpeed"]=15733.245237963,
   ["AirFlow"]=2335.6045775585,
   ["AdiabaticEff"]=0.66928019039561,
},
-- Table: {150}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.4582191204188,
   ["TurboLoad"]=0.27689485677245,
   ["Boost"]=1.6,
   ["TurboSpeed"]=37190.106263218,
   ["AirFlow"]=7560.3395681508,
   ["AdiabaticEff"]=0.76369853403126,
},
-- Table: {151}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.466495926514,
   ["TurboLoad"]=0.29454049604114,
   ["Boost"]=1.6,
   ["TurboSpeed"]=39560.114890805,
   ["AirFlow"]=8087.7831693365,
   ["AdiabaticEff"]=0.77749321085664,
},
-- Table: {152}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.4423226282117,
   ["TurboLoad"]=0.24300451744402,
   ["Boost"]=1.6,
   ["TurboSpeed"]=32638.250964741,
   ["AirFlow"]=5502.4034027912,
   ["AdiabaticEff"]=0.73720438035289,
},
-- Table: {153}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.3639158948197,
   ["TurboLoad"]=0.22010728945812,
   ["Boost"]=1.4999564166907,
   ["TurboSpeed"]=29562.894665767,
   ["AirFlow"]=4005.0676029405,
   ["AdiabaticEff"]=0.727895237806,
},
-- Table: {154}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1,
   ["TurboLoad"]=0.032739359274525,
   ["Boost"]=0.84696544544338,
   ["TurboSpeed"]=4397.2656791161,
   ["AirFlow"]=1158.0520794075,
   ["AdiabaticEff"]=0.60662533591057,
},
-- Table: {155}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.0315973808059,
   ["TurboLoad"]=0.099128534486984,
   ["Boost"]=1.0481595358399,
   ["TurboSpeed"]=13314.081649114,
   ["AirFlow"]=2079.7355113948,
   ["AdiabaticEff"]=0.65609811753396,
},
-- Table: {156}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.5045638295265,
   ["TurboLoad"]=0.37569891349661,
   ["Boost"]=1.6,
   ["TurboSpeed"]=50460.606884428,
   ["AirFlow"]=10584.105999444,
   ["AdiabaticEff"]=0.84093971587747,
},
-- Table: {157}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.4623558609124,
   ["TurboLoad"]=0.28571413194442,
   ["Boost"]=1.6,
   ["TurboSpeed"]=38374.634515687,
   ["AirFlow"]=7823.2717560412,
   ["AdiabaticEff"]=0.77059310152065,
},
-- Table: {158}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1,
   ["TurboLoad"]=0.043492295107353,
   ["Boost"]=0.99736612335306,
   ["TurboSpeed"]=5841.5063953425,
   ["AirFlow"]=1306.4154883507,
   ["AdiabaticEff"]=0.61198831755287,
},
-- Table: {159}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.4421314070491,
   ["TurboLoad"]=0.24259684573856,
   ["Boost"]=1.6,
   ["TurboSpeed"]=32583.496050825,
   ["AirFlow"]=6493.320123266,
   ["AdiabaticEff"]=0.73688567841515,
},
-- Table: {160}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.4705830620366,
   ["TurboLoad"]=0.30325401647943,
   ["Boost"]=1.6,
   ["TurboSpeed"]=40730.439088242,
   ["AirFlow"]=8350.2551457553,
   ["AdiabaticEff"]=0.78430510339434,
},
-- Table: {161}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.4422922162734,
   ["TurboLoad"]=0.24293968107023,
   ["Boost"]=1.6,
   ["TurboSpeed"]=32629.542707538,
   ["AirFlow"]=5748.1825089727,
   ["AdiabaticEff"]=0.73715369378895,
},
-- Table: {162}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.1024615922863,
   ["TurboLoad"]=0.13744137301759,
   ["Boost"]=1.1499346710028,
   ["TurboSpeed"]=18459.928534127,
   ["AirFlow"]=2631.3847797699,
   ["AdiabaticEff"]=0.6833749098922,
},
-- Table: {163}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.4499165428305,
   ["TurboLoad"]=0.2591942742728,
   ["Boost"]=1.6,
   ["TurboSpeed"]=34812.718139236,
   ["AirFlow"]=7036.7485628223,
   ["AdiabaticEff"]=0.74986090471756,
},
-- Table: {164}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.4889445983306,
   ["TurboLoad"]=0.34239967751516,
   ["Boost"]=1.6,
   ["TurboSpeed"]=45988.143440833,
   ["AirFlow"]=9545.8698776782,
   ["AdiabaticEff"]=0.81490766388426,
},
-- Table: {165}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.5075649008259,
   ["TurboLoad"]=0.38209701210618,
   ["Boost"]=1.6,
   ["TurboSpeed"]=51319.943782,
   ["AirFlow"]=10785.822871171,
   ["AdiabaticEff"]=0.84594150137653,
},
-- Table: {166}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1,
   ["TurboLoad"]=0.0065015891073599,
   ["Boost"]=0.27573432083386,
   ["TurboSpeed"]=873.23684015266,
   ["AirFlow"]=706.40261779893,
   ["AdiabaticEff"]=0.58337100363922,
},
-- Table: {167}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.49830755492,
   ["TurboLoad"]=0.36236092253706,
   ["Boost"]=1.6,
   ["TurboSpeed"]=48669.164071421,
   ["AirFlow"]=10165.902745753,
   ["AdiabaticEff"]=0.83051259153331,
},
-- Table: {168}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1,
   ["TurboLoad"]=0.055395793048855,
   ["Boost"]=1,
   ["TurboSpeed"]=7440.2805961659,
   ["AirFlow"]=1471.1036288623,
   ["AdiabaticEff"]=0.62170847446934,
},
-- Table: {169}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.4951736840334,
   ["TurboLoad"]=0.35567970341184,
   ["Boost"]=1.6,
   ["TurboSpeed"]=47771.800891293,
   ["AirFlow"]=9957.5925678617,
   ["AdiabaticEff"]=0.82528947338903,
},
-- Table: {170}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1,
   ["TurboLoad"]=0.068567088566555,
   ["Boost"]=1,
   ["TurboSpeed"]=9209.3343288253,
   ["AirFlow"]=1647.6761646968,
   ["AdiabaticEff"]=0.63254875994412,
},
-- Table: {171}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.4856661379129,
   ["TurboLoad"]=0.33541020244211,
   ["Boost"]=1.6,
   ["TurboSpeed"]=45049.378005748,
   ["AirFlow"]=9330.418380177,
   ["AdiabaticEff"]=0.80944356318813,
},
-- Table: {172}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.442339533494,
   ["TurboLoad"]=0.24304055846137,
   ["Boost"]=1.6,
   ["TurboSpeed"]=32643.091680386,
   ["AirFlow"]=4999.2107748091,
   ["AdiabaticEff"]=0.73723255582328,
},
-- Table: {173}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.442247495675,
   ["TurboLoad"]=0.24284433951735,
   ["Boost"]=1.6,
   ["TurboSpeed"]=32616.737260285,
   ["AirFlow"]=6004.4080140428,
   ["AdiabaticEff"]=0.7370791594584,
},
-- Table: {174}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.4421933479982,
   ["TurboLoad"]=0.24272890001541,
   ["Boost"]=1.6,
   ["TurboSpeed"]=32601.232431506,
   ["AirFlow"]=6251.8707541054,
   ["AdiabaticEff"]=0.73698891333029,
},
-- Table: {175}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.4540717330138,
   ["TurboLoad"]=0.26805288304327,
   ["Boost"]=1.6,
   ["TurboSpeed"]=36002.52933818,
   ["AirFlow"]=7298.1021721894,
   ["AdiabaticEff"]=0.75678622168966,
},
-- Table: {176}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.4921402977255,
   ["TurboLoad"]=0.34921271120054,
   ["Boost"]=1.6,
   ["TurboSpeed"]=46903.210804986,
   ["AirFlow"]=9756.7084461786,
   ["AdiabaticEff"]=0.82023382954248,
},
-- Table: {177}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1,
   ["TurboLoad"]=0.014154157215782,
   ["Boost"]=0.49516060859618,
   ["TurboSpeed"]=1901.0631582581,
   ["AirFlow"]=856.37017648922,
   ["AdiabaticEff"]=0.59299293617145,
},
-- Table: {178}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.4746652449294,
   ["TurboLoad"]=0.31195697821699,
   ["Boost"]=1.6,
   ["TurboSpeed"]=41899.345132931,
   ["AirFlow"]=8613.7403094786,
   ["AdiabaticEff"]=0.79110874154908,
},
-- Table: {179}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.445425621837,
   ["TurboLoad"]=0.24961990815569,
   ["Boost"]=1.6,
   ["TurboSpeed"]=33526.772645524,
   ["AirFlow"]=6755.8281299038,
   ["AdiabaticEff"]=0.74237603639501,
},
-- Table: {180}
{
   ["Boost"]=1,
   ["RealPR"]=1,
   ["AirFlow"]=799.91596479047,
   ["TurboSpeed"]=0,
},
-- Table: {181}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.0117998641916,
   ["TurboLoad"]=0.083034156595243,
   ["Boost"]=1.0183262234726,
   ["TurboSpeed"]=11152.424942987,
   ["AirFlow"]=1853.2157129837,
   ["AdiabaticEff"]=0.64387865886882,
},
-- Table: {182}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.5014067752771,
   ["TurboLoad"]=0.36896826887409,
   ["Boost"]=1.6,
   ["TurboSpeed"]=49556.605301845,
   ["AirFlow"]=10372.680824956,
   ["AdiabaticEff"]=0.83567795879515,
},
-- Table: {183}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.4823389702197,
   ["TurboLoad"]=0.32831688646673,
   ["Boost"]=1.6,
   ["TurboSpeed"]=44096.665564795,
   ["AirFlow"]=9112.6433112915,
   ["AdiabaticEff"]=0.80389828369949,
},
-- Table: {184}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.4423120625468,
   ["TurboLoad"]=0.24298199209913,
   ["Boost"]=1.6,
   ["TurboSpeed"]=32635.225556542,
   ["AirFlow"]=4746.2665626202,
   ["AdiabaticEff"]=0.73718677091135,
},
-- Table: {185}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.4423393704061,
   ["TurboLoad"]=0.24304021076805,
   ["Boost"]=1.6,
   ["TurboSpeed"]=32643.044981246,
   ["AirFlow"]=5250.9527412478,
   ["AdiabaticEff"]=0.73723228401012,
},
-- Table: {186}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.2448734254276,
   ["TurboLoad"]=0.187680528075,
   ["Boost"]=1.343213285461,
   ["TurboSpeed"]=25207.614413662,
   ["AirFlow"]=3428.7334893385,
   ["AdiabaticEff"]=0.71347303790614,
},
-- Table: {187}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.4785685798607,
   ["TurboLoad"]=0.32027864714943,
   ["Boost"]=1.6,
   ["TurboSpeed"]=43017.039247918,
   ["AirFlow"]=8866.9259794139,
   ["AdiabaticEff"]=0.7976142997679,
},
-- Table: {188}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.1614174189766,
   ["TurboLoad"]=0.16062620681528,
   ["Boost"]=1.2311783204814,
   ["TurboSpeed"]=21573.913541584,
   ["AirFlow"]=2985.2952550799,
   ["AdiabaticEff"]=0.69823770083836,
},
-- Table: {189}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1,
   ["TurboLoad"]=0.022928283373253,
   ["Boost"]=0.68153226898134,
   ["TurboSpeed"]=3079.5273882071,
   ["AirFlow"]=1007.879761007,
   ["AdiabaticEff"]=0.60043272508254,
},
-- Table: {190}
{
   ["INL5"]={239},
   ["INL6"]={240},
   ["BOX6"]={241},
   ["V6"]={242},
   ["BOX4"]={243},
   ["V16"]={244},
   ["V12"]={245},
   ["V10"]={246},
   ["V8"]={247},
   ["INL3"]={248},
   ["V4"]={249},
   ["INL4"]={250},
},
-- Table: {191}
{
   ["INL5"]={251},
   ["INL6"]={252},
   ["BOX6"]={253},
   ["V6"]={254},
   ["BOX4"]={255},
   ["V16"]={256},
   ["V12"]={257},
   ["V10"]={258},
   ["V8"]={259},
   ["INL3"]={260},
   ["V4"]={261},
   ["INL4"]={262},
},
-- Table: {192}
{
   ["LookAt"]={263},
   ["Pos"]={264},
},
-- Table: {193}
{
   ["LookAt"]={265},
   ["Pos"]={266},
},
-- Table: {194}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {195}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {196}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {197}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {198}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {199}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {200}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {201}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {202}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {203}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {204}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {205}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {206}
{
   ["DOHC"]="DOHC",
   ["SOHC"]="DOHC",
},
-- Table: {207}
{
   1,
   3,
},
-- Table: {208}
{
   1,
   3,
},
-- Table: {209}
{
   1,
   2,
   3,
},
-- Table: {210}
{
   1,
   2,
   3,
},
-- Table: {211}
{
   1,
   2,
   3,
},
-- Table: {212}
{
   1,
   2,
   3,
},
-- Table: {213}
{
   1,
   2,
   3,
},
-- Table: {214}
{
   1,
   2,
   3,
},
-- Table: {215}
{
   1,
   2,
   3,
},
-- Table: {216}
{
   1,
   3,
},
-- Table: {217}
{
   1,
   3,
},
-- Table: {218}
{
   ["FMEPC"]=3.5,
   ["FMEPBase"]=5,
   ["FMEPScale"]=0.00105,
},
-- Table: {219}
{
   ["FMEPC"]=2.9,
   ["FMEPBase"]=5,
   ["FMEPScale"]=0.00095,
},
-- Table: {220}
{
   ["FMEPC"]=3,
   ["FMEPBase"]=5,
   ["FMEPScale"]=0.001,
},
-- Table: {221}
{
   ["BestMTBF"]=750,
   ["WorstMTBF"]=3750,
},
-- Table: {222}
{
   ["BestMTBF"]=1250,
   ["WorstMTBF"]=4250,
},
-- Table: {223}
{
   ["BestMTBF"]=1000,
   ["WorstMTBF"]=4000,
},
-- Table: {224}
{
   ["Intake"]=2,
   ["Exhaust"]=1.7,
},
-- Table: {225}
{
   ["Intake"]=1.35,
   ["Exhaust"]=1.4,
},
-- Table: {226}
{
   ["Intake"]=1.6,
   ["Exhaust"]=1.4,
},
-- Table: {227}
{
   ["PerCylinder"]=23,
   ["PerItem"]=50,
   ["PerBank"]=20,
},
-- Table: {228}
{
   ["PerCylinder"]=25,
   ["PerItem"]=50,
   ["PerBank"]=20,
},
-- Table: {229}
{
   ["PerCylinder"]=24,
   ["PerItem"]=50,
   ["PerBank"]=20,
},
-- Table: {230}
{
   1,
   3,
   4,
},
-- Table: {231}
{
   1,
   3,
   4,
},
-- Table: {232}
{
   1,
   3,
   4,
},
-- Table: {233}
{
   ["BestEconomy"]=0.2,
   ["WorseEconomy"]=0.5,
},
-- Table: {234}
{
   ["BestEconomy"]=0.3,
   ["WorseEconomy"]=0.75,
},
-- Table: {235}
{
   ["BestEconomy"]=0.27,
   ["WorseEconomy"]=0.675,
},
-- Table: {236}
{
   ["ManHoursPerBank"]=0.4,
   ["ManHoursPerCylinder"]=0.3,
   ["ManHoursPerValve"]=0.5,
},
-- Table: {237}
{
   ["ManHoursPerBank"]=0.4,
   ["ManHoursPerCylinder"]=0.3,
   ["ManHoursPerValve"]=0.5,
},
-- Table: {238}
{
   ["ManHoursPerBank"]=0.4,
   ["ManHoursPerCylinder"]=0.3,
   ["ManHoursPerValve"]=0.5,
},
-- Table: {239}
{
   ["MinTurboSize"]={267},
   ["MaxTurboSize"]={268},
},
-- Table: {240}
{
   ["MinTurboSize"]={269},
   ["MaxTurboSize"]={270},
},
-- Table: {241}
{
   ["MinTurboSize"]={271},
   ["MaxTurboSize"]={272},
},
-- Table: {242}
{
   ["MinTurboSize"]={273},
   ["MaxTurboSize"]={274},
},
-- Table: {243}
{
   ["MinTurboSize"]={275},
   ["MaxTurboSize"]={276},
},
-- Table: {244}
{
   ["MinTurboSize"]={277},
   ["MaxTurboSize"]={278},
},
-- Table: {245}
{
   ["MinTurboSize"]={279},
   ["MaxTurboSize"]={280},
},
-- Table: {246}
{
   ["MinTurboSize"]={281},
   ["MaxTurboSize"]={282},
},
-- Table: {247}
{
   ["MinTurboSize"]={283},
   ["MaxTurboSize"]={284},
},
-- Table: {248}
{
   ["MinTurboSize"]={285},
   ["MaxTurboSize"]={286},
},
-- Table: {249}
{
   ["MinTurboSize"]={287},
   ["MaxTurboSize"]={288},
},
-- Table: {250}
{
   ["MinTurboSize"]={289},
   ["MaxTurboSize"]={290},
},
-- Table: {251}
{
   ["MinTurboSize"]={291},
   ["MaxTurboSize"]={292},
},
-- Table: {252}
{
   ["MinTurboSize"]={293},
   ["MaxTurboSize"]={294},
},
-- Table: {253}
{
   ["MinTurboSize"]={295},
   ["MaxTurboSize"]={296},
},
-- Table: {254}
{
   ["MinTurboSize"]={297},
   ["MaxTurboSize"]={298},
},
-- Table: {255}
{
   ["MinTurboSize"]={299},
   ["MaxTurboSize"]={300},
},
-- Table: {256}
{
   ["MinTurboSize"]={301},
   ["MaxTurboSize"]={302},
},
-- Table: {257}
{
   ["MinTurboSize"]={303},
   ["MaxTurboSize"]={304},
},
-- Table: {258}
{
   ["MinTurboSize"]={305},
   ["MaxTurboSize"]={306},
},
-- Table: {259}
{
   ["MinTurboSize"]={307},
   ["MaxTurboSize"]={308},
},
-- Table: {260}
{
   ["MinTurboSize"]={309},
   ["MaxTurboSize"]={310},
},
-- Table: {261}
{
   ["MinTurboSize"]={311},
   ["MaxTurboSize"]={312},
},
-- Table: {262}
{
   ["MinTurboSize"]={313},
   ["MaxTurboSize"]={314},
},
-- Table: {263}
{
   41.28,
   3.43,
   3.39,
},
-- Table: {264}
{
   22.56,
   27.14,
   -38.41,
},
-- Table: {265}
{
   13.26,
   8.26,
   8.15,
},
-- Table: {266}
{
   -31.51,
   64.97,
   -91.85,
},
-- Table: {267}
{
   ["EngineMax"]=40,
   ["EngineMin"]=20,
},
-- Table: {268}
{
   ["EngineMax"]=109.5,
   ["EngineMin"]=30,
},
-- Table: {269}
{
   ["EngineMax"]=40,
   ["EngineMin"]=20,
},
-- Table: {270}
{
   ["EngineMax"]=109.5,
   ["EngineMin"]=30,
},
-- Table: {271}
{
   ["EngineMax"]=40,
   ["EngineMin"]=20,
},
-- Table: {272}
{
   ["EngineMax"]=109.5,
   ["EngineMin"]=30,
},
-- Table: {273}
{
   ["EngineMax"]=40,
   ["EngineMin"]=20,
},
-- Table: {274}
{
   ["EngineMax"]=109.5,
   ["EngineMin"]=30,
},
-- Table: {275}
{
   ["EngineMax"]=40,
   ["EngineMin"]=20,
},
-- Table: {276}
{
   ["EngineMax"]=109.5,
   ["EngineMin"]=30,
},
-- Table: {277}
{
   ["EngineMax"]=40,
   ["EngineMin"]=20,
},
-- Table: {278}
{
   ["EngineMax"]=120,
   ["EngineMin"]=30,
},
-- Table: {279}
{
   ["EngineMax"]=40,
   ["EngineMin"]=20,
},
-- Table: {280}
{
   ["EngineMax"]=109.5,
   ["EngineMin"]=30,
},
-- Table: {281}
{
   ["EngineMax"]=40,
   ["EngineMin"]=20,
},
-- Table: {282}
{
   ["EngineMax"]=109.5,
   ["EngineMin"]=30,
},
-- Table: {283}
{
   ["EngineMax"]=40,
   ["EngineMin"]=20,
},
-- Table: {284}
{
   ["EngineMax"]=109.5,
   ["EngineMin"]=30,
},
-- Table: {285}
{
   ["EngineMax"]=40,
   ["EngineMin"]=20,
},
-- Table: {286}
{
   ["EngineMax"]=109.5,
   ["EngineMin"]=30,
},
-- Table: {287}
{
   ["EngineMax"]=40,
   ["EngineMin"]=20,
},
-- Table: {288}
{
   ["EngineMax"]=109.5,
   ["EngineMin"]=30,
},
-- Table: {289}
{
   ["EngineMax"]=40,
   ["EngineMin"]=20,
},
-- Table: {290}
{
   ["EngineMax"]=109.5,
   ["EngineMin"]=30,
},
-- Table: {291}
{
   ["EngineMax"]=40,
   ["EngineMin"]=22,
},
-- Table: {292}
{
   ["EngineMax"]=100.75,
   ["EngineMin"]=35,
},
-- Table: {293}
{
   ["EngineMax"]=40,
   ["EngineMin"]=22,
},
-- Table: {294}
{
   ["EngineMax"]=100.75,
   ["EngineMin"]=35,
},
-- Table: {295}
{
   ["EngineMax"]=40,
   ["EngineMin"]=22,
},
-- Table: {296}
{
   ["EngineMax"]=100.75,
   ["EngineMin"]=35,
},
-- Table: {297}
{
   ["EngineMax"]=40,
   ["EngineMin"]=22,
},
-- Table: {298}
{
   ["EngineMax"]=100.75,
   ["EngineMin"]=35,
},
-- Table: {299}
{
   ["EngineMax"]=40,
   ["EngineMin"]=22,
},
-- Table: {300}
{
   ["EngineMax"]=100.75,
   ["EngineMin"]=35,
},
-- Table: {301}
{
   ["EngineMax"]=40,
   ["EngineMin"]=22,
},
-- Table: {302}
{
   ["EngineMax"]=110,
   ["EngineMin"]=35,
},
-- Table: {303}
{
   ["EngineMax"]=40,
   ["EngineMin"]=22,
},
-- Table: {304}
{
   ["EngineMax"]=100.75,
   ["EngineMin"]=35,
},
-- Table: {305}
{
   ["EngineMax"]=40,
   ["EngineMin"]=22,
},
-- Table: {306}
{
   ["EngineMax"]=100.75,
   ["EngineMin"]=35,
},
-- Table: {307}
{
   ["EngineMax"]=40,
   ["EngineMin"]=22,
},
-- Table: {308}
{
   ["EngineMax"]=100.75,
   ["EngineMin"]=35,
},
-- Table: {309}
{
   ["EngineMax"]=40,
   ["EngineMin"]=22,
},
-- Table: {310}
{
   ["EngineMax"]=100.75,
   ["EngineMin"]=35,
},
-- Table: {311}
{
   ["EngineMax"]=40,
   ["EngineMin"]=22,
},
-- Table: {312}
{
   ["EngineMax"]=100.75,
   ["EngineMin"]=35,
},
-- Table: {313}
{
   ["EngineMax"]=40,
   ["EngineMin"]=22,
},
-- Table: {314}
{
   ["EngineMax"]=100.75,
   ["EngineMin"]=35,
},
}