return {
-- Table: {1}
{
   ["RPMLimitSetting"]=0.25,
   ["ExhaustDiameterSetting"]=0.2,
   ["BoostCutOffFraction"]=0.19866666666667,
   ["BlockType"]={2},
   ["FlyWheelWeight"]=9.97518498228,
   ["ExhaustBypassValves"]={3},
   ["Valves"]={4},
   ["Intercooler"]={5},
   ["GameVersion"]=1417,
   ["ARRatioFraction"]=0.48375,
   ["StrokeSetting"]=1,
   ["Results"]={6},
   ["Stroke"]=120,
   ["VVLCamProfileSetting"]=0.26,
   ["AspirationType"]={7},
   ["FuelSystemType"]={8},
   ["TechPoolUsed"]={9},
   ["Aspiration"]={10},
   ["EngineBounds"]={11},
   ["TurboMode"]="Eco",
   ["VVL"]={12},
   ["IntakeManifold"]={13},
   ["AFR"]=15,
   ["Bore"]=84,
   ["Scales"]={14},
   ["Intake"]={15},
   ["FactoryInfo"]={16},
   ["ExhaustCount"]={17},
   ["UID"]="7bbfda32-3556-11e4-b818-00252285fab7",
   ["RockerColour"]=23,
   ["BoreSetting"]=0.48571428571429,
   ["ExhaustDiameter"]=2,
   ["Muffler1"]={18},
   ["Crank"]={19},
   ["BlockConfig"]={20},
   ["FuelType"]={21},
   ["Capacity"]=3.990073992912,
   ["Name"]="4.0L 30V DOHC Turbo 54.25 %",
   ["Headers"]={22},
   ["CompressionSetting"]=0.55555555555556,
   ["Conrods"]={23},
   ["QualitySettings"]={24},
   ["Display"]={25},
   ["RPMLimit"]=4500,
   ["BlockMaterial"]={26},
   ["ARRatio"]=0.7805,
   ["Revision"]=1,
   ["TurbineFraction"]=0.37821552412485,
   ["GeneratedNameUsed"]=false,
   ["Pistons"]={27},
   ["Compression"]=11,
   ["VisualScale"]=1.201387755102,
   ["BoostCutOff"]=0.596,
   ["Cat"]={28},
   ["CompressorSize"]=55.056561123238,
   ["TurbineSize"]=55.930474791861,
   ["AFRSetting"]=1,
   ["CamProfileSetting"]=0.26,
   ["Muffler2"]={18},
   ["FlyWheelSetting"]=0.5,
   ["VVT"]={29},
   ["EngineSize"]={30},
   ["FuelSystem"]={31},
   ["IgnitionTimingSetting"]=0.81,
   ["RockerCount"]=4,
   ["AspirationOption"]={32},
   ["TechPool"]={33},
   ["HeadMaterial"]={34},
   ["AFRLean"]=31.7890625,
   ["QualityBase"]=0.94,
   ["CompressorFraction"]=0.35544689379826,
   ["Head"]={35},
},
-- Table: {2}
{
   ["Type"]="INLINE",
   ["Name"]="EngBlock_Inl_Name",
   ["Description"]="EngBlock_Inl_Desc",
},
-- Table: {3}
{
   ["EngineSection"]="Exhaust",
   ["YearUnlock"]=1920,
   ["ExhaustValves"]=false,
   ["Name"]="ExhaustBypassValvesNone_Name",
   ["Description"]="ExhaustBypassValvesNone_Desc",
},
-- Table: {4}
{
   ["RPMGrade"]=5,
   ["ValvesPerCylinder"]=5,
   ["AirFlowGrade"]=5,
   ["MeshPart"]="5",
   ["Name"]="ValveCount_5_Name",
   ["FrictionGrade"]=1,
   ["ValveNumber"]=4,
   ["Piston"]="GENERIC",
   ["TorquePerLiter"]=125,
   ["IntakeValves"]=3,
   ["YearUnlock"]=1920,
   ["ExhaustValves"]=2,
   ["Responsiveness"]=1.025,
   ["Description"]="ValveCount_5_Desc",
},
-- Table: {5}
{
   ["YearUnlock"]=1920,
   ["Weight"]=25,
   ["ThermEff"]=0.3,
   ["Airflow"]=95000,
   ["IsWater"]=true,
   ["BaseCost"]=7500,
   ["EngineSection"]="Aspiration",
   ["ManHours"]=0.5,
   ["PressureLostAtOneBar"]=0.06,
   ["ResponsivenessPenality"]=0.97,
   ["Name"]="Intercooler_W2A_Large_Name",
   ["MeshParts"]={36},
   ["Description"]="Intercooler_W2A_Large_Desc",
},
-- Table: {6}
{
   ["PartsFailureInfo"]={37},
   ["Weight"]=179.93684512842,
   ["Emissions"]=15.380191654726,
   ["BaseEcon"]=260.13964,
   ["FlyWheelWeight"]=9.97518498228,
   ["peakTorque"]=2200,
   ["PeakPower"]=213.64236006842,
   ["WorstEcon"]=256.90209573252,
   ["GameVersion"]=1417,
   ["Idle"]=500,
   ["PartsMaxRPM"]=6170,
   ["Smoothness"]=83.57480010749,
   ["RON"]=99.576843104461,
   ["MinEconRPM"]=2000,
   ["BaseVE"]=0.95,
   ["TotalCost"]=31642.991280551,
   ["ManHours"]=871.4470564042,
   ["MaterialCost"]=16392.667793478,
   ["ServiceCost"]=10719.80789032,
   ["MTTF"]=77.21739695126,
   ["Econ"]=141.8017856674,
   ["EconEff"]=54.246902858828,
   ["CoolingRequired"]=335.28165492566,
   ["PeakBoost"]=0.596,
   ["Responsiveness"]=46.780261628014,
   ["PeakPowerRPM"]=4500,
   ["rpm"]=4500,
   ["ExhaustNoise"]=15.929256588146,
   ["Curves"]={38},
   ["IntakeNoise"]=37.5,
   ["LowestRON"]=100,
   ["MTTFIssues"]={39},
   ["AdjustedAFR"]=11.154,
   ["Restrictions"]={40},
   ["BaseTorque"]=523.6972115697,
   ["torque"]=552.88548516629,
   ["Noise"]=43.589781634962,
   ["AverageCruiseEcon"]=141.8017856674,
   ["IntakeKWRestriction"]=7332.1062123833,
   ["MinEcon"]=126.46987850244,
   ["TurboCurves"]={41},
   ["PeakBoostRPM"]=1900,
},
-- Table: {7}
{
   ["EngineSection"]="Aspiration",
   ["YearUnlock"]=1975,
   ["IsFI"]=true,
   ["IsTurbo"]=true,
   ["Name"]="Aspiration_Turbo_Name",
   ["Description"]="Aspiration_Turbo_Desc",
},
-- Table: {8}
{
   ["EngineSection"]="FuelSystem",
   ["YearUnlock"]=1968,
   ["Tutorial"]="Fuel Injection",
   ["Name"]="FuelSys_Inj_Name",
   ["Description"]="FuelSys_Inj_Desc",
},
-- Table: {9}
{
   ["TopEnd"]=0,
   ["BottomEnd"]=0,
   ["Aspiration"]=0,
   ["FuelSystem"]=0,
   ["Exhaust"]=0,
},
-- Table: {10}
{
   ["YearUnlock"]=1975,
   ["TurbineData"]={42},
   ["MaxCostCompressor"]=5000,
   ["CompressorData"]={43},
   ["MeshPart"]="TURBO",
   ["Name"]="Turbo_Single_Name",
   ["IsFI"]=true,
   ["EngineSection"]="Aspiration",
   ["ManHours"]=0.2,
   ["EnginesTypes"]={44},
   ["BaseCost"]=37500,
   ["TurboCount"]=1,
   ["MaxCostTurbine"]=5000,
   ["IsTurbo"]=true,
   ["Description"]="Turbo_Single_Desc",
},
-- Table: {11}
{
   ["Min"]={45},
   ["Max"]={46},
},
-- Table: {12}
{
   ["YearUnlock"]=1920,
   ["Index"]=1,
   ["ManHoursPerItem"]=0,
   ["Name"]="VarValves_None_Name",
   ["WeightPerCylinder"]=0,
   ["EngineSection"]="TopEnd",
   ["ManHoursPerCylinder"]=0,
   ["CostsPerCylinder"]=0,
   ["ManHoursPerBank"]=0,
   ["VVL"]=false,
   ["Description"]="VarValves_None_Desc",
},
-- Table: {13}
{
   ["ManHoursPerBank"]=0.2,
   ["YearUnlock"]=1920,
   ["EngineSection"]="FuelSystem",
   ["AirFlowGrade"]=6,
   ["CostPerItem"]=0,
   ["Count"]=4,
   ["Name"]="FuelSys_InjIntake_PerCyl_Name",
   ["WeightPerCylinder"]=0.25,
   ["ResponsivenessMulti"]=1.05,
   ["ManHoursPerItem"]=0,
   ["LitersPerMinCylinder"]=60000,
   ["ManHoursPerCylinder"]=0.9,
   ["CostsPerCylinder"]=500,
   ["Index"]=3,
   ["MeshPart"]="4",
   ["Description"]="FuelSys_InjIntake_PerCyl_Desc",
},
-- Table: {14}
{
   ["ExhaustScale"]=0.33944271909999,
   ["Bore2"]=1.0987893011859,
   ["Bore"]=1.048231511254,
   ["Bore3"]=1.1517855697318,
   ["Stroke"]=1.3260450160772,
   ["Stroke2"]=1.7583953846631,
},
-- Table: {15}
{
   ["YearUnlock"]=1920,
   ["AirFlowGrade"]=6,
   ["MeshPart"]="NONE",
   ["Name"]="FuelSys_InjFilter_Race_Name",
   ["TorqueSteel"]=-0.01,
   ["EngineSection"]="FuelSystem",
   ["IntakeSound"]=0,
   ["ServiceMultiMajor"]=1.5,
   ["LoudnessGrade"]=0,
   ["ServiceMultiMinor"]=5,
   ["Noiseloss"]=0.5,
   ["LifeTimeMulti"]=0.75,
   ["Description"]="FuelSys_InjFilter_Race_Desc",
},
-- Table: {16}
{
   ["Year"]=2014,
   ["Wages"]=17.5,
},
-- Table: {17}
{
   ["EngineSection"]="Exhaust",
   ["YearUnlock"]=1920,
   ["Count"]=1,
   ["Name"]="Exhausts_1_Name",
   ["Description"]="Exhausts_1_Desc",
},
-- Table: {18}
{
   ["YearUnlock"]=1950,
   ["Weight"]=8,
   ["BestNoiseloss"]=0.6,
   ["WorsePower"]=0.85,
   ["ManHoursPerCylinder"]=0,
   ["CostsPerItem"]=2500,
   ["Description"]="Muffler_Reverse_Desc",
   ["ManHoursPerBank"]=0,
   ["AirFlowGrade"]=3,
   ["ManHoursPerItem"]=0.75,
   ["WorseNoiseloss"]=0.75,
   ["Name"]="Muffler_Reverse_Name",
   ["BestPower"]=0.95,
   ["EngineSection"]="Exhaust",
   ["LoudnessGrade"]=5,
   ["MeshName"]="REVFLOW",
   ["ExhaustSound"]=0.5,
},
-- Table: {19}
{
   ["SpecialRequirements"]="FORGE",
   ["YearUnlock"]=1955,
   ["TorqueGrade"]=5,
   ["WeightMultiplier"]=0.9,
   ["MeshPart"]="CRANK_FORGED",
   ["Name"]="CrankMat_Forged_Name",
   ["MinTorquePerCylinder"]=120,
   ["ManHoursPerItem"]=0.4,
   ["ManHoursPerCylinder"]=0.3,
   ["ManuStartYear"]=1920,
   ["EngineSection"]="BottomEnd",
   ["MaxTorquePerCylinder"]=240,
   ["Description"]="CrankMat_Forged_Desc",
},
-- Table: {20}
{
   ["Mesh"]="INL6_BLOCK",
   ["MinStroke"]=50,
   ["MinBore"]=50,
   ["Cylinders"]=6,
   ["MaxSlide"]=-9.4,
   ["ManHoursPerBlock"]=0.5,
   ["SmoothnessBase"]=0.8,
   ["Type"]="INLINE",
   ["Description"]="EngBlock_Inl6_Desc",
   ["MaxBore"]=120,
   ["WeightMultiplier"]=1,
   ["MinSlide"]=32.5,
   ["ManHoursPerCylinder"]=0.3,
   ["CrankWeight"]=19,
   ["MeshPart"]="INL6",
   ["Name"]="EngBlock_Inl6_Name",
   ["MaxScale"]=1.54,
   ["EngineSection"]="BottomEnd",
   ["MaxStroke"]=120,
   ["CylinderBanks"]=1,
   ["CameraPictureData"]={47},
   ["BlockEndPosition"]={48},
   ["CapacityScaler"]=1.0771428571429,
   ["MinScale"]=0.64,
   ["CrankBaseCost"]=4750,
},
-- Table: {21}
{
   ["EngineSection"]="FuelSystem",
   ["YearUnlock"]=1995,
   ["ShortName"]="100ULP",
   ["RON"]=100,
   ["Name"]="FuelType_Super100_Name",
   ["Leaded"]=false,
   ["Description"]="FuelType_Super100_Desc",
},
-- Table: {22}
{
   ["Resonance"]=0.5,
   ["ResonanceSettings"]={49},
   ["HeaderConfig"]={50},
   ["LitersPerMinCylinder"]=2750,
   ["ManHoursPerCylinder"]=0.1,
   ["Description"]="Header_ShortCast_Desc",
   ["ManHoursPerBank"]=0.5,
   ["AirFlowGrade"]=3,
   ["ManHoursPerItem"]=0,
   ["MeshPart"]="SHORT",
   ["Name"]="Header_ShortCast_Name",
   ["WeightPerCylinder"]=2.25,
   ["EngineSection"]="Exhaust",
   ["BestEmissionsMulti"]=1,
   ["WorstEmissionsMulti"]=1,
   ["CostsPerCylinder"]=562,
   ["YearUnlock"]=1920,
   ["Noiseloss"]=0.9,
   ["TorqueSteel"]=0.01,
},
-- Table: {23}
{
   ["MinResponsiveness"]=0.98,
   ["Mesh"]="CONROD_IBEAMSTEEL",
   ["TorqueGrade"]=3,
   ["MaxResponsiveness"]=1.01,
   ["MaxSmoothnessLoss"]=1,
   ["WorstMS"]=20,
   ["ManHoursPerCylinder"]=0.75,
   ["MaxTorquePerCylinder"]=180,
   ["Description"]="RodMat_IBSteel_Desc",
   ["MinSmoothnessLoss"]=0.94,
   ["ManHoursPerItem"]=0,
   ["Name"]="RodMat_IBSteel_Name",
   ["WeightPerCylinder"]=0.6,
   ["EngineSection"]="BottomEnd",
   ["SpecialRequirements"]="FORGE",
   ["MinTorquePerCylinder"]=120,
   ["CostsPerCylinder"]=120,
   ["RPMGrade"]=4,
   ["BestMS"]=31,
   ["YearUnlock"]=1965,
},
-- Table: {24}
{
   ["TopEnd"]=15,
   ["BottomEnd"]=15,
   ["Aspiration"]=15,
   ["FuelSystem"]=15,
   ["Exhaust"]=15,
},
-- Table: {25}
{
   ["Slide"]=12.148571428571,
   ["Scale"]=1.0771428571429,
},
-- Table: {26}
{
   ["Mesh"]="block",
   ["WorstEmissionsMulti"]=1,
   ["MeshPart"]="ALU",
   ["Density"]=4.75,
   ["EngineSection"]="BottomEnd",
   ["BestEmissionsMulti"]=0.9,
   ["ManHourMulti"]=1.5,
   ["NoiseMulti"]=1.02,
   ["YearUnlock"]=1970,
   ["Name"]="EngBlockMat_Alu_Name",
   ["CostIndex"]="CastAlu",
   ["Description"]="EngBlockMat_Alu_Desc",
},
-- Table: {27}
{
   ["RPMGrade"]=2,
   ["YearUnlock"]=1990,
   ["TorqueGrade"]=2,
   ["BestEmissionsMulti"]=0.85,
   ["MaxResponsiveness"]=1.02,
   ["MaxSmoothnessLoss"]=1.02,
   ["WorstMS"]=16,
   ["ManHoursPerCylinder"]=1.75,
   ["EmissionsGrade"]=4,
   ["MaxTorquePerCylinder"]=140,
   ["Description"]="Piston_LowFCast_Desc",
   ["MinSmoothnessLoss"]=0.95,
   ["ManHoursPerItem"]=0,
   ["CostsPerCylinder"]=150,
   ["WorstEmissionsMulti"]=1,
   ["MeshPart"]="PISTON_LOWF",
   ["Name"]="Piston_LowFCast_Name",
   ["BestMS"]=23,
   ["MinTorquePerCylinder"]=70,
   ["WeightPerCylinder"]=0.3,
   ["Noise"]=1.02,
   ["EngineSection"]="BottomEnd",
   ["PistonEconomyGrade"]=4,
   ["MinResponsiveness"]=0.98,
   ["BestEconomy"]=0,
   ["WorseEconomy"]=0.8,
},
-- Table: {28}
{
   ["YearUnlock"]=1990,
   ["Weight"]=4,
   ["BestEmissionsMulti"]=0.25,
   ["WorsePower"]=0.95,
   ["MeshName"]="CAT_HIGHFLOW",
   ["EmissionsGrade"]=5,
   ["CostsPerItem"]=8000,
   ["Description"]="CatConvert_High3Way_Desc",
   ["ManHoursPerBank"]=0,
   ["AirFlowGrade"]=5,
   ["ManHoursPerItem"]=2,
   ["Noiseloss"]=0.9,
   ["Name"]="CatConvert_High3Way_Name",
   ["BestPower"]=1,
   ["EngineSection"]="Exhaust",
   ["isThreeWay"]=true,
   ["ManHoursPerCylinder"]=0,
   ["WorstEmissionsMulti"]=1,
},
-- Table: {29}
{
   ["YearUnlock"]=1992,
   ["Index"]=4,
   ["ManHoursPerItem"]=0,
   ["Name"]="VarValves_VVTDOHC_Name",
   ["ManHoursPerBank"]=2,
   ["EngineSection"]="TopEnd",
   ["EmissionsReduction"]=0.25,
   ["ManHoursPerCylinder"]=0,
   ["CostsPerBank"]=480,
   ["WeightPerBank"]=2,
   ["VVT"]=true,
   ["VVTAdditive"]=0.25,
   ["Description"]="VarValves_VVT_Desc",
},
-- Table: {30}
{
   ["Depth"]=0.69131521701813,
   ["Width"]=0.41036539077759,
   ["Height"]=0.45959674887931,
},
-- Table: {31}
{
   ["Weight"]=3.5,
   ["AFRRange"]=10,
   ["YearStoppedDev"]=2040,
   ["BestOctane"]=88,
   ["EmissionsGrade"]=6,
   ["BestBaseEmissions"]=300,
   ["FuelLineCost"]=30,
   ["LeanAFRLimit"]=30,
   ["BestMTBF"]=2500,
   ["ShortNameUI"]="FuelSys_Inj_Direct_ShortName",
   ["RichAFRLimit"]=11.75,
   ["EngineSection"]="FuelSystem",
   ["CostsPerCylinder"]=3000,
   ["FuelPumpCost"]=40,
   ["Coil"]=true,
   ["WorseEconomy"]=0.95,
   ["YearUnlock"]=2003,
   ["ThrottleCost"]=50,
   ["EconomyGrade"]=6,
   ["ServiceCost"]=25,
   ["ManHoursPerCylinder"]=0.4,
   ["ServiceCostPerCylinder"]=50,
   ["WorstBaseEmissions"]=1000,
   ["Description"]="FuelSys_Inj_Direct_Desc",
   ["CostPerCylinder"]=60,
   ["ManHoursPerBank"]=0.2,
   ["ManHoursPerItem"]=1,
   ["FuelCost"]=520,
   ["MeshPart"]="DI",
   ["Name"]="FuelSys_Inj_Direct_Name",
   ["WeightPerCylinder"]=1.2,
   ["WorstMTBF"]=15000,
   ["PowerGrade"]=6,
   ["Carb"]=false,
   ["IntakeConfig"]={51},
   ["Reponsiveness"]=50,
   ["CostPerFuelSystem"]=30000,
   ["BestEconomy"]=1.2,
   ["WorseOctane"]=100.5,
},
-- Table: {32}
{
   ["EngineSection"]="Aspiration",
   ["YearUnlock"]=1980,
   ["BearingType"]="Ball",
   ["IsBall"]=true,
   ["Name"]="TurboBearing_BallBearing_Name",
   ["Description"]="TurboBearing_BallBearing_Desc",
},
-- Table: {33}
{
   ["TopEnd"]=0,
   ["BottomEnd"]=0,
   ["Aspiration"]=0,
   ["FuelSystem"]=0,
   ["Exhaust"]=0,
},
-- Table: {34}
{
   ["RPMGrade"]=5,
   ["YearUnlock"]=1970,
   ["AirFlowGrade"]=5,
   ["WorstEmissionsMulti"]=1,
   ["CostIndex"]="CastAlu",
   ["ManHourMulti"]=1.25,
   ["EngineSection"]="TopEnd",
   ["FrictionGrade"]=1,
   ["BestEmissionsMulti"]=0.8,
   ["NoiseMulti"]=1.01,
   ["MeshPart"]="ALU",
   ["Name"]="HeadMat_Alu_Name",
   ["Density"]=4.75,
   ["Description"]="HeadMat_Alu_Desc",
},
-- Table: {35}
{
   ["RPMGrade"]=5,
   ["YearUnlock"]=1920,
   ["BlockAdditive"]=1,
   ["BlockCode"]="OHC",
   ["FrictionGrade"]=1,
   ["ValveFloat"]={52},
   ["FMEP"]={53},
   ["AirFlowGrade"]=2,
   ["VVL"]={54},
   ["Description"]="Head_DuelOHC_Desc",
   ["EngineSection"]="TopEnd",
   ["ShortName"]="DOHC",
   ["WeightPerValve"]=0.2,
   ["VolumePerCylinderDynamic"]=1.1,
   ["AllowedValves"]={55},
   ["MeshPart"]="DOHC",
   ["Name"]="Head_DuelOHC_Name",
   ["MTBF"]={56},
   ["ValveAirFlow"]={57},
   ["Smoothness"]=1,
   ["Service"]={58},
   ["ShortNameUI"]="Head_DuelOHC_ShortName",
   ["WeightMultipliers"]={59},
   ["VVT"]={60},
   ["Economy"]={61},
   ["Manufacturing"]={62},
},
-- Table: {36}
{
   ["V"]="V8_TWINTURBO_INTERCOOLER_W2A_LARGE",
   ["Inline"]="INL4_TURBO_INTERCOOLER_W2A_LARGE",
},
-- Table: {37}
{
   ["Pistons"]={63},
   ["Crank"]={64},
   ["Conrods"]={65},
},
-- Table: {38}
{
   {66},
   {67},
   {68},
   {69},
   {70},
   {71},
   {72},
   {73},
   {74},
   {75},
   {76},
   {77},
   {78},
   {79},
   {80},
   {81},
   {82},
   {83},
   {84},
   {85},
   {86},
   {87},
   {88},
   {89},
   {90},
   {91},
   {92},
   {93},
   {94},
   {95},
   {96},
   {97},
   {98},
   {99},
   {100},
   {101},
   {102},
   {103},
   {104},
   {105},
   {106},
},
-- Table: {39}
{
},
-- Table: {40}
{
   {107},
   {108},
   {109},
   {110},
   {111},
   {112},
   {113},
   {114},
   {115},
   {116},
   {117},
   {118},
   {119},
   {120},
   {121},
   {122},
   {123},
   {124},
   {125},
   {126},
   {127},
   {128},
   {129},
   {130},
   {131},
   {132},
   {133},
   {134},
   {135},
   {136},
   {137},
   {138},
   {139},
   {140},
   {141},
   {142},
   {143},
   {144},
   {145},
   {146},
   {147},
},
-- Table: {41}
{
   [1900]={148},
   [1400]={149},
   [3100]={150},
   [3300]={151},
   [2300]={152},
   [1800]={153},
   [800]={154},
   [1300]={155},
   [4400]={156},
   [3200]={157},
   [900]={158},
   [2700]={159},
   [3400]={160},
   [2400]={161},
   [1500]={162},
   [2900]={163},
   [3900]={164},
   [4500]={165},
   [500]={166},
   [4200]={167},
   [1000]={168},
   [4100]={169},
   [1100]={170},
   [3800]={171},
   [2100]={172},
   [2500]={173},
   [2600]={174},
   [3000]={175},
   [4000]={176},
   [600]={177},
   [3500]={178},
   [2800]={179},
   [400]={180},
   [1200]={181},
   [4300]={182},
   [3700]={183},
   [2000]={184},
   [2200]={185},
   [1700]={186},
   [3600]={187},
   [1600]={188},
   [700]={189},
},
-- Table: {42}
{
   ["MinSize"]=20,
   ["MaxSize"]=115,
   ["Limits"]={190},
},
-- Table: {43}
{
   ["MinSize"]=22,
   ["MaxSize"]=115,
   ["Limits"]={191},
},
-- Table: {44}
{
   "INLINE",
},
-- Table: {45}
{
   ["y"]=-12.605593681335,
   ["x"]=-67.316696166992,
   ["z"]=-21.247468948364,
},
-- Table: {46}
{
   ["y"]=30.748037338257,
   ["x"]=1.814826965332,
   ["z"]=19.789070129395,
},
-- Table: {47}
{
   ["Small"]={192},
   ["Large"]={193},
},
-- Table: {48}
{
   45.5,
   0,
   0,
},
-- Table: {49}
{
   ["INL5"]={194},
   ["INL6"]={195},
   ["V8FP"]={196},
   ["V10"]={197},
   ["BOX4"]={198},
   ["BOX6"]={199},
   ["V16"]={200},
   ["V12"]={201},
   ["INL3"]={202},
   ["V8XP"]={203},
   ["V6"]={204},
   ["INL4"]={205},
},
-- Table: {50}
{
   ["V8"]={206},
},
-- Table: {51}
{
   ["INL5"]={207},
   ["INL6"]={208},
   ["BOX6"]={209},
   ["V12"]={210},
   ["BOX4"]={211},
   ["V16"]={212},
   ["V10"]={213},
   ["V6"]={214},
   ["V8"]={215},
   ["INL3"]={216},
   ["INL4"]={217},
},
-- Table: {52}
{
   4600,
   [3]=4900,
   [4]=5200,
},
-- Table: {53}
{
   {218},
   [4]={219},
   [3]={220},
},
-- Table: {54}
{
   true,
   [3]=true,
   [4]=false,
},
-- Table: {55}
{
   1,
   3,
   4,
},
-- Table: {56}
{
   {221},
   [4]={222},
   [3]={223},
},
-- Table: {57}
{
   {224},
   [4]={225},
   [3]={226},
},
-- Table: {58}
{
   {227},
   [4]={228},
   [3]={229},
},
-- Table: {59}
{
   0.9,
   [3]=1,
   [4]=1.05,
},
-- Table: {60}
{
   {230},
   [4]={231},
   [3]={232},
},
-- Table: {61}
{
   {233},
   [4]={234},
   [3]={235},
},
-- Table: {62}
{
   {236},
   [4]={237},
   [3]={238},
},
-- Table: {63}
{
   ["RPM"]=6170,
   ["Torque"]=871.29596426836,
},
-- Table: {64}
{
   ["RPM"]=math.huge,
   ["Torque"]=1493.65022446,
},
-- Table: {65}
{
   ["RPM"]=8410,
   ["Torque"]=1101.2505892205,
},
-- Table: {66}
{
   500,
   271.45437369843,
   14.213759226015,
   256.90209573252,
   1.0341258064983,
   ["RPM"]=500,
},
-- Table: {67}
{
   600,
   288.09700585666,
   18.102230968059,
   242.04331697761,
   1.0867798178174,
   ["RPM"]=600,
},
-- Table: {68}
{
   700,
   302.03951280156,
   22.1413403457,
   230.88514514558,
   1.1490072857399,
   ["RPM"]=700,
},
-- Table: {69}
{
   800,
   313.50523319044,
   26.264968745665,
   222.48136906412,
   1.2208082102658,
   ["RPM"]=800,
},
-- Table: {70}
{
   900,
   323.71863381244,
   30.510710067148,
   215.51785792747,
   1.3021825913952,
   ["RPM"]=900,
},
-- Table: {71}
{
   1000,
   329.34569113923,
   34.490071330949,
   211.92424075906,
   1.3931304291281,
   ["RPM"]=1000,
},
-- Table: {72}
{
   1100,
   335.26086918966,
   38.620479223858,
   208.27976240093,
   1.4936517234645,
   ["RPM"]=1100,
},
-- Table: {73}
{
   1200,
   345.52463680772,
   43.421255018249,
   202.16883836099,
   1.6037464744043,
   ["RPM"]=1200,
},
-- Table: {74}
{
   1300,
   358.84389518272,
   48.852975572054,
   194.7282799467,
   1.7234146819475,
   ["RPM"]=1300,
},
-- Table: {75}
{
   1400,
   375.22450217826,
   55.012493774172,
   186.27802084931,
   1.8526563460942,
   ["RPM"]=1400,
},
-- Table: {76}
{
   1500,
   395.04732943704,
   62.055816751028,
   176.96794112039,
   1.9914714668444,
   ["RPM"]=1500,
},
-- Table: {77}
{
   1600,
   424.43700782058,
   71.117312023555,
   164.71417096809,
   2.1398600441981,
   ["RPM"]=1600,
},
-- Table: {78}
{
   1700,
   463.12553490608,
   82.449828185186,
   150.92987550243,
   2.2978220781552,
   ["RPM"]=1700,
},
-- Table: {79}
{
   1800,
   515.17967931086,
   97.112097890831,
   135.63155279916,
   2.4653575687157,
   ["RPM"]=1800,
},
-- Table: {80}
{
   1900,
   550.63603421977,
   109.56209708007,
   126.90147535092,
   2.6424665158797,
   ["RPM"]=1900,
},
-- Table: {81}
{
   2000,
   552.87048895144,
   115.79652088207,
   126.46987850244,
   2.8291489196472,
   ["RPM"]=2000,
},
-- Table: {82}
{
   2100,
   551.99888048758,
   121.39466426054,
   129.3880958304,
   3.0254047800182,
   ["RPM"]=2100,
},
-- Table: {83}
{
   2200,
   552.88548516629,
   127.37962795747,
   132.44929829712,
   3.2312340969926,
   ["RPM"]=2200,
},
-- Table: {84}
{
   2300,
   552.65178309362,
   133.11332088337,
   135.63526885357,
   3.4466368705704,
   ["RPM"]=2300,
},
-- Table: {85}
{
   2400,
   552.14330917034,
   138.77305916942,
   138.80410097534,
   3.6716131007518,
   ["RPM"]=2400,
},
-- Table: {86}
{
   2500,
   551.54942628591,
   144.39978696353,
   141.92798414154,
   3.9061627875366,
   ["RPM"]=2500,
},
-- Table: {87}
{
   2600,
   552.02168842871,
   150.30436589325,
   144.77407783185,
   4.1502859309248,
   ["RPM"]=2600,
},
-- Table: {88}
{
   2700,
   548.67252363151,
   155.13831959421,
   148.55167247281,
   4.4039825309165,
   ["RPM"]=2700,
},
-- Table: {89}
{
   2800,
   545.41840226121,
   159.92999542689,
   152.28479783085,
   4.6672525875117,
   ["RPM"]=2800,
},
-- Table: {90}
{
   2900,
   542.10272246229,
   164.63481989115,
   156.26914167449,
   4.9400961007103,
   ["RPM"]=2900,
},
-- Table: {91}
{
   3000,
   538.0521011209,
   169.03930289692,
   160.0911983607,
   5.2225130705124,
   ["RPM"]=3000,
},
-- Table: {92}
{
   3100,
   535.01984593831,
   173.68955099055,
   163.68959238729,
   5.514503496918,
   ["RPM"]=3100,
},
-- Table: {93}
{
   3200,
   531.58325317514,
   178.14079067551,
   167.44074951222,
   5.816067379927,
   ["RPM"]=3200,
},
-- Table: {94}
{
   3300,
   526.17429017713,
   181.83842890193,
   171.85121726375,
   6.1272047195394,
   ["RPM"]=3300,
},
-- Table: {95}
{
   3400,
   520.66219713065,
   185.38605825157,
   176.34497422307,
   6.4479155157554,
   ["RPM"]=3400,
},
-- Table: {96}
{
   3500,
   514.04925296089,
   188.41474346666,
   181.18176500369,
   6.7781997685748,
   ["RPM"]=3500,
},
-- Table: {97}
{
   3600,
   508.23372511765,
   191.60555141099,
   185.89743149856,
   7.1180574779976,
   ["RPM"]=3600,
},
-- Table: {98}
{
   3700,
   502.53532262719,
   194.71993860306,
   190.52265917451,
   7.4674886440239,
   ["RPM"]=3700,
},
-- Table: {99}
{
   3800,
   496.60112092466,
   197.6211393354,
   195.09587071744,
   7.8264932666537,
   ["RPM"]=3800,
},
-- Table: {100}
{
   3900,
   490.21106906091,
   200.211872378,
   199.91198335282,
   8.195071345887,
   ["RPM"]=3900,
},
-- Table: {101}
{
   4000,
   483.64615998003,
   202.59552203583,
   204.89587793174,
   8.5732228817237,
   ["RPM"]=4000,
},
-- Table: {102}
{
   4100,
   476.57738299562,
   204.62532938339,
   210.18812680293,
   8.9609478741638,
   ["RPM"]=4100,
},
-- Table: {103}
{
   4200,
   470.53169729018,
   206.95707703621,
   215.21838561307,
   9.3582463232074,
   ["RPM"]=4200,
},
-- Table: {104}
{
   4300,
   464.56348990752,
   209.1970893918,
   220.33353665004,
   9.7651182288545,
   ["RPM"]=4300,
},
-- Table: {105}
{
   4400,
   458.67711968092,
   211.34980904765,
   225.53549277315,
   10.181563591105,
   ["RPM"]=4400,
},
-- Table: {106}
{
   4500,
   453.34908806519,
   213.64236006842,
   230.61454726161,
   10.607582409959,
   ["RPM"]=4500,
},
-- Table: {107}
{
   ["RPM"]=500,
   ["TurboCompFraction"]=10.672383232997,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {108}
{
   ["RPM"]=600,
   ["TurboCompFraction"]=8.7934170925998,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {109}
{
   ["RPM"]=700,
   ["TurboCompFraction"]=7.4714910423261,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {110}
{
   ["RPM"]=800,
   ["TurboCompFraction"]=6.5086763441247,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {111}
{
   ["RPM"]=900,
   ["TurboCompFraction"]=5.7701456779219,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {112}
{
   ["RPM"]=1000,
   ["TurboCompFraction"]=5.1187172588089,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {113}
{
   ["RPM"]=1100,
   ["TurboCompFraction"]=4.5723268322314,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {114}
{
   ["RPM"]=1200,
   ["TurboCompFraction"]=4.1200568899177,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {115}
{
   ["RPM"]=1300,
   ["TurboCompFraction"]=3.7430932370524,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {116}
{
   ["RPM"]=1400,
   ["TurboCompFraction"]=3.4287956640504,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {117}
{
   ["RPM"]=1500,
   ["TurboCompFraction"]=3.1679659387081,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {118}
{
   ["RPM"]=1600,
   ["TurboCompFraction"]=2.9351428077464,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {119}
{
   ["RPM"]=1700,
   ["TurboCompFraction"]=2.7378711782516,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {120}
{
   ["RPM"]=1800,
   ["TurboCompFraction"]=2.5714331054934,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {121}
{
   ["RPM"]=1900,
   ["TurboCompFraction"]=2.4253782444476,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {122}
{
   ["RPM"]=2000,
   ["TurboCompFraction"]=2.2921377312541,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {123}
{
   ["RPM"]=2100,
   ["TurboCompFraction"]=2.1780471424134,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.99138505053726,
},
-- Table: {124}
{
   ["RPM"]=2200,
   ["TurboCompFraction"]=2.0718263824781,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.98206376060338,
},
-- Table: {125}
{
   ["RPM"]=2300,
   ["TurboCompFraction"]=1.9773823688265,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.97305537506246,
},
-- Table: {126}
{
   ["RPM"]=2400,
   ["TurboCompFraction"]=1.8917251352086,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.96422238066167,
},
-- Table: {127}
{
   ["RPM"]=2500,
   ["TurboCompFraction"]=1.8134298926728,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.95553104270132,
},
-- Table: {128}
{
   ["RPM"]=2600,
   ["TurboCompFraction"]=1.7398955956648,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.9467698375567,
},
-- Table: {129}
{
   ["RPM"]=2700,
   ["TurboCompFraction"]=1.6732981383541,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.994635655039,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.93828133420267,
},
-- Table: {130}
{
   ["RPM"]=2800,
   ["TurboCompFraction"]=1.6119544386683,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.98780769005846,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.92994865302908,
},
-- Table: {131}
{
   ["RPM"]=2900,
   ["TurboCompFraction"]=1.5500774487389,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.98106823355452,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.92052255379419,
},
-- Table: {132}
{
   ["RPM"]=3000,
   ["TurboCompFraction"]=1.5003562233212,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.97472664345913,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.91211017693126,
},
-- Table: {133}
{
   ["RPM"]=3100,
   ["TurboCompFraction"]=1.4524459937632,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.96799648028313,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.90364874294474,
},
-- Table: {134}
{
   ["RPM"]=3200,
   ["TurboCompFraction"]=1.4072590426285,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.96122526704991,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.89519304164287,
},
-- Table: {135}
{
   ["RPM"]=3300,
   ["TurboCompFraction"]=1.3650892616531,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.95460893735182,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.886855147482,
},
-- Table: {136}
{
   ["RPM"]=3400,
   ["TurboCompFraction"]=1.3256984254758,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.94816629638785,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.87865235211639,
},
-- Table: {137}
{
   ["RPM"]=3500,
   ["TurboCompFraction"]=1.2904987437535,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.94259050922876,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.87092496972121,
},
-- Table: {138}
{
   ["RPM"]=3600,
   ["TurboCompFraction"]=1.256173380321,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.93663881271101,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.86309441740613,
},
-- Table: {139}
{
   ["RPM"]=3700,
   ["TurboCompFraction"]=1.2255609019422,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.93075090889324,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.85573448470284,
},
-- Table: {140}
{
   ["RPM"]=3800,
   ["TurboCompFraction"]=1.1996474163217,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.92519411027406,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.84921703791173,
},
-- Table: {141}
{
   ["RPM"]=3900,
   ["TurboCompFraction"]=1.1755773729114,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.92017177521191,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.84300237026445,
},
-- Table: {142}
{
   ["RPM"]=4000,
   ["TurboCompFraction"]=1.1529598037856,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.91549950228807,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.83697076278945,
},
-- Table: {143}
{
   ["RPM"]=4100,
   ["TurboCompFraction"]=1.1319912425513,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.91148113059407,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.83119077677592,
},
-- Table: {144}
{
   ["RPM"]=4200,
   ["TurboCompFraction"]=1.1111872863781,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.90681900287609,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.82531748158397,
},
-- Table: {145}
{
   ["RPM"]=4300,
   ["TurboCompFraction"]=1.0913525233505,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.90229297505935,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.81952322606427,
},
-- Table: {146}
{
   ["RPM"]=4400,
   ["TurboCompFraction"]=1.0724138296954,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.89789867347195,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.81382725768646,
},
-- Table: {147}
{
   ["RPM"]=4500,
   ["TurboCompFraction"]=1.0539016753454,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.89316975090776,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.80811218942487,
},
-- Table: {148}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.4383133691216,
   ["TurboLoad"]=0.24072854840474,
   ["Boost"]=1.596,
   ["TurboSpeed"]=32303.972753462,
   ["AirFlow"]=4462.4726375526,
   ["AdiabaticEff"]=0.73542511597582,
},
-- Table: {149}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.0600761280877,
   ["TurboLoad"]=0.11677856870398,
   ["Boost"]=1.0898182201519,
   ["TurboSpeed"]=15670.811487049,
   ["AirFlow"]=2326.4674295038,
   ["AdiabaticEff"]=0.66886348878998,
},
-- Table: {150}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.4544666647147,
   ["TurboLoad"]=0.27539750305181,
   ["Boost"]=1.596,
   ["TurboSpeed"]=36956.287461175,
   ["AirFlow"]=7535.3825579156,
   ["AdiabaticEff"]=0.76252796093074,
},
-- Table: {151}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.4626780365913,
   ["TurboLoad"]=0.29302113146477,
   ["Boost"]=1.596,
   ["TurboSpeed"]=39321.246731034,
   ["AirFlow"]=8062.8618084278,
   ["AdiabaticEff"]=0.77630543052225,
},
-- Table: {152}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.4390958339732,
   ["TurboLoad"]=0.24240791087901,
   ["Boost"]=1.596,
   ["TurboSpeed"]=32529.330651274,
   ["AirFlow"]=5476.4683870993,
   ["AdiabaticEff"]=0.73673797646517,
},
-- Table: {153}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.3590875873419,
   ["TurboLoad"]=0.21892552413093,
   ["Boost"]=1.493840980358,
   ["TurboSpeed"]=29378.169782639,
   ["AirFlow"]=3977.1662171013,
   ["AdiabaticEff"]=0.72713201541434,
},
-- Table: {154}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1,
   ["TurboLoad"]=0.032712890685454,
   ["Boost"]=0.84954129483189,
   ["TurboSpeed"]=4389.8255374894,
   ["AirFlow"]=1156.1358031256,
   ["AdiabaticEff"]=0.60648496361708,
},
-- Table: {155}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.0312486017504,
   ["TurboLoad"]=0.098885988340784,
   ["Boost"]=1.0476513578352,
   ["TurboSpeed"]=13269.760874763,
   ["AirFlow"]=2073.1668419686,
   ["AdiabaticEff"]=0.65577568342255,
},
-- Table: {156}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.4999380662822,
   ["TurboLoad"]=0.37299034097091,
   ["Boost"]=1.596,
   ["TurboSpeed"]=50052.517210259,
   ["AirFlow"]=10524.765972031,
   ["AdiabaticEff"]=0.83882225886267,
},
-- Table: {157}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.4585868750142,
   ["TurboLoad"]=0.28424049011821,
   ["Boost"]=1.596,
   ["TurboSpeed"]=38142.950261019,
   ["AirFlow"]=7799.3746015397,
   ["AdiabaticEff"]=0.7694410654601,
},
-- Table: {158}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1,
   ["TurboLoad"]=0.04343959649035,
   ["Boost"]=1,
   ["TurboSpeed"]=5829.2693190934,
   ["AirFlow"]=1304.1115722938,
   ["AdiabaticEff"]=0.61175079877443,
},
-- Table: {159}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.438915791833,
   ["TurboLoad"]=0.24202149606001,
   ["Boost"]=1.596,
   ["TurboSpeed"]=32477.476669404,
   ["AirFlow"]=6470.8834500702,
   ["AdiabaticEff"]=0.73643589233733,
},
-- Table: {160}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.4667347076535,
   ["TurboLoad"]=0.3017277476636,
   ["Boost"]=1.596,
   ["TurboSpeed"]=40489.609579253,
   ["AirFlow"]=8325.4622323186,
   ["AdiabaticEff"]=0.78311192559316,
},
-- Table: {161}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.4390684703061,
   ["TurboLoad"]=0.24234918170321,
   ["Boost"]=1.596,
   ["TurboSpeed"]=32521.449634638,
   ["AirFlow"]=5724.3337952774,
   ["AdiabaticEff"]=0.7366920642719,
},
-- Table: {162}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.101123213951,
   ["TurboLoad"]=0.1368656191101,
   ["Boost"]=1.148099259948,
   ["TurboSpeed"]=18366.343584579,
   ["AirFlow"]=2615.5133533806,
   ["AdiabaticEff"]=0.68280701731051,
},
-- Table: {163}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.4463847036207,
   ["TurboLoad"]=0.25805162208213,
   ["Boost"]=1.596,
   ["TurboSpeed"]=34628.599823201,
   ["AirFlow"]=7021.5331217098,
   ["AdiabaticEff"]=0.74896762352473,
},
-- Table: {164}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.4846872527723,
   ["TurboLoad"]=0.34025833536535,
   ["Boost"]=1.596,
   ["TurboSpeed"]=45660.126593295,
   ["AirFlow"]=9503.5373968877,
   ["AdiabaticEff"]=0.81323364559117,
},
-- Table: {165}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.5029907010532,
   ["TurboLoad"]=0.37954204776162,
   ["Boost"]=1.596,
   ["TurboSpeed"]=50931.707314873,
   ["AirFlow"]=10731.433169395,
   ["AdiabaticEff"]=0.84394412928381,
},
-- Table: {166}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1,
   ["TurboLoad"]=0.0064939926021318,
   ["Boost"]=0.27653244727117,
   ["TurboSpeed"]=871.44529168072,
   ["AirFlow"]=705.08279061172,
   ["AdiabaticEff"]=0.58347192238743,
},
-- Table: {167}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.4938739819044,
   ["TurboLoad"]=0.35997532090544,
   ["Boost"]=1.596,
   ["TurboSpeed"]=48305.998750495,
   ["AirFlow"]=10116.452022615,
   ["AdiabaticEff"]=0.82864762064497,
},
-- Table: {168}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1,
   ["TurboLoad"]=0.055339447668122,
   ["Boost"]=1,
   ["TurboSpeed"]=7426.1404453657,
   ["AirFlow"]=1470.0780238349,
   ["AdiabaticEff"]=0.62154277581959,
},
-- Table: {169}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.4907915323047,
   ["TurboLoad"]=0.35335962414203,
   ["Boost"]=1.596,
   ["TurboSpeed"]=47418.221669603,
   ["AirFlow"]=9910.0393021739,
   ["AdiabaticEff"]=0.82347572534347,
},
-- Table: {170}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1,
   ["TurboLoad"]=0.068490061199728,
   ["Boost"]=1,
   ["TurboSpeed"]=9190.8545352878,
   ["AirFlow"]=1645.7515021355,
   ["AdiabaticEff"]=0.6323639620603,
},
-- Table: {171}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.4815063351869,
   ["TurboLoad"]=0.3334313020291,
   ["Boost"]=1.596,
   ["TurboSpeed"]=44743.989723187,
   ["AirFlow"]=9292.9032682757,
   ["AdiabaticEff"]=0.80789653554854,
},
-- Table: {172}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.4391049731705,
   ["TurboLoad"]=0.24242752584941,
   ["Boost"]=1.596,
   ["TurboSpeed"]=32531.962833761,
   ["AirFlow"]=4971.9496850546,
   ["AdiabaticEff"]=0.73675331068874,
},
-- Table: {173}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.4390286306686,
   ["TurboLoad"]=0.2422636760194,
   ["Boost"]=1.596,
   ["TurboSpeed"]=32509.975410669,
   ["AirFlow"]=5971.3178749103,
   ["AdiabaticEff"]=0.73662521924255,
},
-- Table: {174}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.4389765772217,
   ["TurboLoad"]=0.24215195648952,
   ["Boost"]=1.596,
   ["TurboSpeed"]=32494.983484397,
   ["AirFlow"]=6223.4622941145,
   ["AdiabaticEff"]=0.7365378812444,
},
-- Table: {175}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.4503692090829,
   ["TurboLoad"]=0.26660335311208,
   ["Boost"]=1.596,
   ["TurboSpeed"]=35776.178238877,
   ["AirFlow"]=7274.20797664,
   ["AdiabaticEff"]=0.75565303537405,
},
-- Table: {176}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.4877972566202,
   ["TurboLoad"]=0.34693317033832,
   ["Boost"]=1.596,
   ["TurboSpeed"]=46555.839580099,
   ["AirFlow"]=9710.2657008193,
   ["AdiabaticEff"]=0.81845177285268,
},
-- Table: {177}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1,
   ["TurboLoad"]=0.014148809120561,
   ["Boost"]=0.49642135604309,
   ["TurboSpeed"]=1898.6644806086,
   ["AirFlow"]=855.74398133939,
   ["AdiabaticEff"]=0.59302622038764,
},
-- Table: {178}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.4705692787545,
   ["TurboLoad"]=0.30995768259066,
   ["Boost"]=1.596,
   ["TurboSpeed"]=41594.005362006,
   ["AirFlow"]=8574.9072156157,
   ["AdiabaticEff"]=0.78954576972224,
},
-- Table: {179}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.4417693667726,
   ["TurboLoad"]=0.24814597137774,
   ["Boost"]=1.596,
   ["TurboSpeed"]=33299.33550212,
   ["AirFlow"]=6730.4570622837,
   ["AdiabaticEff"]=0.74122376975262,
},
-- Table: {180}
{
   ["Boost"]=1,
   ["RealPR"]=1,
   ["AirFlow"]=798.0147985824,
   ["TurboSpeed"]=0,
},
-- Table: {181}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.0116351678331,
   ["TurboLoad"]=0.082878928267108,
   ["Boost"]=1.0180774230086,
   ["TurboSpeed"]=11121.732998927,
   ["AirFlow"]=1847.6607460122,
   ["AdiabaticEff"]=0.64362978216361,
},
-- Table: {182}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.4969222634747,
   ["TurboLoad"]=0.36651768465426,
   ["Boost"]=1.596,
   ["TurboSpeed"]=49183.935088689,
   ["AirFlow"]=10321.331270772,
   ["AdiabaticEff"]=0.83376218703811,
},
-- Table: {183}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.4782214688834,
   ["TurboLoad"]=0.32638116911702,
   ["Boost"]=1.596,
   ["TurboSpeed"]=43797.914556742,
   ["AirFlow"]=9076.2434103964,
   ["AdiabaticEff"]=0.80238501490498,
},
-- Table: {184}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.4390711733345,
   ["TurboLoad"]=0.24235498306866,
   ["Boost"]=1.596,
   ["TurboSpeed"]=32522.22813454,
   ["AirFlow"]=4724.3611565092,
   ["AdiabaticEff"]=0.73669659955455,
},
-- Table: {185}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.4391088570671,
   ["TurboLoad"]=0.24243586164894,
   ["Boost"]=1.596,
   ["TurboSpeed"]=32533.081435784,
   ["AirFlow"]=5226.8713833013,
   ["AdiabaticEff"]=0.73675982729371,
},
-- Table: {186}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.2419007620494,
   ["TurboLoad"]=0.18682063993975,
   ["Boost"]=1.3393807293937,
   ["TurboSpeed"]=25069.934174368,
   ["AirFlow"]=3413.3074622702,
   ["AdiabaticEff"]=0.71277105945753,
},
-- Table: {187}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.4745155629391,
   ["TurboLoad"]=0.31842738133631,
   ["Boost"]=1.596,
   ["TurboSpeed"]=42730.57565798,
   ["AirFlow"]=8832.8590714539,
   ["AdiabaticEff"]=0.79616705191131,
},
-- Table: {188}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.1593926100735,
   ["TurboLoad"]=0.15991801318034,
   ["Boost"]=1.2284893556638,
   ["TurboSpeed"]=21459.80264825,
   ["AirFlow"]=2972.3696485728,
   ["AdiabaticEff"]=0.69759315312724,
},
-- Table: {189}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1,
   ["TurboLoad"]=0.022922339050878,
   ["Boost"]=0.6833435630423,
   ["TurboSpeed"]=3076.0066516921,
   ["AirFlow"]=1007.1502073375,
   ["AdiabaticEff"]=0.60039293776771,
},
-- Table: {190}
{
   ["INL5"]={239},
   ["INL6"]={240},
   ["BOX6"]={241},
   ["V6"]={242},
   ["BOX4"]={243},
   ["V16"]={244},
   ["V12"]={245},
   ["V10"]={246},
   ["V8"]={247},
   ["INL3"]={248},
   ["V4"]={249},
   ["INL4"]={250},
},
-- Table: {191}
{
   ["INL5"]={251},
   ["INL6"]={252},
   ["BOX6"]={253},
   ["V6"]={254},
   ["BOX4"]={255},
   ["V16"]={256},
   ["V12"]={257},
   ["V10"]={258},
   ["V8"]={259},
   ["INL3"]={260},
   ["V4"]={261},
   ["INL4"]={262},
},
-- Table: {192}
{
   ["LookAt"]={263},
   ["Pos"]={264},
},
-- Table: {193}
{
   ["LookAt"]={265},
   ["Pos"]={266},
},
-- Table: {194}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {195}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {196}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {197}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {198}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {199}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {200}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {201}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {202}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {203}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {204}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {205}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {206}
{
   ["DOHC"]="DOHC",
   ["SOHC"]="DOHC",
},
-- Table: {207}
{
   1,
   3,
},
-- Table: {208}
{
   1,
   3,
},
-- Table: {209}
{
   1,
   2,
   3,
},
-- Table: {210}
{
   1,
   2,
   3,
},
-- Table: {211}
{
   1,
   2,
   3,
},
-- Table: {212}
{
   1,
   2,
   3,
},
-- Table: {213}
{
   1,
   2,
   3,
},
-- Table: {214}
{
   1,
   2,
   3,
},
-- Table: {215}
{
   1,
   2,
   3,
},
-- Table: {216}
{
   1,
   3,
},
-- Table: {217}
{
   1,
   3,
},
-- Table: {218}
{
   ["FMEPC"]=3.5,
   ["FMEPBase"]=5,
   ["FMEPScale"]=0.00105,
},
-- Table: {219}
{
   ["FMEPC"]=2.9,
   ["FMEPBase"]=5,
   ["FMEPScale"]=0.00095,
},
-- Table: {220}
{
   ["FMEPC"]=3,
   ["FMEPBase"]=5,
   ["FMEPScale"]=0.001,
},
-- Table: {221}
{
   ["BestMTBF"]=750,
   ["WorstMTBF"]=3750,
},
-- Table: {222}
{
   ["BestMTBF"]=1250,
   ["WorstMTBF"]=4250,
},
-- Table: {223}
{
   ["BestMTBF"]=1000,
   ["WorstMTBF"]=4000,
},
-- Table: {224}
{
   ["Intake"]=2,
   ["Exhaust"]=1.7,
},
-- Table: {225}
{
   ["Intake"]=1.35,
   ["Exhaust"]=1.4,
},
-- Table: {226}
{
   ["Intake"]=1.6,
   ["Exhaust"]=1.4,
},
-- Table: {227}
{
   ["PerCylinder"]=23,
   ["PerItem"]=50,
   ["PerBank"]=20,
},
-- Table: {228}
{
   ["PerCylinder"]=25,
   ["PerItem"]=50,
   ["PerBank"]=20,
},
-- Table: {229}
{
   ["PerCylinder"]=24,
   ["PerItem"]=50,
   ["PerBank"]=20,
},
-- Table: {230}
{
   1,
   3,
   4,
},
-- Table: {231}
{
   1,
   3,
   4,
},
-- Table: {232}
{
   1,
   3,
   4,
},
-- Table: {233}
{
   ["BestEconomy"]=0.2,
   ["WorseEconomy"]=0.5,
},
-- Table: {234}
{
   ["BestEconomy"]=0.3,
   ["WorseEconomy"]=0.75,
},
-- Table: {235}
{
   ["BestEconomy"]=0.27,
   ["WorseEconomy"]=0.675,
},
-- Table: {236}
{
   ["ManHoursPerBank"]=0.4,
   ["ManHoursPerCylinder"]=0.3,
   ["ManHoursPerValve"]=0.5,
},
-- Table: {237}
{
   ["ManHoursPerBank"]=0.4,
   ["ManHoursPerCylinder"]=0.3,
   ["ManHoursPerValve"]=0.5,
},
-- Table: {238}
{
   ["ManHoursPerBank"]=0.4,
   ["ManHoursPerCylinder"]=0.3,
   ["ManHoursPerValve"]=0.5,
},
-- Table: {239}
{
   ["MinTurboSize"]={267},
   ["MaxTurboSize"]={268},
},
-- Table: {240}
{
   ["MinTurboSize"]={269},
   ["MaxTurboSize"]={270},
},
-- Table: {241}
{
   ["MinTurboSize"]={271},
   ["MaxTurboSize"]={272},
},
-- Table: {242}
{
   ["MinTurboSize"]={273},
   ["MaxTurboSize"]={274},
},
-- Table: {243}
{
   ["MinTurboSize"]={275},
   ["MaxTurboSize"]={276},
},
-- Table: {244}
{
   ["MinTurboSize"]={277},
   ["MaxTurboSize"]={278},
},
-- Table: {245}
{
   ["MinTurboSize"]={279},
   ["MaxTurboSize"]={280},
},
-- Table: {246}
{
   ["MinTurboSize"]={281},
   ["MaxTurboSize"]={282},
},
-- Table: {247}
{
   ["MinTurboSize"]={283},
   ["MaxTurboSize"]={284},
},
-- Table: {248}
{
   ["MinTurboSize"]={285},
   ["MaxTurboSize"]={286},
},
-- Table: {249}
{
   ["MinTurboSize"]={287},
   ["MaxTurboSize"]={288},
},
-- Table: {250}
{
   ["MinTurboSize"]={289},
   ["MaxTurboSize"]={290},
},
-- Table: {251}
{
   ["MinTurboSize"]={291},
   ["MaxTurboSize"]={292},
},
-- Table: {252}
{
   ["MinTurboSize"]={293},
   ["MaxTurboSize"]={294},
},
-- Table: {253}
{
   ["MinTurboSize"]={295},
   ["MaxTurboSize"]={296},
},
-- Table: {254}
{
   ["MinTurboSize"]={297},
   ["MaxTurboSize"]={298},
},
-- Table: {255}
{
   ["MinTurboSize"]={299},
   ["MaxTurboSize"]={300},
},
-- Table: {256}
{
   ["MinTurboSize"]={301},
   ["MaxTurboSize"]={302},
},
-- Table: {257}
{
   ["MinTurboSize"]={303},
   ["MaxTurboSize"]={304},
},
-- Table: {258}
{
   ["MinTurboSize"]={305},
   ["MaxTurboSize"]={306},
},
-- Table: {259}
{
   ["MinTurboSize"]={307},
   ["MaxTurboSize"]={308},
},
-- Table: {260}
{
   ["MinTurboSize"]={309},
   ["MaxTurboSize"]={310},
},
-- Table: {261}
{
   ["MinTurboSize"]={311},
   ["MaxTurboSize"]={312},
},
-- Table: {262}
{
   ["MinTurboSize"]={313},
   ["MaxTurboSize"]={314},
},
-- Table: {263}
{
   41.28,
   3.43,
   3.39,
},
-- Table: {264}
{
   22.56,
   27.14,
   -38.41,
},
-- Table: {265}
{
   13.26,
   8.26,
   8.15,
},
-- Table: {266}
{
   -31.51,
   64.97,
   -91.85,
},
-- Table: {267}
{
   ["EngineMax"]=40,
   ["EngineMin"]=20,
},
-- Table: {268}
{
   ["EngineMax"]=109.5,
   ["EngineMin"]=30,
},
-- Table: {269}
{
   ["EngineMax"]=40,
   ["EngineMin"]=20,
},
-- Table: {270}
{
   ["EngineMax"]=109.5,
   ["EngineMin"]=30,
},
-- Table: {271}
{
   ["EngineMax"]=40,
   ["EngineMin"]=20,
},
-- Table: {272}
{
   ["EngineMax"]=109.5,
   ["EngineMin"]=30,
},
-- Table: {273}
{
   ["EngineMax"]=40,
   ["EngineMin"]=20,
},
-- Table: {274}
{
   ["EngineMax"]=109.5,
   ["EngineMin"]=30,
},
-- Table: {275}
{
   ["EngineMax"]=40,
   ["EngineMin"]=20,
},
-- Table: {276}
{
   ["EngineMax"]=109.5,
   ["EngineMin"]=30,
},
-- Table: {277}
{
   ["EngineMax"]=40,
   ["EngineMin"]=20,
},
-- Table: {278}
{
   ["EngineMax"]=120,
   ["EngineMin"]=30,
},
-- Table: {279}
{
   ["EngineMax"]=40,
   ["EngineMin"]=20,
},
-- Table: {280}
{
   ["EngineMax"]=109.5,
   ["EngineMin"]=30,
},
-- Table: {281}
{
   ["EngineMax"]=40,
   ["EngineMin"]=20,
},
-- Table: {282}
{
   ["EngineMax"]=109.5,
   ["EngineMin"]=30,
},
-- Table: {283}
{
   ["EngineMax"]=40,
   ["EngineMin"]=20,
},
-- Table: {284}
{
   ["EngineMax"]=109.5,
   ["EngineMin"]=30,
},
-- Table: {285}
{
   ["EngineMax"]=40,
   ["EngineMin"]=20,
},
-- Table: {286}
{
   ["EngineMax"]=109.5,
   ["EngineMin"]=30,
},
-- Table: {287}
{
   ["EngineMax"]=40,
   ["EngineMin"]=20,
},
-- Table: {288}
{
   ["EngineMax"]=109.5,
   ["EngineMin"]=30,
},
-- Table: {289}
{
   ["EngineMax"]=40,
   ["EngineMin"]=20,
},
-- Table: {290}
{
   ["EngineMax"]=109.5,
   ["EngineMin"]=30,
},
-- Table: {291}
{
   ["EngineMax"]=40,
   ["EngineMin"]=22,
},
-- Table: {292}
{
   ["EngineMax"]=100.75,
   ["EngineMin"]=35,
},
-- Table: {293}
{
   ["EngineMax"]=40,
   ["EngineMin"]=22,
},
-- Table: {294}
{
   ["EngineMax"]=100.75,
   ["EngineMin"]=35,
},
-- Table: {295}
{
   ["EngineMax"]=40,
   ["EngineMin"]=22,
},
-- Table: {296}
{
   ["EngineMax"]=100.75,
   ["EngineMin"]=35,
},
-- Table: {297}
{
   ["EngineMax"]=40,
   ["EngineMin"]=22,
},
-- Table: {298}
{
   ["EngineMax"]=100.75,
   ["EngineMin"]=35,
},
-- Table: {299}
{
   ["EngineMax"]=40,
   ["EngineMin"]=22,
},
-- Table: {300}
{
   ["EngineMax"]=100.75,
   ["EngineMin"]=35,
},
-- Table: {301}
{
   ["EngineMax"]=40,
   ["EngineMin"]=22,
},
-- Table: {302}
{
   ["EngineMax"]=110,
   ["EngineMin"]=35,
},
-- Table: {303}
{
   ["EngineMax"]=40,
   ["EngineMin"]=22,
},
-- Table: {304}
{
   ["EngineMax"]=100.75,
   ["EngineMin"]=35,
},
-- Table: {305}
{
   ["EngineMax"]=40,
   ["EngineMin"]=22,
},
-- Table: {306}
{
   ["EngineMax"]=100.75,
   ["EngineMin"]=35,
},
-- Table: {307}
{
   ["EngineMax"]=40,
   ["EngineMin"]=22,
},
-- Table: {308}
{
   ["EngineMax"]=100.75,
   ["EngineMin"]=35,
},
-- Table: {309}
{
   ["EngineMax"]=40,
   ["EngineMin"]=22,
},
-- Table: {310}
{
   ["EngineMax"]=100.75,
   ["EngineMin"]=35,
},
-- Table: {311}
{
   ["EngineMax"]=40,
   ["EngineMin"]=22,
},
-- Table: {312}
{
   ["EngineMax"]=100.75,
   ["EngineMin"]=35,
},
-- Table: {313}
{
   ["EngineMax"]=40,
   ["EngineMin"]=22,
},
-- Table: {314}
{
   ["EngineMax"]=100.75,
   ["EngineMin"]=35,
},
}