return {
-- Table: {1}
{
   ["RPMLimitSetting"]=0.25,
   ["ExhaustDiameterSetting"]=0.3,
   ["BoostCutOffFraction"]=0.19866666666667,
   ["BlockType"]={2},
   ["EngineBayBounds"]={3},
   ["FlyWheelWeight"]=9.9989495598809,
   ["ExhaustBypassValves"]={4},
   ["Valves"]={5},
   ["Intercooler"]={6},
   ["GameVersion"]=1417,
   ["ARRatioFraction"]=0.48375,
   ["StrokeSetting"]=1,
   ["RPMLimit"]=4500,
   ["VVT"]={7},
   ["VVLCamProfileSetting"]=0.26,
   ["AspirationType"]={8},
   ["FuelSystemType"]={9},
   ["TechPoolUsed"]={10},
   ["Aspiration"]={11},
   ["EngineBounds"]={12},
   ["TurboMode"]="Eco",
   ["VVL"]={13},
   ["TechPool"]={14},
   ["AFR"]=15,
   ["Bore"]=84.1,
   ["Scales"]={15},
   ["Intake"]={16},
   ["FactoryInfo"]={17},
   ["ExhaustCount"]={18},
   ["UID"]="57171dec-349c-11e4-b280-00252285fab7",
   ["RockerColour"]=23,
   ["BoreSetting"]=0.48714285714286,
   ["ExhaustDiameter"]=2.5,
   ["Muffler1"]={19},
   ["IgnitionTimingSetting"]=0.79,
   ["BlockConfig"]={20},
   ["RockerCount"]=4,
   ["Capacity"]=3.9995798239524,
   ["Name"]="4.0L 30V DOHC Turbo",
   ["Headers"]={21},
   ["CompressionSetting"]=0.55555555555556,
   ["Conrods"]={22},
   ["QualitySettings"]={23},
   ["GeneratedNameUsed"]=true,
   ["Revision"]=0,
   ["BlockMaterial"]={24},
   ["Cat"]={25},
   ["Compression"]=11,
   ["CoolingCapacity"]=900.28995934452,
   ["TurbineFraction"]=0.37891640726761,
   ["FuelType"]={26},
   ["Pistons"]={27},
   ["IntakeManifold"]={28},
   ["FuelSystem"]={29},
   ["BoostCutOff"]=0.596,
   ["Crank"]={30},
   ["CompressorSize"]=55.122104648385,
   ["CompressorFraction"]=0.35615166288586,
   ["AFRSetting"]=1,
   ["Stroke"]=120,
   ["Muffler2"]={19},
   ["Results"]={31},
   ["Display"]={32},
   ["EngineSize"]={33},
   ["FlyWheelSetting"]=0.5,
   ["CamProfileSetting"]=0.26,
   ["TurbineSize"]=55.997058690423,
   ["AspirationOption"]={34},
   ["VisualScale"]=1.202756122449,
   ["HeadMaterial"]={35},
   ["AFRLean"]=31.7890625,
   ["QualityBase"]=0.94,
   ["ARRatio"]=0.7805,
   ["Head"]={36},
},
-- Table: {2}
{
   ["Type"]="INLINE",
   ["Name"]="EngBlock_Inl_Name",
   ["Description"]="EngBlock_Inl_Desc",
},
-- Table: {3}
{
   ["Drive"]="2WD",
   ["zBayMax"]=43.192476683938,
   ["Type"]="LONG",
   ["Length"]=1.0119247668394,
   ["zBayMin"]=-58,
   ["Height"]=0.7,
   ["Width"]=0.92,
   ["yBayMax"]=60,
   ["FrontIncrease"]=22.692476683938,
   ["xBayMax"]=46,
   ["xBayMin"]=-46,
   ["Placement"]="Front",
},
-- Table: {4}
{
   ["EngineSection"]="Exhaust",
   ["YearUnlock"]=1920,
   ["ExhaustValves"]=false,
   ["Name"]="ExhaustBypassValvesNone_Name",
   ["Description"]="ExhaustBypassValvesNone_Desc",
},
-- Table: {5}
{
   ["RPMGrade"]=5,
   ["ValvesPerCylinder"]=5,
   ["AirFlowGrade"]=5,
   ["MeshPart"]="5",
   ["Name"]="ValveCount_5_Name",
   ["FrictionGrade"]=1,
   ["ValveNumber"]=4,
   ["Piston"]="GENERIC",
   ["TorquePerLiter"]=125,
   ["IntakeValves"]=3,
   ["YearUnlock"]=1920,
   ["ExhaustValves"]=2,
   ["Responsiveness"]=1.025,
   ["Description"]="ValveCount_5_Desc",
},
-- Table: {6}
{
   ["YearUnlock"]=1920,
   ["Weight"]=25,
   ["ThermEff"]=0.3,
   ["Airflow"]=95000,
   ["IsWater"]=true,
   ["BaseCost"]=7500,
   ["EngineSection"]="Aspiration",
   ["ManHours"]=0.5,
   ["PressureLostAtOneBar"]=0.06,
   ["ResponsivenessPenality"]=0.97,
   ["Name"]="Intercooler_W2A_Large_Name",
   ["MeshParts"]={37},
   ["Description"]="Intercooler_W2A_Large_Desc",
},
-- Table: {7}
{
   ["YearUnlock"]=1992,
   ["Index"]=4,
   ["ManHoursPerItem"]=0,
   ["Name"]="VarValves_VVTDOHC_Name",
   ["ManHoursPerBank"]=2,
   ["EngineSection"]="TopEnd",
   ["EmissionsReduction"]=0.25,
   ["ManHoursPerCylinder"]=0,
   ["CostsPerBank"]=480,
   ["WeightPerBank"]=2,
   ["VVT"]=true,
   ["VVTAdditive"]=0.25,
   ["Description"]="VarValves_VVT_Desc",
},
-- Table: {8}
{
   ["EngineSection"]="Aspiration",
   ["YearUnlock"]=1975,
   ["IsFI"]=true,
   ["IsTurbo"]=true,
   ["Name"]="Aspiration_Turbo_Name",
   ["Description"]="Aspiration_Turbo_Desc",
},
-- Table: {9}
{
   ["EngineSection"]="FuelSystem",
   ["YearUnlock"]=1968,
   ["Tutorial"]="Fuel Injection",
   ["Name"]="FuelSys_Inj_Name",
   ["Description"]="FuelSys_Inj_Desc",
},
-- Table: {10}
{
   ["TopEnd"]=0,
   ["BottomEnd"]=0,
   ["Aspiration"]=0,
   ["FuelSystem"]=0,
   ["Exhaust"]=0,
},
-- Table: {11}
{
   ["YearUnlock"]=1975,
   ["TurbineData"]={38},
   ["MaxCostCompressor"]=5000,
   ["CompressorData"]={39},
   ["MeshPart"]="TURBO",
   ["Name"]="Turbo_Single_Name",
   ["IsFI"]=true,
   ["EngineSection"]="Aspiration",
   ["ManHours"]=0.2,
   ["EnginesTypes"]={40},
   ["BaseCost"]=37500,
   ["TurboCount"]=1,
   ["MaxCostTurbine"]=5000,
   ["IsTurbo"]=true,
   ["Description"]="Turbo_Single_Desc",
},
-- Table: {12}
{
   ["Min"]={41},
   ["Max"]={42},
},
-- Table: {13}
{
   ["YearUnlock"]=1920,
   ["Index"]=1,
   ["ManHoursPerItem"]=0,
   ["Name"]="VarValves_None_Name",
   ["WeightPerCylinder"]=0,
   ["EngineSection"]="TopEnd",
   ["ManHoursPerCylinder"]=0,
   ["CostsPerCylinder"]=0,
   ["ManHoursPerBank"]=0,
   ["VVL"]=false,
   ["Description"]="VarValves_None_Desc",
},
-- Table: {14}
{
   ["TopEnd"]=0,
   ["BottomEnd"]=0,
   ["Aspiration"]=0,
   ["FuelSystem"]=0,
   ["Exhaust"]=0,
},
-- Table: {15}
{
   ["ExhaustScale"]=0.41431676725155,
   ["Bore2"]=1.100407745991,
   ["Bore"]=1.0490032154341,
   ["Bore3"]=1.1543312638332,
   ["Stroke"]=1.3260450160772,
   ["Stroke2"]=1.7583953846631,
},
-- Table: {16}
{
   ["YearUnlock"]=1920,
   ["AirFlowGrade"]=2,
   ["MeshPart"]="FULL",
   ["Name"]="FuelSys_InjFilter_Standard_Name",
   ["TorqueSteel"]=0.02,
   ["EngineSection"]="FuelSystem",
   ["IntakeSound"]=1,
   ["LoudnessGrade"]=5,
   ["Noiseloss"]=0.1,
   ["Description"]="FuelSys_InjFilter_Standard_Desc",
},
-- Table: {17}
{
   ["Year"]=2014,
   ["Wages"]=17.5,
},
-- Table: {18}
{
   ["EngineSection"]="Exhaust",
   ["YearUnlock"]=1920,
   ["Count"]=1,
   ["Name"]="Exhausts_1_Name",
   ["Description"]="Exhausts_1_Desc",
},
-- Table: {19}
{
   ["YearUnlock"]=1950,
   ["Weight"]=8,
   ["BestNoiseloss"]=0.6,
   ["WorsePower"]=0.85,
   ["ManHoursPerCylinder"]=0,
   ["CostsPerItem"]=2500,
   ["Description"]="Muffler_Reverse_Desc",
   ["ManHoursPerBank"]=0,
   ["AirFlowGrade"]=3,
   ["ManHoursPerItem"]=0.75,
   ["WorseNoiseloss"]=0.75,
   ["Name"]="Muffler_Reverse_Name",
   ["BestPower"]=0.95,
   ["EngineSection"]="Exhaust",
   ["LoudnessGrade"]=5,
   ["MeshName"]="REVFLOW",
   ["ExhaustSound"]=0.5,
},
-- Table: {20}
{
   ["Mesh"]="INL6_BLOCK",
   ["MinStroke"]=50,
   ["MinBore"]=50,
   ["Cylinders"]=6,
   ["MaxSlide"]=-9.4,
   ["ManHoursPerBlock"]=0.5,
   ["SmoothnessBase"]=0.8,
   ["Type"]="INLINE",
   ["Description"]="EngBlock_Inl6_Desc",
   ["MaxBore"]=120,
   ["WeightMultiplier"]=1,
   ["MinSlide"]=32.5,
   ["ManHoursPerCylinder"]=0.3,
   ["CrankWeight"]=19,
   ["MeshPart"]="INL6",
   ["Name"]="EngBlock_Inl6_Name",
   ["MaxScale"]=1.54,
   ["EngineSection"]="BottomEnd",
   ["MaxStroke"]=120,
   ["CylinderBanks"]=1,
   ["CameraPictureData"]={43},
   ["BlockEndPosition"]={44},
   ["CapacityScaler"]=1.0784285714286,
   ["MinScale"]=0.64,
   ["CrankBaseCost"]=4750,
},
-- Table: {21}
{
   ["Resonance"]=0.5,
   ["ResonanceSettings"]={45},
   ["HeaderConfig"]={46},
   ["LitersPerMinCylinder"]=2750,
   ["ManHoursPerCylinder"]=0.1,
   ["Description"]="Header_ShortCast_Desc",
   ["ManHoursPerBank"]=0.5,
   ["AirFlowGrade"]=3,
   ["ManHoursPerItem"]=0,
   ["MeshPart"]="SHORT",
   ["Name"]="Header_ShortCast_Name",
   ["WeightPerCylinder"]=2.25,
   ["EngineSection"]="Exhaust",
   ["BestEmissionsMulti"]=1,
   ["WorstEmissionsMulti"]=1,
   ["CostsPerCylinder"]=562,
   ["YearUnlock"]=1920,
   ["Noiseloss"]=0.9,
   ["TorqueSteel"]=0.01,
},
-- Table: {22}
{
   ["MinResponsiveness"]=0.98,
   ["Mesh"]="CONROD_IBEAMSTEEL",
   ["TorqueGrade"]=3,
   ["MaxResponsiveness"]=1.01,
   ["MaxSmoothnessLoss"]=1,
   ["WorstMS"]=20,
   ["ManHoursPerCylinder"]=0.75,
   ["MaxTorquePerCylinder"]=180,
   ["Description"]="RodMat_IBSteel_Desc",
   ["MinSmoothnessLoss"]=0.94,
   ["ManHoursPerItem"]=0,
   ["Name"]="RodMat_IBSteel_Name",
   ["WeightPerCylinder"]=0.6,
   ["EngineSection"]="BottomEnd",
   ["SpecialRequirements"]="FORGE",
   ["MinTorquePerCylinder"]=120,
   ["CostsPerCylinder"]=120,
   ["RPMGrade"]=4,
   ["BestMS"]=31,
   ["YearUnlock"]=1965,
},
-- Table: {23}
{
   ["TopEnd"]=15,
   ["BottomEnd"]=15,
   ["Aspiration"]=15,
   ["FuelSystem"]=15,
   ["Exhaust"]=15,
},
-- Table: {24}
{
   ["Mesh"]="block",
   ["WorstEmissionsMulti"]=1,
   ["MeshPart"]="ALU",
   ["Density"]=4.75,
   ["EngineSection"]="BottomEnd",
   ["BestEmissionsMulti"]=0.9,
   ["ManHourMulti"]=1.5,
   ["NoiseMulti"]=1.02,
   ["YearUnlock"]=1970,
   ["Name"]="EngBlockMat_Alu_Name",
   ["CostIndex"]="CastAlu",
   ["Description"]="EngBlockMat_Alu_Desc",
},
-- Table: {25}
{
   ["YearUnlock"]=1990,
   ["Weight"]=4,
   ["BestEmissionsMulti"]=0.25,
   ["WorsePower"]=0.95,
   ["MeshName"]="CAT_HIGHFLOW",
   ["EmissionsGrade"]=5,
   ["CostsPerItem"]=8000,
   ["Description"]="CatConvert_High3Way_Desc",
   ["ManHoursPerBank"]=0,
   ["AirFlowGrade"]=5,
   ["ManHoursPerItem"]=2,
   ["Noiseloss"]=0.9,
   ["Name"]="CatConvert_High3Way_Name",
   ["BestPower"]=1,
   ["EngineSection"]="Exhaust",
   ["isThreeWay"]=true,
   ["ManHoursPerCylinder"]=0,
   ["WorstEmissionsMulti"]=1,
},
-- Table: {26}
{
   ["EngineSection"]="FuelSystem",
   ["YearUnlock"]=1995,
   ["ShortName"]="100ULP",
   ["RON"]=100,
   ["Name"]="FuelType_Super100_Name",
   ["Leaded"]=false,
   ["Description"]="FuelType_Super100_Desc",
},
-- Table: {27}
{
   ["RPMGrade"]=2,
   ["YearUnlock"]=1990,
   ["TorqueGrade"]=2,
   ["BestEmissionsMulti"]=0.85,
   ["MaxResponsiveness"]=1.02,
   ["MaxSmoothnessLoss"]=1.02,
   ["WorstMS"]=16,
   ["ManHoursPerCylinder"]=1.75,
   ["EmissionsGrade"]=4,
   ["MaxTorquePerCylinder"]=140,
   ["Description"]="Piston_LowFCast_Desc",
   ["MinSmoothnessLoss"]=0.95,
   ["ManHoursPerItem"]=0,
   ["CostsPerCylinder"]=150,
   ["WorstEmissionsMulti"]=1,
   ["MeshPart"]="PISTON_LOWF",
   ["Name"]="Piston_LowFCast_Name",
   ["BestMS"]=23,
   ["MinTorquePerCylinder"]=70,
   ["WeightPerCylinder"]=0.3,
   ["Noise"]=1.02,
   ["EngineSection"]="BottomEnd",
   ["PistonEconomyGrade"]=4,
   ["MinResponsiveness"]=0.98,
   ["BestEconomy"]=0,
   ["WorseEconomy"]=0.8,
},
-- Table: {28}
{
   ["ManHoursPerBank"]=0.2,
   ["YearUnlock"]=1920,
   ["EngineSection"]="FuelSystem",
   ["AirFlowGrade"]=6,
   ["CostPerItem"]=0,
   ["Count"]=4,
   ["Name"]="FuelSys_InjIntake_PerCyl_Name",
   ["WeightPerCylinder"]=0.25,
   ["ResponsivenessMulti"]=1.05,
   ["ManHoursPerItem"]=0,
   ["LitersPerMinCylinder"]=60000,
   ["ManHoursPerCylinder"]=0.9,
   ["CostsPerCylinder"]=500,
   ["Index"]=3,
   ["MeshPart"]="4",
   ["Description"]="FuelSys_InjIntake_PerCyl_Desc",
},
-- Table: {29}
{
   ["Weight"]=3.5,
   ["AFRRange"]=10,
   ["YearStoppedDev"]=2040,
   ["BestOctane"]=88,
   ["EmissionsGrade"]=6,
   ["BestBaseEmissions"]=300,
   ["FuelLineCost"]=30,
   ["LeanAFRLimit"]=30,
   ["BestMTBF"]=2500,
   ["ShortNameUI"]="FuelSys_Inj_Direct_ShortName",
   ["RichAFRLimit"]=11.75,
   ["EngineSection"]="FuelSystem",
   ["CostsPerCylinder"]=3000,
   ["FuelPumpCost"]=40,
   ["Coil"]=true,
   ["WorseEconomy"]=0.95,
   ["YearUnlock"]=2003,
   ["ThrottleCost"]=50,
   ["EconomyGrade"]=6,
   ["ServiceCost"]=25,
   ["ManHoursPerCylinder"]=0.4,
   ["ServiceCostPerCylinder"]=50,
   ["WorstBaseEmissions"]=1000,
   ["Description"]="FuelSys_Inj_Direct_Desc",
   ["CostPerCylinder"]=60,
   ["ManHoursPerBank"]=0.2,
   ["ManHoursPerItem"]=1,
   ["FuelCost"]=520,
   ["MeshPart"]="DI",
   ["Name"]="FuelSys_Inj_Direct_Name",
   ["WeightPerCylinder"]=1.2,
   ["WorstMTBF"]=15000,
   ["PowerGrade"]=6,
   ["Carb"]=false,
   ["IntakeConfig"]={47},
   ["Reponsiveness"]=50,
   ["CostPerFuelSystem"]=30000,
   ["BestEconomy"]=1.2,
   ["WorseOctane"]=100.5,
},
-- Table: {30}
{
   ["SpecialRequirements"]="FORGE",
   ["YearUnlock"]=1955,
   ["TorqueGrade"]=5,
   ["WeightMultiplier"]=0.9,
   ["MeshPart"]="CRANK_FORGED",
   ["Name"]="CrankMat_Forged_Name",
   ["MinTorquePerCylinder"]=120,
   ["ManHoursPerItem"]=0.4,
   ["ManHoursPerCylinder"]=0.3,
   ["ManuStartYear"]=1920,
   ["EngineSection"]="BottomEnd",
   ["MaxTorquePerCylinder"]=240,
   ["Description"]="CrankMat_Forged_Desc",
},
-- Table: {31}
{
   ["PartsFailureInfo"]={48},
   ["Weight"]=182.97955248573,
   ["Emissions"]=15.380191654726,
   ["BaseEcon"]=259.95838,
   ["FlyWheelWeight"]=9.9989495598809,
   ["peakTorque"]=2500,
   ["PeakPower"]=225.25442170718,
   ["WorstEcon"]=265.73000772954,
   ["GameVersion"]=1417,
   ["Idle"]=500,
   ["PartsMaxRPM"]=6170,
   ["Smoothness"]=83.563172762436,
   ["RON"]=99.512827600587,
   ["MinEconRPM"]=2000,
   ["BaseVE"]=0.95,
   ["TotalCost"]=31675.87330321,
   ["ManHours"]=875.124770083,
   ["MaterialCost"]=16361.189826758,
   ["ServiceCost"]=2833.0213754099,
   ["MTTF"]=102.95652926835,
   ["Econ"]=148.63338829251,
   ["EconEff"]=51.753564799111,
   ["CoolingRequired"]=346.92345671912,
   ["PeakBoost"]=0.596,
   ["Responsiveness"]=46.432525631134,
   ["PeakPowerRPM"]=4500,
   ["rpm"]=4500,
   ["ExhaustNoise"]=16.562322967555,
   ["Curves"]={49},
   ["IntakeNoise"]=7.5,
   ["LowestRON"]=100,
   ["MTTFIssues"]={50},
   ["AdjustedAFR"]=11.154,
   ["Restrictions"]={51},
   ["BaseTorque"]=524.94485189375,
   ["torque"]=533.75805150917,
   ["Noise"]=19.374012723598,
   ["AverageCruiseEcon"]=148.63338829251,
   ["IntakeKWRestriction"]=7349.6203607229,
   ["MinEcon"]=131.55174477299,
   ["TurboCurves"]={52},
   ["PeakBoostRPM"]=1900,
},
-- Table: {32}
{
   ["Slide"]=12.088714285714,
   ["Scale"]=1.0784285714286,
},
-- Table: {33}
{
   ["Depth"]=0.6921026468277,
   ["Width"]=0.41082624435425,
   ["Height"]=0.53178208274169,
},
-- Table: {34}
{
   ["EngineSection"]="Aspiration",
   ["YearUnlock"]=1980,
   ["BearingType"]="Ball",
   ["IsBall"]=true,
   ["Name"]="TurboBearing_BallBearing_Name",
   ["Description"]="TurboBearing_BallBearing_Desc",
},
-- Table: {35}
{
   ["RPMGrade"]=5,
   ["YearUnlock"]=1970,
   ["AirFlowGrade"]=5,
   ["WorstEmissionsMulti"]=1,
   ["CostIndex"]="CastAlu",
   ["ManHourMulti"]=1.25,
   ["EngineSection"]="TopEnd",
   ["FrictionGrade"]=1,
   ["BestEmissionsMulti"]=0.8,
   ["NoiseMulti"]=1.01,
   ["MeshPart"]="ALU",
   ["Name"]="HeadMat_Alu_Name",
   ["Density"]=4.75,
   ["Description"]="HeadMat_Alu_Desc",
},
-- Table: {36}
{
   ["RPMGrade"]=5,
   ["YearUnlock"]=1920,
   ["BlockAdditive"]=1,
   ["BlockCode"]="OHC",
   ["FrictionGrade"]=1,
   ["ValveFloat"]={53},
   ["FMEP"]={54},
   ["AirFlowGrade"]=5,
   ["VVL"]={55},
   ["Description"]="Head_DuelOHC_Desc",
   ["EngineSection"]="TopEnd",
   ["ShortName"]="DOHC",
   ["WeightPerValve"]=0.2,
   ["VolumePerCylinderDynamic"]=1.1,
   ["AllowedValves"]={56},
   ["MeshPart"]="DOHC",
   ["Name"]="Head_DuelOHC_Name",
   ["MTBF"]={57},
   ["ValveAirFlow"]={58},
   ["Smoothness"]=1,
   ["Service"]={59},
   ["ShortNameUI"]="Head_DuelOHC_ShortName",
   ["WeightMultipliers"]={60},
   ["VVT"]={61},
   ["Economy"]={62},
   ["Manufacturing"]={63},
},
-- Table: {37}
{
   ["V"]="V8_TWINTURBO_INTERCOOLER_W2A_LARGE",
   ["Inline"]="INL4_TURBO_INTERCOOLER_W2A_LARGE",
},
-- Table: {38}
{
   ["MinSize"]=20,
   ["MaxSize"]=115,
   ["Limits"]={64},
},
-- Table: {39}
{
   ["MinSize"]=22,
   ["MaxSize"]=115,
   ["Limits"]={65},
},
-- Table: {40}
{
   "INLINE",
},
-- Table: {41}
{
   ["y"]=-12.619951248169,
   ["x"]=-67.393371582031,
   ["z"]=-21.271015167236,
},
-- Table: {42}
{
   ["y"]=37.550804138184,
   ["x"]=1.81689453125,
   ["z"]=19.811609268188,
},
-- Table: {43}
{
   ["Small"]={66},
   ["Large"]={67},
},
-- Table: {44}
{
   45.5,
   0,
   0,
},
-- Table: {45}
{
   ["INL5"]={68},
   ["INL6"]={69},
   ["V8FP"]={70},
   ["V10"]={71},
   ["BOX4"]={72},
   ["BOX6"]={73},
   ["V16"]={74},
   ["V12"]={75},
   ["INL3"]={76},
   ["V8XP"]={77},
   ["V6"]={78},
   ["INL4"]={79},
},
-- Table: {46}
{
   ["V8"]={80},
},
-- Table: {47}
{
   ["INL5"]={81},
   ["INL6"]={82},
   ["BOX6"]={83},
   ["V12"]={84},
   ["BOX4"]={85},
   ["V16"]={86},
   ["V10"]={87},
   ["V6"]={88},
   ["V8"]={89},
   ["INL3"]={90},
   ["INL4"]={91},
},
-- Table: {48}
{
   ["Pistons"]={92},
   ["Crank"]={93},
   ["Conrods"]={94},
},
-- Table: {49}
{
   {95},
   {96},
   {97},
   {98},
   {99},
   {100},
   {101},
   {102},
   {103},
   {104},
   {105},
   {106},
   {107},
   {108},
   {109},
   {110},
   {111},
   {112},
   {113},
   {114},
   {115},
   {116},
   {117},
   {118},
   {119},
   {120},
   {121},
   {122},
   {123},
   {124},
   {125},
   {126},
   {127},
   {128},
   {129},
   {130},
   {131},
   {132},
   {133},
   {134},
   {135},
},
-- Table: {50}
{
},
-- Table: {51}
{
   {136},
   {137},
   {138},
   {139},
   {140},
   {141},
   {142},
   {143},
   {144},
   {145},
   {146},
   {147},
   {148},
   {149},
   {150},
   {151},
   {152},
   {153},
   {154},
   {155},
   {156},
   {157},
   {158},
   {159},
   {160},
   {161},
   {162},
   {163},
   {164},
   {165},
   {166},
   {167},
   {168},
   {169},
   {170},
   {171},
   {172},
   {173},
   {174},
   {175},
   {176},
},
-- Table: {52}
{
   [1900]={177},
   [1400]={178},
   [3100]={179},
   [3300]={180},
   [2300]={181},
   [1800]={182},
   [800]={183},
   [1300]={184},
   [4400]={185},
   [3200]={186},
   [900]={187},
   [2700]={188},
   [3400]={189},
   [2400]={190},
   [1500]={191},
   [2900]={192},
   [3900]={193},
   [4500]={194},
   [500]={195},
   [4200]={196},
   [1000]={197},
   [4100]={198},
   [1100]={199},
   [3800]={200},
   [2100]={201},
   [2500]={202},
   [2600]={203},
   [3000]={204},
   [4000]={205},
   [600]={206},
   [3500]={207},
   [2800]={208},
   [400]={209},
   [1200]={210},
   [4300]={211},
   [3700]={212},
   [2000]={213},
   [2200]={214},
   [1700]={215},
   [3600]={216},
   [1600]={217},
   [700]={218},
},
-- Table: {53}
{
   4600,
   [3]=4900,
   [4]=5200,
},
-- Table: {54}
{
   {219},
   [4]={220},
   [3]={221},
},
-- Table: {55}
{
   true,
   [3]=true,
   [4]=false,
},
-- Table: {56}
{
   1,
   3,
   4,
},
-- Table: {57}
{
   {222},
   [4]={223},
   [3]={224},
},
-- Table: {58}
{
   {225},
   [4]={226},
   [3]={227},
},
-- Table: {59}
{
   {228},
   [4]={229},
   [3]={230},
},
-- Table: {60}
{
   0.9,
   [3]=1,
   [4]=1.05,
},
-- Table: {61}
{
   {231},
   [4]={232},
   [3]={233},
},
-- Table: {62}
{
   {234},
   [4]={235},
   [3]={236},
},
-- Table: {63}
{
   {237},
   [4]={238},
   [3]={239},
},
-- Table: {64}
{
   ["INL5"]={240},
   ["INL6"]={241},
   ["BOX6"]={242},
   ["V6"]={243},
   ["BOX4"]={244},
   ["V16"]={245},
   ["V12"]={246},
   ["V10"]={247},
   ["V8"]={248},
   ["INL3"]={249},
   ["V4"]={250},
   ["INL4"]={251},
},
-- Table: {65}
{
   ["INL5"]={252},
   ["INL6"]={253},
   ["BOX6"]={254},
   ["V6"]={255},
   ["BOX4"]={256},
   ["V16"]={257},
   ["V12"]={258},
   ["V10"]={259},
   ["V8"]={260},
   ["INL3"]={261},
   ["V4"]={262},
   ["INL4"]={263},
},
-- Table: {66}
{
   ["LookAt"]={264},
   ["Pos"]={265},
},
-- Table: {67}
{
   ["LookAt"]={266},
   ["Pos"]={267},
},
-- Table: {68}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {69}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {70}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {71}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {72}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {73}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {74}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {75}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {76}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {77}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {78}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {79}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {80}
{
   ["DOHC"]="DOHC",
   ["SOHC"]="DOHC",
},
-- Table: {81}
{
   1,
   3,
},
-- Table: {82}
{
   1,
   3,
},
-- Table: {83}
{
   1,
   2,
   3,
},
-- Table: {84}
{
   1,
   2,
   3,
},
-- Table: {85}
{
   1,
   2,
   3,
},
-- Table: {86}
{
   1,
   2,
   3,
},
-- Table: {87}
{
   1,
   2,
   3,
},
-- Table: {88}
{
   1,
   2,
   3,
},
-- Table: {89}
{
   1,
   2,
   3,
},
-- Table: {90}
{
   1,
   3,
},
-- Table: {91}
{
   1,
   3,
},
-- Table: {92}
{
   ["RPM"]=6170,
   ["Torque"]=872.57932626106,
},
-- Table: {93}
{
   ["RPM"]=math.huge,
   ["Torque"]=1495.8502735904,
},
-- Table: {94}
{
   ["RPM"]=8410,
   ["Torque"]=1102.8726593421,
},
-- Table: {95}
{
   500,
   263.13102442084,
   13.777936141001,
   265.73000772954,
   1.0369094114209,
   ["RPM"]=500,
},
-- Table: {96}
{
   600,
   278.48803271234,
   17.498462627228,
   251.06249909169,
   1.0897051540111,
   ["RPM"]=600,
},
-- Table: {97}
{
   700,
   291.97474468921,
   21.403531394119,
   239.48148885667,
   1.1521001225268,
   ["RPM"]=700,
},
-- Table: {98}
{
   800,
   304.11130652079,
   25.477960542113,
   229.96093704577,
   1.224094316968,
   ["RPM"]=800,
},
-- Table: {99}
{
   900,
   314.3399557216,
   29.626763027483,
   222.53568539162,
   1.3056877373346,
   ["RPM"]=900,
},
-- Table: {100}
{
   1000,
   317.94515687583,
   33.296173094128,
   220.11875599469,
   1.3968803836268,
   ["RPM"]=1000,
},
-- Table: {101}
{
   1100,
   322.22785499341,
   37.11913713402,
   217.30472612807,
   1.4976722558445,
   ["RPM"]=1100,
},
-- Table: {102}
{
   1200,
   329.96845876146,
   41.466347315294,
   212.30371280121,
   1.6080633539876,
   ["RPM"]=1200,
},
-- Table: {103}
{
   1300,
   340.52672368314,
   46.359277493778,
   205.80474802973,
   1.7280536780562,
   ["RPM"]=1300,
},
-- Table: {104}
{
   1400,
   354.64664376604,
   51.99552846083,
   197.6760748688,
   1.8576432280504,
   ["RPM"]=1400,
},
-- Table: {105}
{
   1500,
   372.71349085508,
   58.547516628194,
   188.13941700555,
   1.99683200397,
   ["RPM"]=1500,
},
-- Table: {106}
{
   1600,
   396.22465782747,
   66.390140593146,
   176.99621953136,
   2.1456200058151,
   ["RPM"]=1600,
},
-- Table: {107}
{
   1700,
   428.35488723906,
   76.259640622725,
   163.70795330625,
   2.3040072335857,
   ["RPM"]=1700,
},
-- Table: {108}
{
   1800,
   472.61297538731,
   89.088214022113,
   148.33297704041,
   2.4719936872818,
   ["RPM"]=1800,
},
-- Table: {109}
{
   1900,
   531.48338514611,
   105.75122335089,
   131.83734855452,
   2.6495793669034,
   ["RPM"]=1900,
},
-- Table: {110}
{
   2000,
   533.00012068639,
   111.63475142662,
   131.55174477299,
   2.8367642724504,
   ["RPM"]=2000,
},
-- Table: {111}
{
   2100,
   533.32241379093,
   117.28736715478,
   132.1560487258,
   3.033548403923,
   ["RPM"]=2100,
},
-- Table: {112}
{
   2200,
   533.43590648404,
   122.898627528,
   135.5794477375,
   3.2399317613211,
   ["RPM"]=2200,
},
-- Table: {113}
{
   2300,
   533.55235674521,
   128.51297732893,
   138.91594143059,
   3.4559143446446,
   ["RPM"]=2300,
},
-- Table: {114}
{
   2400,
   532.60058145928,
   133.86128343306,
   142.39038810297,
   3.6814961538936,
   ["RPM"]=2400,
},
-- Table: {115}
{
   2500,
   533.75805150917,
   139.74187127164,
   145.35978500965,
   3.9166771890682,
   ["RPM"]=2500,
},
-- Table: {116}
{
   2600,
   533.26442485142,
   145.19714154505,
   148.60419990425,
   4.1614574501682,
   ["RPM"]=2600,
},
-- Table: {117}
{
   2700,
   531.76373398356,
   150.35732346378,
   152.01511350876,
   4.4158369371937,
   ["RPM"]=2700,
},
-- Table: {118}
{
   2800,
   531.44074203129,
   155.83140409337,
   155.10794713382,
   4.6798156501447,
   ["RPM"]=2800,
},
-- Table: {119}
{
   2900,
   529.40720307824,
   160.77923226798,
   158.45715929939,
   4.9533935890212,
   ["RPM"]=2900,
},
-- Table: {120}
{
   3000,
   530.41212252502,
   166.63905828621,
   161.04065067454,
   5.2365707538232,
   ["RPM"]=3000,
},
-- Table: {121}
{
   3100,
   531.32431201131,
   172.48982796472,
   163.58990504419,
   5.5293471445506,
   ["RPM"]=3100,
},
-- Table: {122}
{
   3200,
   531.591480588,
   178.14354779365,
   166.28483354844,
   5.8317227612036,
   ["RPM"]=3200,
},
-- Table: {123}
{
   3300,
   529.32563312455,
   182.92748867012,
   169.76635300777,
   6.1436976037821,
   ["RPM"]=3300,
},
-- Table: {124}
{
   3400,
   526.66388551489,
   187.52300877062,
   173.34195808137,
   6.465271672286,
   ["RPM"]=3400,
},
-- Table: {125}
{
   3500,
   523.99536708798,
   192.06029791684,
   176.9225536097,
   6.7964449667154,
   ["RPM"]=3500,
},
-- Table: {126}
{
   3600,
   520.11313381014,
   196.08412207734,
   180.83268726389,
   7.1372174870704,
   ["RPM"]=3600,
},
-- Table: {127}
{
   3700,
   517.12519784537,
   200.37315237489,
   184.52534891774,
   7.4875892333508,
   ["RPM"]=3700,
},
-- Table: {128}
{
   3800,
   513.95594257904,
   204.52744599438,
   188.28614400024,
   7.8475602055567,
   ["RPM"]=3800,
},
-- Table: {129}
{
   3900,
   510.59917500797,
   208.53877710033,
   192.12419058493,
   8.2171304036881,
   ["RPM"]=3900,
},
-- Table: {130}
{
   4000,
   505.32903302081,
   211.67830475267,
   196.70204768173,
   8.596299827745,
   ["RPM"]=4000,
},
-- Table: {131}
{
   4100,
   498.70730864292,
   214.12713011163,
   201.7756316484,
   8.9850684777274,
   ["RPM"]=4100,
},
-- Table: {132}
{
   4200,
   493.36125003488,
   216.99835062797,
   206.56856958135,
   9.3834363536352,
   ["RPM"]=4200,
},
-- Table: {133}
{
   4300,
   488.04027610003,
   219.76889592943,
   211.4373582278,
   9.7914034554686,
   ["RPM"]=4300,
},
-- Table: {134}
{
   4400,
   483.53815011381,
   222.80530532001,
   216.12624312738,
   10.208969783227,
   ["RPM"]=4400,
},
-- Table: {135}
{
   4500,
   477.98988286263,
   225.25442170718,
   221.24349077172,
   10.636135336912,
   ["RPM"]=4500,
},
-- Table: {136}
{
   ["RPM"]=500,
   ["TurboCompFraction"]=10.67947290758,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {137}
{
   ["RPM"]=600,
   ["TurboCompFraction"]=8.8092834451036,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {138}
{
   ["RPM"]=700,
   ["TurboCompFraction"]=7.4850273916502,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {139}
{
   ["RPM"]=800,
   ["TurboCompFraction"]=6.4995496366388,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {140}
{
   ["RPM"]=900,
   ["TurboCompFraction"]=5.7451607237993,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {141}
{
   ["RPM"]=1000,
   ["TurboCompFraction"]=5.1460529777062,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {142}
{
   ["RPM"]=1100,
   ["TurboCompFraction"]=4.6516656358007,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {143}
{
   ["RPM"]=1200,
   ["TurboCompFraction"]=4.2633154489263,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {144}
{
   ["RPM"]=1300,
   ["TurboCompFraction"]=3.9105096511437,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {145}
{
   ["RPM"]=1400,
   ["TurboCompFraction"]=3.5929992172278,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {146}
{
   ["RPM"]=1500,
   ["TurboCompFraction"]=3.3152012024195,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {147}
{
   ["RPM"]=1600,
   ["TurboCompFraction"]=3.0739334298775,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {148}
{
   ["RPM"]=1700,
   ["TurboCompFraction"]=2.8620673350903,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {149}
{
   ["RPM"]=1800,
   ["TurboCompFraction"]=2.6774316170288,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {150}
{
   ["RPM"]=1900,
   ["TurboCompFraction"]=2.518489594157,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {151}
{
   ["RPM"]=2000,
   ["TurboCompFraction"]=2.3768154981521,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {152}
{
   ["RPM"]=2100,
   ["TurboCompFraction"]=2.2510972852813,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.99732593039256,
},
-- Table: {153}
{
   ["RPM"]=2200,
   ["TurboCompFraction"]=2.1382524000628,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.98795752843852,
},
-- Table: {154}
{
   ["RPM"]=2300,
   ["TurboCompFraction"]=2.0361107624659,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.97871196893155,
},
-- Table: {155}
{
   ["RPM"]=2400,
   ["TurboCompFraction"]=1.945265199197,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.96979071044665,
},
-- Table: {156}
{
   ["RPM"]=2500,
   ["TurboCompFraction"]=1.8585409214623,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.9605827557704,
},
-- Table: {157}
{
   ["RPM"]=2600,
   ["TurboCompFraction"]=1.7818970892254,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.95181615900214,
},
-- Table: {158}
{
   ["RPM"]=2700,
   ["TurboCompFraction"]=1.7130196697619,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.94337751691804,
},
-- Table: {159}
{
   ["RPM"]=2800,
   ["TurboCompFraction"]=1.6478233129745,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.93484920374091,
},
-- Table: {160}
{
   ["RPM"]=2900,
   ["TurboCompFraction"]=1.5919818962486,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.92702901490799,
},
-- Table: {161}
{
   ["RPM"]=3000,
   ["TurboCompFraction"]=1.5359373301174,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.91811621944996,
},
-- Table: {162}
{
   ["RPM"]=3100,
   ["TurboCompFraction"]=1.4838784358468,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.90925587146951,
},
-- Table: {163}
{
   ["RPM"]=3200,
   ["TurboCompFraction"]=1.4354274695917,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.90050335139668,
},
-- Table: {164}
{
   ["RPM"]=3300,
   ["TurboCompFraction"]=1.3900604658606,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.89182903688194,
},
-- Table: {165}
{
   ["RPM"]=3400,
   ["TurboCompFraction"]=1.3480911180794,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.8833437912975,
},
-- Table: {166}
{
   ["RPM"]=3500,
   ["TurboCompFraction"]=1.3086752939155,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.87495761167226,
},
-- Table: {167}
{
   ["RPM"]=3600,
   ["TurboCompFraction"]=1.2732259400385,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.86700207102342,
},
-- Table: {168}
{
   ["RPM"]=3700,
   ["TurboCompFraction"]=1.2386326443881,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.85892434432037,
},
-- Table: {169}
{
   ["RPM"]=3800,
   ["TurboCompFraction"]=1.2062003507268,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.85096628448697,
},
-- Table: {170}
{
   ["RPM"]=3900,
   ["TurboCompFraction"]=1.1757662213702,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.84316243229139,
},
-- Table: {171}
{
   ["RPM"]=4000,
   ["TurboCompFraction"]=1.1476579502264,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.99662053846763,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.83563441313569,
},
-- Table: {172}
{
   ["RPM"]=4100,
   ["TurboCompFraction"]=1.122791494671,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.99338474220849,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.8286796097562,
},
-- Table: {173}
{
   ["RPM"]=4200,
   ["TurboCompFraction"]=1.097429876568,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.98955157934339,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.82142271670739,
},
-- Table: {174}
{
   ["RPM"]=4300,
   ["TurboCompFraction"]=1.0733821632121,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.98581184444496,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.81423118034244,
},
-- Table: {175}
{
   ["RPM"]=4400,
   ["TurboCompFraction"]=1.0493910197761,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.98166597404857,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.80682829255456,
},
-- Table: {176}
{
   ["RPM"]=4500,
   ["TurboCompFraction"]=1.0281156519768,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.97828518898237,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.79994160671257,
},
-- Table: {177}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.4371593862202,
   ["TurboLoad"]=0.23825181660465,
   ["Boost"]=1.596,
   ["TurboSpeed"]=31938.892099468,
   ["AirFlow"]=4304.9379215145,
   ["AdiabaticEff"]=0.73348890305402,
},
-- Table: {178}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.0522258222963,
   ["TurboLoad"]=0.11232945182451,
   ["Boost"]=1.0784568875323,
   ["TurboSpeed"]=15058.345797921,
   ["AirFlow"]=2209.296228582,
   ["AdiabaticEff"]=0.66566268353174,
},
-- Table: {179}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.4517485974988,
   ["TurboLoad"]=0.26956386071594,
   ["Boost"]=1.596,
   ["TurboSpeed"]=36136.434063834,
   ["AirFlow"]=7380.6601776055,
   ["AdiabaticEff"]=0.75796744546781,
},
-- Table: {180}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.4602254455991,
   ["TurboLoad"]=0.28775726655341,
   ["Boost"]=1.596,
   ["TurboSpeed"]=38575.354506271,
   ["AirFlow"]=7924.8005083668,
   ["AdiabaticEff"]=0.77219034496491,
},
-- Table: {181}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.4391056344298,
   ["TurboLoad"]=0.24242894507493,
   ["Boost"]=1.596,
   ["TurboSpeed"]=32498.857842433,
   ["AirFlow"]=5332.039921541,
   ["AdiabaticEff"]=0.73675442018424,
},
-- Table: {182}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.3040611848513,
   ["TurboLoad"]=0.20449495902636,
   ["Boost"]=1.4215772225237,
   ["TurboSpeed"]=27413.610205819,
   ["AirFlow"]=3674.3599541828,
   ["AdiabaticEff"]=0.7212467102256,
},
-- Table: {183}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1,
   ["TurboLoad"]=0.032742527331733,
   ["Boost"]=0.84911860967019,
   ["TurboSpeed"]=4389.3056616119,
   ["AirFlow"]=1160.6969775414,
   ["AdiabaticEff"]=0.606517202915,
},
-- Table: {184}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.0273605527804,
   ["TurboLoad"]=0.096058249640138,
   ["Boost"]=1.0418576069805,
   ["TurboSpeed"]=12877.106727841,
   ["AirFlow"]=1981.94520118,
   ["AdiabaticEff"]=0.65365783555585,
},
-- Table: {185}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.5037508218458,
   ["TurboLoad"]=0.38117345437676,
   ["Boost"]=1.596,
   ["TurboSpeed"]=51098.279140187,
   ["AirFlow"]=10810.372342373,
   ["AdiabaticEff"]=0.84521949974129,
},
-- Table: {186}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.455987986326,
   ["TurboLoad"]=0.27866263428397,
   ["Boost"]=1.596,
   ["TurboSpeed"]=37356.171866333,
   ["AirFlow"]=7652.0651124202,
   ["AdiabaticEff"]=0.76508051396972,
},
-- Table: {187}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1,
   ["TurboLoad"]=0.043576036479266,
   ["Boost"]=0.99890181978531,
   ["TurboSpeed"]=5841.5937685934,
   ["AirFlow"]=1313.1064527709,
   ["AdiabaticEff"]=0.61189543684683,
},
-- Table: {188}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.4389518503476,
   ["TurboLoad"]=0.24209888652191,
   ["Boost"]=1.596,
   ["TurboSpeed"]=32454.611781012,
   ["AirFlow"]=6337.0339018752,
   ["AdiabaticEff"]=0.73649639320075,
},
-- Table: {189}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.4643995150014,
   ["TurboLoad"]=0.29671584853246,
   ["Boost"]=1.596,
   ["TurboSpeed"]=39776.298898933,
   ["AirFlow"]=8194.8771486777,
   ["AdiabaticEff"]=0.77919381711646,
},
-- Table: {190}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.439086783785,
   ["TurboLoad"]=0.24238848694387,
   ["Boost"]=1.596,
   ["TurboSpeed"]=32493.434220062,
   ["AirFlow"]=5580.9776812029,
   ["AdiabaticEff"]=0.73672279158555,
},
-- Table: {191}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.0874258991474,
   ["TurboLoad"]=0.13064123914221,
   ["Boost"]=1.1288363085167,
   ["TurboSpeed"]=17513.135891961,
   ["AirFlow"]=2474.5253053943,
   ["AdiabaticEff"]=0.67858121793431,
},
-- Table: {192}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.4432198838624,
   ["TurboLoad"]=0.25125913865137,
   ["Boost"]=1.596,
   ["TurboSpeed"]=33682.59110363,
   ["AirFlow"]=6839.0613139933,
   ["AdiabaticEff"]=0.74365752325904,
},
-- Table: {193}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.4846617890651,
   ["TurboLoad"]=0.34020368397201,
   ["Boost"]=1.596,
   ["TurboSpeed"]=45606.068860554,
   ["AirFlow"]=9525.9581745244,
   ["AdiabaticEff"]=0.81319092125017,
},
-- Table: {194}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.5074259978931,
   ["TurboLoad"]=0.38906128822267,
   ["Boost"]=1.596,
   ["TurboSpeed"]=52155.684190412,
   ["AirFlow"]=11061.044728534,
   ["AdiabaticEff"]=0.85138590250515,
},
-- Table: {195}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1,
   ["TurboLoad"]=0.0064991734534943,
   ["Boost"]=0.27693690980483,
   ["TurboSpeed"]=871.24792005818,
   ["AirFlow"]=706.40261779893,
   ["AdiabaticEff"]=0.58348516392645,
},
-- Table: {196}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.4959765642629,
   ["TurboLoad"]=0.3644879810006,
   ["Boost"]=1.596,
   ["TurboSpeed"]=48861.504867552,
   ["AirFlow"]=10283.717291697,
   ["AdiabaticEff"]=0.83217544339413,
},
-- Table: {197}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1,
   ["TurboLoad"]=0.055346475005718,
   ["Boost"]=1,
   ["TurboSpeed"]=7419.4821197391,
   ["AirFlow"]=1465.9793926159,
   ["AdiabaticEff"]=0.62154855837329,
},
-- Table: {198}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.4921405390754,
   ["TurboLoad"]=0.35625492524525,
   ["Boost"]=1.596,
   ["TurboSpeed"]=47757.821029307,
   ["AirFlow"]=10025.654494422,
   ["AdiabaticEff"]=0.82573915952246,
},
-- Table: {199}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1,
   ["TurboLoad"]=0.068036687591616,
   ["Boost"]=1,
   ["TurboSpeed"]=9120.6709554695,
   ["AirFlow"]=1621.7863039351,
   ["AdiabaticEff"]=0.63199089655744,
},
-- Table: {200}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.4806623338546,
   ["TurboLoad"]=0.33161986709668,
   ["Boost"]=1.596,
   ["TurboSpeed"]=44455.363674377,
   ["AirFlow"]=9260.5908466884,
   ["AdiabaticEff"]=0.8064804259306,
},
-- Table: {201}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.4390925236347,
   ["TurboLoad"]=0.24240080607638,
   ["Boost"]=1.596,
   ["TurboSpeed"]=32495.08566369,
   ["AirFlow"]=4822.7702255225,
   ["AdiabaticEff"]=0.73673242220586,
},
-- Table: {202}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.4390523409454,
   ["TurboLoad"]=0.24231456411888,
   ["Boost"]=1.596,
   ["TurboSpeed"]=32483.524481851,
   ["AirFlow"]=5841.2605815283,
   ["AdiabaticEff"]=0.73666500158627,
},
-- Table: {203}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.4390066702093,
   ["TurboLoad"]=0.24221654345993,
   ["Boost"]=1.596,
   ["TurboSpeed"]=32470.384303974,
   ["AirFlow"]=6092.3143928773,
   ["AdiabaticEff"]=0.73658837283444,
},
-- Table: {204}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.447491598922,
   ["TurboLoad"]=0.26042729228375,
   ["Boost"]=1.596,
   ["TurboSpeed"]=34911.629663708,
   ["AirFlow"]=7109.5919319387,
   ["AdiabaticEff"]=0.75082483040605,
},
-- Table: {205}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.4885440173593,
   ["TurboLoad"]=0.34853590298493,
   ["Boost"]=1.596,
   ["TurboSpeed"]=46723.046047949,
   ["AirFlow"]=9784.785968158,
   ["AdiabaticEff"]=0.81970472711299,
},
-- Table: {206}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1,
   ["TurboLoad"]=0.014144635653545,
   ["Boost"]=0.49717037775218,
   ["TurboSpeed"]=1896.1617936979,
   ["AirFlow"]=856.37017648922,
   ["AdiabaticEff"]=0.59302796807168,
},
-- Table: {207}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.4685634107337,
   ["TurboLoad"]=0.30565259530744,
   ["Boost"]=1.596,
   ["TurboSpeed"]=40974.316169207,
   ["AirFlow"]=8465.7008583574,
   ["AdiabaticEff"]=0.78618021935182,
},
-- Table: {208}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.4392526477787,
   ["TurboLoad"]=0.24274447196523,
   ["Boost"]=1.596,
   ["TurboSpeed"]=32541.155859076,
   ["AirFlow"]=6589.1366231324,
   ["AdiabaticEff"]=0.73700108687708,
},
-- Table: {209}
{
   ["Boost"]=1,
   ["RealPR"]=1,
   ["AirFlow"]=799.91596479047,
   ["TurboSpeed"]=0,
},
-- Table: {210}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.0101524993958,
   ["TurboLoad"]=0.081436212517169,
   ["Boost"]=1.0158011314956,
   ["TurboSpeed"]=10916.946790342,
   ["AirFlow"]=1787.4816542923,
   ["AdiabaticEff"]=0.64251723989726,
},
-- Table: {211}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.499781287037,
   ["TurboLoad"]=0.37265385405977,
   ["Boost"]=1.596,
   ["TurboSpeed"]=49956.182516821,
   ["AirFlow"]=10540.851006712,
   ["AdiabaticEff"]=0.83855920643796,
},
-- Table: {212}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.4766166114878,
   ["TurboLoad"]=0.32293674949734,
   ["Boost"]=1.596,
   ["TurboSpeed"]=43291.346710963,
   ["AirFlow"]=8993.4711613851,
   ["AdiabaticEff"]=0.79969230115396,
},
-- Table: {213}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.4390044203662,
   ["TurboLoad"]=0.24221171474185,
   ["Boost"]=1.596,
   ["TurboSpeed"]=32469.736989263,
   ["AirFlow"]=4567.3971408046,
   ["AdiabaticEff"]=0.73658459792981,
},
-- Table: {214}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.4391086857197,
   ["TurboLoad"]=0.24243549389536,
   ["Boost"]=1.596,
   ["TurboSpeed"]=32499.735745788,
   ["AirFlow"]=5077.3458216545,
   ["AdiabaticEff"]=0.73675953979822,
},
-- Table: {215}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.2060774266384,
   ["TurboLoad"]=0.17573751849934,
   ["Boost"]=1.2915542598016,
   ["TurboSpeed"]=23558.526105565,
   ["AirFlow"]=3179.0507454733,
   ["AdiabaticEff"]=0.7068235832965,
},
-- Table: {216}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.4725284850087,
   ["TurboLoad"]=0.3141626222192,
   ["Boost"]=1.596,
   ["TurboSpeed"]=42115.129427934,
   ["AirFlow"]=8724.8977264905,
   ["AdiabaticEff"]=0.79283302853801,
},
-- Table: {217}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.1367771866978,
   ["TurboLoad"]=0.15150997109493,
   ["Boost"]=1.1975494675613,
   ["TurboSpeed"]=20310.697680112,
   ["AirFlow"]=2789.8638512389,
   ["AdiabaticEff"]=0.69236930064301,
},
-- Table: {218}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1,
   ["TurboLoad"]=0.022906840520001,
   ["Boost"]=0.684118731706,
   ["TurboSpeed"]=3070.7808155859,
   ["AirFlow"]=1007.879761007,
   ["AdiabaticEff"]=0.60037523623581,
},
-- Table: {219}
{
   ["FMEPC"]=3.5,
   ["FMEPBase"]=5,
   ["FMEPScale"]=0.00105,
},
-- Table: {220}
{
   ["FMEPC"]=2.9,
   ["FMEPBase"]=5,
   ["FMEPScale"]=0.00095,
},
-- Table: {221}
{
   ["FMEPC"]=3,
   ["FMEPBase"]=5,
   ["FMEPScale"]=0.001,
},
-- Table: {222}
{
   ["BestMTBF"]=750,
   ["WorstMTBF"]=3750,
},
-- Table: {223}
{
   ["BestMTBF"]=1250,
   ["WorstMTBF"]=4250,
},
-- Table: {224}
{
   ["BestMTBF"]=1000,
   ["WorstMTBF"]=4000,
},
-- Table: {225}
{
   ["Intake"]=2,
   ["Exhaust"]=1.7,
},
-- Table: {226}
{
   ["Intake"]=1.35,
   ["Exhaust"]=1.4,
},
-- Table: {227}
{
   ["Intake"]=1.6,
   ["Exhaust"]=1.4,
},
-- Table: {228}
{
   ["PerCylinder"]=23,
   ["PerItem"]=50,
   ["PerBank"]=20,
},
-- Table: {229}
{
   ["PerCylinder"]=25,
   ["PerItem"]=50,
   ["PerBank"]=20,
},
-- Table: {230}
{
   ["PerCylinder"]=24,
   ["PerItem"]=50,
   ["PerBank"]=20,
},
-- Table: {231}
{
   1,
   3,
   4,
},
-- Table: {232}
{
   1,
   3,
   4,
},
-- Table: {233}
{
   1,
   3,
   4,
},
-- Table: {234}
{
   ["BestEconomy"]=0.2,
   ["WorseEconomy"]=0.5,
},
-- Table: {235}
{
   ["BestEconomy"]=0.3,
   ["WorseEconomy"]=0.75,
},
-- Table: {236}
{
   ["BestEconomy"]=0.27,
   ["WorseEconomy"]=0.675,
},
-- Table: {237}
{
   ["ManHoursPerBank"]=0.4,
   ["ManHoursPerCylinder"]=0.3,
   ["ManHoursPerValve"]=0.5,
},
-- Table: {238}
{
   ["ManHoursPerBank"]=0.4,
   ["ManHoursPerCylinder"]=0.3,
   ["ManHoursPerValve"]=0.5,
},
-- Table: {239}
{
   ["ManHoursPerBank"]=0.4,
   ["ManHoursPerCylinder"]=0.3,
   ["ManHoursPerValve"]=0.5,
},
-- Table: {240}
{
   ["MinTurboSize"]={268},
   ["MaxTurboSize"]={269},
},
-- Table: {241}
{
   ["MinTurboSize"]={270},
   ["MaxTurboSize"]={271},
},
-- Table: {242}
{
   ["MinTurboSize"]={272},
   ["MaxTurboSize"]={273},
},
-- Table: {243}
{
   ["MinTurboSize"]={274},
   ["MaxTurboSize"]={275},
},
-- Table: {244}
{
   ["MinTurboSize"]={276},
   ["MaxTurboSize"]={277},
},
-- Table: {245}
{
   ["MinTurboSize"]={278},
   ["MaxTurboSize"]={279},
},
-- Table: {246}
{
   ["MinTurboSize"]={280},
   ["MaxTurboSize"]={281},
},
-- Table: {247}
{
   ["MinTurboSize"]={282},
   ["MaxTurboSize"]={283},
},
-- Table: {248}
{
   ["MinTurboSize"]={284},
   ["MaxTurboSize"]={285},
},
-- Table: {249}
{
   ["MinTurboSize"]={286},
   ["MaxTurboSize"]={287},
},
-- Table: {250}
{
   ["MinTurboSize"]={288},
   ["MaxTurboSize"]={289},
},
-- Table: {251}
{
   ["MinTurboSize"]={290},
   ["MaxTurboSize"]={291},
},
-- Table: {252}
{
   ["MinTurboSize"]={292},
   ["MaxTurboSize"]={293},
},
-- Table: {253}
{
   ["MinTurboSize"]={294},
   ["MaxTurboSize"]={295},
},
-- Table: {254}
{
   ["MinTurboSize"]={296},
   ["MaxTurboSize"]={297},
},
-- Table: {255}
{
   ["MinTurboSize"]={298},
   ["MaxTurboSize"]={299},
},
-- Table: {256}
{
   ["MinTurboSize"]={300},
   ["MaxTurboSize"]={301},
},
-- Table: {257}
{
   ["MinTurboSize"]={302},
   ["MaxTurboSize"]={303},
},
-- Table: {258}
{
   ["MinTurboSize"]={304},
   ["MaxTurboSize"]={305},
},
-- Table: {259}
{
   ["MinTurboSize"]={306},
   ["MaxTurboSize"]={307},
},
-- Table: {260}
{
   ["MinTurboSize"]={308},
   ["MaxTurboSize"]={309},
},
-- Table: {261}
{
   ["MinTurboSize"]={310},
   ["MaxTurboSize"]={311},
},
-- Table: {262}
{
   ["MinTurboSize"]={312},
   ["MaxTurboSize"]={313},
},
-- Table: {263}
{
   ["MinTurboSize"]={314},
   ["MaxTurboSize"]={315},
},
-- Table: {264}
{
   41.28,
   3.43,
   3.39,
},
-- Table: {265}
{
   22.56,
   27.14,
   -38.41,
},
-- Table: {266}
{
   13.26,
   8.26,
   8.15,
},
-- Table: {267}
{
   -31.51,
   64.97,
   -91.85,
},
-- Table: {268}
{
   ["EngineMax"]=40,
   ["EngineMin"]=20,
},
-- Table: {269}
{
   ["EngineMax"]=109.5,
   ["EngineMin"]=30,
},
-- Table: {270}
{
   ["EngineMax"]=40,
   ["EngineMin"]=20,
},
-- Table: {271}
{
   ["EngineMax"]=109.5,
   ["EngineMin"]=30,
},
-- Table: {272}
{
   ["EngineMax"]=40,
   ["EngineMin"]=20,
},
-- Table: {273}
{
   ["EngineMax"]=109.5,
   ["EngineMin"]=30,
},
-- Table: {274}
{
   ["EngineMax"]=40,
   ["EngineMin"]=20,
},
-- Table: {275}
{
   ["EngineMax"]=109.5,
   ["EngineMin"]=30,
},
-- Table: {276}
{
   ["EngineMax"]=40,
   ["EngineMin"]=20,
},
-- Table: {277}
{
   ["EngineMax"]=109.5,
   ["EngineMin"]=30,
},
-- Table: {278}
{
   ["EngineMax"]=40,
   ["EngineMin"]=20,
},
-- Table: {279}
{
   ["EngineMax"]=120,
   ["EngineMin"]=30,
},
-- Table: {280}
{
   ["EngineMax"]=40,
   ["EngineMin"]=20,
},
-- Table: {281}
{
   ["EngineMax"]=109.5,
   ["EngineMin"]=30,
},
-- Table: {282}
{
   ["EngineMax"]=40,
   ["EngineMin"]=20,
},
-- Table: {283}
{
   ["EngineMax"]=109.5,
   ["EngineMin"]=30,
},
-- Table: {284}
{
   ["EngineMax"]=40,
   ["EngineMin"]=20,
},
-- Table: {285}
{
   ["EngineMax"]=109.5,
   ["EngineMin"]=30,
},
-- Table: {286}
{
   ["EngineMax"]=40,
   ["EngineMin"]=20,
},
-- Table: {287}
{
   ["EngineMax"]=109.5,
   ["EngineMin"]=30,
},
-- Table: {288}
{
   ["EngineMax"]=40,
   ["EngineMin"]=20,
},
-- Table: {289}
{
   ["EngineMax"]=109.5,
   ["EngineMin"]=30,
},
-- Table: {290}
{
   ["EngineMax"]=40,
   ["EngineMin"]=20,
},
-- Table: {291}
{
   ["EngineMax"]=109.5,
   ["EngineMin"]=30,
},
-- Table: {292}
{
   ["EngineMax"]=40,
   ["EngineMin"]=22,
},
-- Table: {293}
{
   ["EngineMax"]=100.75,
   ["EngineMin"]=35,
},
-- Table: {294}
{
   ["EngineMax"]=40,
   ["EngineMin"]=22,
},
-- Table: {295}
{
   ["EngineMax"]=100.75,
   ["EngineMin"]=35,
},
-- Table: {296}
{
   ["EngineMax"]=40,
   ["EngineMin"]=22,
},
-- Table: {297}
{
   ["EngineMax"]=100.75,
   ["EngineMin"]=35,
},
-- Table: {298}
{
   ["EngineMax"]=40,
   ["EngineMin"]=22,
},
-- Table: {299}
{
   ["EngineMax"]=100.75,
   ["EngineMin"]=35,
},
-- Table: {300}
{
   ["EngineMax"]=40,
   ["EngineMin"]=22,
},
-- Table: {301}
{
   ["EngineMax"]=100.75,
   ["EngineMin"]=35,
},
-- Table: {302}
{
   ["EngineMax"]=40,
   ["EngineMin"]=22,
},
-- Table: {303}
{
   ["EngineMax"]=110,
   ["EngineMin"]=35,
},
-- Table: {304}
{
   ["EngineMax"]=40,
   ["EngineMin"]=22,
},
-- Table: {305}
{
   ["EngineMax"]=100.75,
   ["EngineMin"]=35,
},
-- Table: {306}
{
   ["EngineMax"]=40,
   ["EngineMin"]=22,
},
-- Table: {307}
{
   ["EngineMax"]=100.75,
   ["EngineMin"]=35,
},
-- Table: {308}
{
   ["EngineMax"]=40,
   ["EngineMin"]=22,
},
-- Table: {309}
{
   ["EngineMax"]=100.75,
   ["EngineMin"]=35,
},
-- Table: {310}
{
   ["EngineMax"]=40,
   ["EngineMin"]=22,
},
-- Table: {311}
{
   ["EngineMax"]=100.75,
   ["EngineMin"]=35,
},
-- Table: {312}
{
   ["EngineMax"]=40,
   ["EngineMin"]=22,
},
-- Table: {313}
{
   ["EngineMax"]=100.75,
   ["EngineMin"]=35,
},
-- Table: {314}
{
   ["EngineMax"]=40,
   ["EngineMin"]=22,
},
-- Table: {315}
{
   ["EngineMax"]=100.75,
   ["EngineMin"]=35,
},
}