return {
-- Table: {1}
{
   ["RPMLimitSetting"]=0.26,
   ["ExhaustDiameterSetting"]=0.35,
   ["BoostCutOffFraction"]=0.18666666666667,
   ["BlockType"]={2},
   ["FlyWheelWeight"]=12.508963985787,
   ["ExhaustBypassValves"]={3},
   ["Valves"]={4},
   ["Intercooler"]={5},
   ["GameVersion"]=1418,
   ["ARRatioFraction"]=0.48333333333333,
   ["StrokeSetting"]=0.96530612244898,
   ["RPMLimit"]=4600,
   ["Stroke"]=117.57142857143,
   ["VVLCamProfileSetting"]=0.6,
   ["AspirationType"]={6},
   ["FuelSystemType"]={7},
   ["TechPoolUsed"]={8},
   ["Aspiration"]={9},
   ["EngineBounds"]={10},
   ["TurboMode"]="Custom",
   ["VVL"]={11},
   ["IntakeManifold"]={12},
   ["AFR"]=14.7,
   ["Bore"]=82.3,
   ["Scales"]={13},
   ["Intake"]={14},
   ["FactoryInfo"]={15},
   ["ExhaustCount"]={16},
   ["UID"]="6dab7afc-5d8c-11e4-9ebd-00252285fab7",
   ["RockerColour"]=16,
   ["BoreSetting"]=0.46142857142857,
   ["ExhaustDiameter"]=2.75,
   ["Muffler1"]={17},
   ["IgnitionTimingSetting"]=0.5,
   ["BlockConfig"]={18},
   ["RockerCount"]=1,
   ["Capacity"]=5.0035855943149,
   ["Name"]="5.0L XP 40V  SSFE",
   ["Headers"]={19},
   ["CompressionSetting"]=0.66666666666667,
   ["Conrods"]={20},
   ["QualitySettings"]={21},
   ["Display"]={22},
   ["BlockMaterial"]={23},
   ["Revision"]=0,
   ["Compression"]=12,
   ["VisualScale"]=1.1773455314873,
   ["TurbineFraction"]=0.23684210526316,
   ["Cat"]={24},
   ["FuelType"]={25},
   ["Pistons"]={26},
   ["Crank"]={27},
   ["BoostCutOff"]=0.56,
   ["ARRatio"]=0.78,
   ["CompressorSize"]=42.5,
   ["VVT"]={28},
   ["AFRSetting"]=0.94,
   ["TurbineSize"]=42.5,
   ["Muffler2"]={17},
   ["FuelSystem"]={29},
   ["Results"]={30},
   ["EngineSize"]={31},
   ["FlyWheelSetting"]=0.5,
   ["TechPool"]={32},
   ["CamProfileSetting"]=0.23,
   ["AspirationOption"]={33},
   ["GeneratedNameUsed"]=false,
   ["HeadMaterial"]={34},
   ["AFRLean"]=17.16615234375,
   ["QualityBase"]=0.94,
   ["CompressorFraction"]=0.22043010752688,
   ["Head"]={35},
},
-- Table: {2}
{
   ["Type"]="V",
   ["Name"]="EngBlock_V_Name",
   ["Description"]="EngBlock_V_Desc",
},
-- Table: {3}
{
   ["EngineSection"]="Exhaust",
   ["YearUnlock"]=1920,
   ["ExhaustValves"]=false,
   ["Name"]="ExhaustBypassValvesNone_Name",
   ["Description"]="ExhaustBypassValvesNone_Desc",
},
-- Table: {4}
{
   ["RPMGrade"]=5,
   ["ValvesPerCylinder"]=5,
   ["AirFlowGrade"]=5,
   ["MeshPart"]="5",
   ["Name"]="ValveCount_5_Name",
   ["FrictionGrade"]=1,
   ["ValveNumber"]=4,
   ["Piston"]="GENERIC",
   ["TorquePerLiter"]=125,
   ["IntakeValves"]=3,
   ["YearUnlock"]=1920,
   ["ExhaustValves"]=2,
   ["Responsiveness"]=1.025,
   ["Description"]="ValveCount_5_Desc",
},
-- Table: {5}
{
   ["YearUnlock"]=1920,
   ["Weight"]=18.5,
   ["ThermEff"]=0.3,
   ["Airflow"]=22500,
   ["IsWater"]=true,
   ["BaseCost"]=5000,
   ["EngineSection"]="Aspiration",
   ["ManHours"]=0.5,
   ["PressureLostAtOneBar"]=0.03,
   ["ResponsivenessPenality"]=0.98,
   ["Name"]="Intercooler_W2A_Medium_Name",
   ["MeshParts"]={36},
   ["Description"]="Intercooler_W2A_Medium_Desc",
},
-- Table: {6}
{
   ["EngineSection"]="Aspiration",
   ["YearUnlock"]=1975,
   ["IsFI"]=true,
   ["IsTurbo"]=true,
   ["Name"]="Aspiration_Turbo_Name",
   ["Description"]="Aspiration_Turbo_Desc",
},
-- Table: {7}
{
   ["EngineSection"]="FuelSystem",
   ["YearUnlock"]=1968,
   ["Tutorial"]="Fuel Injection",
   ["Name"]="FuelSys_Inj_Name",
   ["Description"]="FuelSys_Inj_Desc",
},
-- Table: {8}
{
   ["TopEnd"]=0,
   ["BottomEnd"]=0,
   ["Aspiration"]=0,
   ["FuelSystem"]=0,
   ["Exhaust"]=0,
},
-- Table: {9}
{
   ["YearUnlock"]=1975,
   ["TurbineData"]={37},
   ["MaxCostCompressor"]=5000,
   ["CompressorData"]={38},
   ["MeshPart"]="TURBO",
   ["Name"]="Turbo_Twin_Name",
   ["IsFI"]=true,
   ["EngineSection"]="Aspiration",
   ["ManHours"]=0.4,
   ["EnginesTypes"]={39},
   ["BaseCost"]=37500,
   ["TurboCount"]=2,
   ["MaxCostTurbine"]=5000,
   ["IsTurbo"]=true,
   ["Description"]="Turbo_Twin_Desc",
},
-- Table: {10}
{
   ["Min"]={40},
   ["Max"]={41},
},
-- Table: {11}
{
   ["YearUnlock"]=1920,
   ["Index"]=1,
   ["ManHoursPerItem"]=0,
   ["Name"]="VarValves_None_Name",
   ["WeightPerCylinder"]=0,
   ["EngineSection"]="TopEnd",
   ["ManHoursPerCylinder"]=0,
   ["CostsPerCylinder"]=0,
   ["ManHoursPerBank"]=0,
   ["VVL"]=false,
   ["Description"]="VarValves_None_Desc",
},
-- Table: {12}
{
   ["ManHoursPerBank"]=0,
   ["YearUnlock"]=1920,
   ["Weight"]=3,
   ["AirFlowGrade"]=3,
   ["CostPerItem"]=300,
   ["Count"]=1,
   ["Name"]="FuelSys_InjIntake_Single_Name",
   ["EngineSection"]="FuelSystem",
   ["ResponsivenessMulti"]=0.9,
   ["ManHoursPerItem"]=1,
   ["Index"]=1,
   ["ManHoursPerCylinder"]=0,
   ["CostsPerCylinder"]=150,
   ["AirPerLiterTable"]={42},
   ["MeshPart"]="1",
   ["Description"]="FuelSys_InjIntake_Single_Desc",
},
-- Table: {13}
{
   ["ExhaustScale"]=0.45706279240849,
   ["Bore2"]=1.0714579708647,
   ["Bore"]=1.0351125401929,
   ["Bore3"]=1.1090795819317,
   ["Stroke"]=1.307303628847,
   ["Stroke2"]=1.7090427779966,
},
-- Table: {14}
{
   ["YearUnlock"]=1920,
   ["AirFlowGrade"]=4,
   ["MeshPart"]="FILTER",
   ["Name"]="FuelSys_InjFilter_Perform_Name",
   ["TorqueSteel"]=0.01,
   ["EngineSection"]="FuelSystem",
   ["IntakeSound"]=0.3,
   ["ServiceMultiMinor"]=1.5,
   ["LoudnessGrade"]=3,
   ["Noiseloss"]=0.3,
   ["Description"]="FuelSys_InjFilter_Perform_Desc",
},
-- Table: {15}
{
   ["Year"]=2014,
   ["Wages"]=17.5,
},
-- Table: {16}
{
   ["EngineSection"]="Exhaust",
   ["YearUnlock"]=1920,
   ["Count"]=2,
   ["Name"]="Exhausts_2_Name",
   ["Description"]="Exhausts_2_Desc",
},
-- Table: {17}
{
   ["YearUnlock"]=1968,
   ["Weight"]=7,
   ["BestNoiseloss"]=0.75,
   ["WorsePower"]=0.95,
   ["ManHoursPerCylinder"]=0,
   ["CostsPerItem"]=1500,
   ["Description"]="Muffler_Straight_Desc",
   ["ManHoursPerBank"]=0,
   ["AirFlowGrade"]=4,
   ["ManHoursPerItem"]=0.5,
   ["WorseNoiseloss"]=0.9,
   ["Name"]="Muffler_Straight_Name",
   ["BestPower"]=1,
   ["EngineSection"]="Exhaust",
   ["LoudnessGrade"]=2,
   ["MeshName"]="STRAIGHTTHRU",
   ["ExhaustSound"]=0.4,
},
-- Table: {18}
{
   ["Mesh"]="V8_BLOCK",
   ["MinStroke"]=50,
   ["WeightMultiplier"]=0.8125,
   ["MinBore"]=50,
   ["Cylinders"]=8,
   ["MinScale"]=0.64,
   ["ManHoursPerBlock"]=0.5,
   ["IsV"]=true,
   ["ConfigShortName"]="EngBlock_V8XP_ShortName",
   ["CrankBaseCost"]=4750,
   ["ManHoursPerCylinder"]=0.25,
   ["SmoothnessBase"]=0.52,
   ["Description"]="EngBlock_V8XP_Desc",
   ["MaxBore"]=120,
   ["BlockEndPosition"]={43},
   ["MaxSlide"]=15,
   ["MinSlide"]=42,
   ["Type"]="V",
   ["MeshPart"]="V8",
   ["Name"]="EngBlock_V8XP_Name",
   ["MaxScale"]=1.54,
   ["EngineSection"]="BottomEnd",
   ["MaxStroke"]=120,
   ["Angle"]=90,
   ["CameraPictureData"]={44},
   ["CylinderBanks"]=2,
   ["CapacityScaler"]=1.0552857142857,
   ["CrankWeight"]=19,
   ["Config"]="CROSSPLANE",
},
-- Table: {19}
{
   ["Resonance"]=0.5,
   ["ResonanceSettings"]={45},
   ["HeaderConfig"]={46},
   ["LitersPerMinCylinder"]=2750,
   ["ManHoursPerCylinder"]=0.1,
   ["Description"]="Header_ShortCast_Desc",
   ["ManHoursPerBank"]=0.5,
   ["AirFlowGrade"]=3,
   ["ManHoursPerItem"]=0,
   ["MeshPart"]="SHORT",
   ["Name"]="Header_ShortCast_Name",
   ["WeightPerCylinder"]=2.25,
   ["EngineSection"]="Exhaust",
   ["BestEmissionsMulti"]=1,
   ["WorstEmissionsMulti"]=1,
   ["CostsPerCylinder"]=562,
   ["YearUnlock"]=1920,
   ["Noiseloss"]=0.9,
   ["TorqueSteel"]=0.01,
},
-- Table: {20}
{
   ["MinResponsiveness"]=0.98,
   ["Mesh"]="CONROD_IBEAMSTEEL",
   ["TorqueGrade"]=3,
   ["MaxResponsiveness"]=1.01,
   ["MaxSmoothnessLoss"]=1,
   ["WorstMS"]=20,
   ["ManHoursPerCylinder"]=0.75,
   ["MaxTorquePerCylinder"]=180,
   ["Description"]="RodMat_IBSteel_Desc",
   ["MinSmoothnessLoss"]=0.94,
   ["ManHoursPerItem"]=0,
   ["Name"]="RodMat_IBSteel_Name",
   ["WeightPerCylinder"]=0.6,
   ["EngineSection"]="BottomEnd",
   ["SpecialRequirements"]="FORGE",
   ["MinTorquePerCylinder"]=120,
   ["CostsPerCylinder"]=120,
   ["RPMGrade"]=4,
   ["BestMS"]=31,
   ["YearUnlock"]=1965,
},
-- Table: {21}
{
   ["TopEnd"]=15,
   ["BottomEnd"]=15,
   ["Aspiration"]=0,
   ["FuelSystem"]=15,
   ["Exhaust"]=15,
},
-- Table: {22}
{
   ["Slide"]=29.541428571429,
   ["Scale"]=1.0552857142857,
},
-- Table: {23}
{
   ["Mesh"]="block",
   ["WorstEmissionsMulti"]=1,
   ["MeshPart"]="ALU",
   ["Density"]=4.75,
   ["EngineSection"]="BottomEnd",
   ["BestEmissionsMulti"]=0.9,
   ["ManHourMulti"]=1.5,
   ["NoiseMulti"]=1.02,
   ["YearUnlock"]=1970,
   ["Name"]="EngBlockMat_Alu_Name",
   ["CostIndex"]="CastAlu",
   ["Description"]="EngBlockMat_Alu_Desc",
},
-- Table: {24}
{
   ["YearUnlock"]=1990,
   ["Weight"]=4,
   ["BestEmissionsMulti"]=0.25,
   ["WorsePower"]=0.95,
   ["MeshName"]="CAT_HIGHFLOW",
   ["EmissionsGrade"]=5,
   ["CostsPerItem"]=8000,
   ["Description"]="CatConvert_High3Way_Desc",
   ["ManHoursPerBank"]=0,
   ["AirFlowGrade"]=5,
   ["ManHoursPerItem"]=2,
   ["Noiseloss"]=0.9,
   ["Name"]="CatConvert_High3Way_Name",
   ["BestPower"]=1,
   ["EngineSection"]="Exhaust",
   ["isThreeWay"]=true,
   ["ManHoursPerCylinder"]=0,
   ["WorstEmissionsMulti"]=1,
},
-- Table: {25}
{
   ["EngineSection"]="FuelSystem",
   ["YearUnlock"]=1995,
   ["ShortName"]="100ULP",
   ["RON"]=100,
   ["Name"]="FuelType_Super100_Name",
   ["Leaded"]=false,
   ["Description"]="FuelType_Super100_Desc",
},
-- Table: {26}
{
   ["RPMGrade"]=2,
   ["YearUnlock"]=1990,
   ["TorqueGrade"]=2,
   ["BestEmissionsMulti"]=0.85,
   ["MaxResponsiveness"]=1.02,
   ["MaxSmoothnessLoss"]=1.02,
   ["WorstMS"]=16,
   ["ManHoursPerCylinder"]=1.75,
   ["EmissionsGrade"]=4,
   ["MaxTorquePerCylinder"]=140,
   ["Description"]="Piston_LowFCast_Desc",
   ["MinSmoothnessLoss"]=0.95,
   ["ManHoursPerItem"]=0,
   ["CostsPerCylinder"]=150,
   ["WorstEmissionsMulti"]=1,
   ["MeshPart"]="PISTON_LOWF",
   ["Name"]="Piston_LowFCast_Name",
   ["BestMS"]=23,
   ["MinTorquePerCylinder"]=70,
   ["WeightPerCylinder"]=0.3,
   ["Noise"]=1.02,
   ["EngineSection"]="BottomEnd",
   ["PistonEconomyGrade"]=4,
   ["MinResponsiveness"]=0.98,
   ["BestEconomy"]=0,
   ["WorseEconomy"]=0.8,
},
-- Table: {27}
{
   ["SpecialRequirements"]="FORGE",
   ["YearUnlock"]=1955,
   ["TorqueGrade"]=5,
   ["WeightMultiplier"]=0.9,
   ["MeshPart"]="CRANK_FORGED",
   ["Name"]="CrankMat_Forged_Name",
   ["MinTorquePerCylinder"]=120,
   ["ManHoursPerItem"]=0.4,
   ["ManHoursPerCylinder"]=0.3,
   ["ManuStartYear"]=1920,
   ["EngineSection"]="BottomEnd",
   ["MaxTorquePerCylinder"]=240,
   ["Description"]="CrankMat_Forged_Desc",
},
-- Table: {28}
{
   ["YearUnlock"]=1992,
   ["Index"]=4,
   ["ManHoursPerItem"]=0,
   ["Name"]="VarValves_VVTDOHC_Name",
   ["ManHoursPerBank"]=2,
   ["EngineSection"]="TopEnd",
   ["EmissionsReduction"]=0.25,
   ["ManHoursPerCylinder"]=0,
   ["CostsPerBank"]=480,
   ["WeightPerBank"]=2,
   ["VVT"]=true,
   ["VVTAdditive"]=0.25,
   ["Description"]="VarValves_VVT_Desc",
},
-- Table: {29}
{
   ["Weight"]=3.5,
   ["AFRRange"]=10,
   ["YearStoppedDev"]=2040,
   ["BestOctane"]=88,
   ["EmissionsGrade"]=6,
   ["BestBaseEmissions"]=300,
   ["FuelLineCost"]=30,
   ["LeanAFRLimit"]=30,
   ["BestMTBF"]=2500,
   ["ShortNameUI"]="FuelSys_Inj_Direct_ShortName",
   ["RichAFRLimit"]=11.75,
   ["EngineSection"]="FuelSystem",
   ["CostsPerCylinder"]=3000,
   ["FuelPumpCost"]=40,
   ["Coil"]=true,
   ["WorseEconomy"]=0.95,
   ["YearUnlock"]=2003,
   ["ThrottleCost"]=50,
   ["EconomyGrade"]=6,
   ["ServiceCost"]=25,
   ["ManHoursPerCylinder"]=0.4,
   ["ServiceCostPerCylinder"]=50,
   ["WorstBaseEmissions"]=1000,
   ["Description"]="FuelSys_Inj_Direct_Desc",
   ["CostPerCylinder"]=60,
   ["ManHoursPerBank"]=0.2,
   ["ManHoursPerItem"]=1,
   ["FuelCost"]=520,
   ["MeshPart"]="DI",
   ["Name"]="FuelSys_Inj_Direct_Name",
   ["WeightPerCylinder"]=1.2,
   ["WorstMTBF"]=15000,
   ["PowerGrade"]=6,
   ["Carb"]=false,
   ["IntakeConfig"]={47},
   ["Reponsiveness"]=50,
   ["CostPerFuelSystem"]=30000,
   ["BestEconomy"]=1.2,
   ["WorseOctane"]=100.5,
},
-- Table: {30}
{
   ["PartsFailureInfo"]={48},
   ["Weight"]=207.02678105908,
   ["Emissions"]=15.881133919346,
   ["BaseEcon"]=255.00332412245,
   ["FlyWheelWeight"]=12.508963985787,
   ["peakTorque"]=2100,
   ["PeakPower"]=216.35781812049,
   ["WorstEcon"]=305.44318566991,
   ["GameVersion"]=1418,
   ["Idle"]=500,
   ["PartsMaxRPM"]=6297.4483596598,
   ["Smoothness"]=73.939511804166,
   ["RON"]=98.827008456179,
   ["MinEconRPM"]=2100,
   ["BaseVE"]=0.95,
   ["TotalCost"]=30999.275293636,
   ["ManHours"]=1083.4122788316,
   ["MaterialCost"]=12039.560414084,
   ["ServiceCost"]=4475.8703829077,
   ["MTTF"]=98.496698259093,
   ["Econ"]=171.58969959251,
   ["EconEff"]=44.829658834857,
   ["CoolingRequired"]=314.37234934749,
   ["PeakBoost"]=0.56,
   ["Responsiveness"]=38.335224861965,
   ["PeakPowerRPM"]=4600,
   ["rpm"]=4600,
   ["ExhaustNoise"]=25.630751886158,
   ["Curves"]={49},
   ["IntakeNoise"]=22.5,
   ["LowestRON"]=100,
   ["MTTFIssues"]={50},
   ["AdjustedAFR"]=11.19,
   ["Restrictions"]={51},
   ["BaseTorque"]=656.72060925383,
   ["torque"]=594.33898540337,
   ["Noise"]=32.843669104982,
   ["AverageCruiseEcon"]=171.58969959251,
   ["IntakeKWRestriction"]=544.56867753342,
   ["MinEcon"]=154.22585833833,
   ["TurboCurves"]={52},
   ["PeakBoostRPM"]=2100,
},
-- Table: {31}
{
   ["Depth"]=0.50109775543213,
   ["Width"]=0.55775468826294,
   ["Height"]=0.42804634164477,
},
-- Table: {32}
{
   ["TopEnd"]=0,
   ["BottomEnd"]=0,
   ["Aspiration"]=0,
   ["FuelSystem"]=0,
   ["Exhaust"]=0,
},
-- Table: {33}
{
   ["EngineSection"]="Aspiration",
   ["YearUnlock"]=1980,
   ["BearingType"]="Ball",
   ["IsBall"]=true,
   ["Name"]="TurboBearing_BallBearing_Name",
   ["Description"]="TurboBearing_BallBearing_Desc",
},
-- Table: {34}
{
   ["RPMGrade"]=5,
   ["YearUnlock"]=1970,
   ["AirFlowGrade"]=5,
   ["WorstEmissionsMulti"]=1,
   ["CostIndex"]="CastAlu",
   ["ManHourMulti"]=1.25,
   ["EngineSection"]="TopEnd",
   ["FrictionGrade"]=1,
   ["BestEmissionsMulti"]=0.8,
   ["NoiseMulti"]=1.01,
   ["MeshPart"]="ALU",
   ["Name"]="HeadMat_Alu_Name",
   ["Density"]=4.75,
   ["Description"]="HeadMat_Alu_Desc",
},
-- Table: {35}
{
   ["RPMGrade"]=5,
   ["YearUnlock"]=1920,
   ["BlockAdditive"]=1,
   ["BlockCode"]="OHC",
   ["FrictionGrade"]=1,
   ["ValveFloat"]={53},
   ["FMEP"]={54},
   ["AirFlowGrade"]=2,
   ["VVL"]={55},
   ["Description"]="Head_DuelOHC_Desc",
   ["EngineSection"]="TopEnd",
   ["ShortName"]="DOHC",
   ["WeightPerValve"]=0.2,
   ["VolumePerCylinderDynamic"]=1.1,
   ["AllowedValves"]={56},
   ["MeshPart"]="DOHC",
   ["Name"]="Head_DuelOHC_Name",
   ["MTBF"]={57},
   ["ValveAirFlow"]={58},
   ["Smoothness"]=1,
   ["Service"]={59},
   ["ShortNameUI"]="Head_DuelOHC_ShortName",
   ["WeightMultipliers"]={60},
   ["VVT"]={61},
   ["Economy"]={62},
   ["Manufacturing"]={63},
},
-- Table: {36}
{
   ["V"]="V8_TWINTURBO_INTERCOOLER_W2A_MEDIUM",
   ["Inline"]="INL4_TURBO_INTERCOOLER_W2A_MEDIUM",
},
-- Table: {37}
{
   ["MinSize"]=20,
   ["MaxSize"]=115,
   ["Limits"]={64},
},
-- Table: {38}
{
   ["MinSize"]=22,
   ["MaxSize"]=115,
   ["Limits"]={65},
},
-- Table: {39}
{
   "V",
},
-- Table: {40}
{
   ["y"]=-12.023127555847,
   ["x"]=-47.665069580078,
   ["z"]=-32.648151397705,
},
-- Table: {41}
{
   ["y"]=28.354274749756,
   ["x"]=2.4447059631348,
   ["z"]=31.470806121826,
},
-- Table: {42}
{
   ["MPFI"]=6000,
   ["SPFI"]=5500,
   ["MFI"]=5750,
   ["DI"]=6200,
},
-- Table: {43}
{
   29.3,
   0,
   0,
},
-- Table: {44}
{
   ["Small"]={66},
   ["Large"]={67},
},
-- Table: {45}
{
   ["INL5"]={68},
   ["INL6"]={69},
   ["V8FP"]={70},
   ["V10"]={71},
   ["BOX4"]={72},
   ["BOX6"]={73},
   ["V16"]={74},
   ["V12"]={75},
   ["INL3"]={76},
   ["V8XP"]={77},
   ["V6"]={78},
   ["INL4"]={79},
},
-- Table: {46}
{
   ["V8"]={80},
},
-- Table: {47}
{
   ["INL5"]={81},
   ["INL6"]={82},
   ["BOX6"]={83},
   ["V12"]={84},
   ["BOX4"]={85},
   ["V16"]={86},
   ["V10"]={87},
   ["V6"]={88},
   ["V8"]={89},
   ["INL3"]={90},
   ["INL4"]={91},
},
-- Table: {48}
{
   ["Pistons"]={92},
   ["Crank"]={93},
   ["Conrods"]={94},
},
-- Table: {49}
{
   {95},
   {96},
   {97},
   {98},
   {99},
   {100},
   {101},
   {102},
   {103},
   {104},
   {105},
   {106},
   {107},
   {108},
   {109},
   {110},
   {111},
   {112},
   {113},
   {114},
   {115},
   {116},
   {117},
   {118},
   {119},
   {120},
   {121},
   {122},
   {123},
   {124},
   {125},
   {126},
   {127},
   {128},
   {129},
   {130},
   {131},
   {132},
   {133},
   {134},
   {135},
   {136},
},
-- Table: {50}
{
},
-- Table: {51}
{
   {137},
   {138},
   {139},
   {140},
   {141},
   {142},
   {143},
   {144},
   {145},
   {146},
   {147},
   {148},
   {149},
   {150},
   {151},
   {152},
   {153},
   {154},
   {155},
   {156},
   {157},
   {158},
   {159},
   {160},
   {161},
   {162},
   {163},
   {164},
   {165},
   {166},
   {167},
   {168},
   {169},
   {170},
   {171},
   {172},
   {173},
   {174},
   {175},
   {176},
   {177},
   {178},
},
-- Table: {52}
{
   [1900]={179},
   [1400]={180},
   [3100]={181},
   [3300]={182},
   [2300]={183},
   [1800]={184},
   [800]={185},
   [4600]={186},
   [1300]={187},
   [4400]={188},
   [3200]={189},
   [900]={190},
   [2700]={191},
   [3400]={192},
   [2400]={193},
   [1500]={194},
   [2900]={195},
   [3900]={196},
   [4500]={197},
   [500]={198},
   [4200]={199},
   [1000]={200},
   [4100]={201},
   [1100]={202},
   [3800]={203},
   [2100]={204},
   [2500]={205},
   [2600]={206},
   [3000]={207},
   [4000]={208},
   [600]={209},
   [3500]={210},
   [2800]={211},
   [400]={212},
   [1200]={213},
   [4300]={214},
   [3700]={215},
   [2000]={216},
   [2200]={217},
   [1700]={218},
   [3600]={219},
   [1600]={220},
   [700]={221},
},
-- Table: {53}
{
   4600,
   [3]=4900,
   [4]=5200,
},
-- Table: {54}
{
   {222},
   [4]={223},
   [3]={224},
},
-- Table: {55}
{
   true,
   [3]=true,
   [4]=false,
},
-- Table: {56}
{
   1,
   3,
   4,
},
-- Table: {57}
{
   {225},
   [4]={226},
   [3]={227},
},
-- Table: {58}
{
   {228},
   [4]={229},
   [3]={230},
},
-- Table: {59}
{
   {231},
   [4]={232},
   [3]={233},
},
-- Table: {60}
{
   0.9,
   [3]=1,
   [4]=1.05,
},
-- Table: {61}
{
   {234},
   [4]={235},
   [3]={236},
},
-- Table: {62}
{
   {237},
   [4]={238},
   [3]={239},
},
-- Table: {63}
{
   {240},
   [4]={241},
   [3]={242},
},
-- Table: {64}
{
   ["V8"]={243},
   ["INL6"]={244},
   ["INL4"]={245},
},
-- Table: {65}
{
   ["V8"]={246},
   ["INL6"]={247},
   ["INL4"]={248},
},
-- Table: {66}
{
   ["LookAt"]={249},
   ["Pos"]={250},
},
-- Table: {67}
{
   ["LookAt"]={251},
   ["Pos"]={252},
},
-- Table: {68}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {69}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {70}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {71}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {72}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {73}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {74}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {75}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {76}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {77}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {78}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {79}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {80}
{
   ["DOHC"]="DOHC",
   ["SOHC"]="DOHC",
},
-- Table: {81}
{
   1,
   3,
},
-- Table: {82}
{
   1,
   3,
},
-- Table: {83}
{
   1,
   2,
   3,
},
-- Table: {84}
{
   1,
   2,
   3,
},
-- Table: {85}
{
   1,
   2,
   3,
},
-- Table: {86}
{
   1,
   2,
   3,
},
-- Table: {87}
{
   1,
   2,
   3,
},
-- Table: {88}
{
   1,
   2,
   3,
},
-- Table: {89}
{
   1,
   2,
   3,
},
-- Table: {90}
{
   1,
   3,
},
-- Table: {91}
{
   1,
   3,
},
-- Table: {92}
{
   ["RPM"]=6297.4483596598,
   ["Torque"]=1132.8310834358,
},
-- Table: {93}
{
   ["RPM"]=math.huge,
   ["Torque"]=1941.9961430328,
},
-- Table: {94}
{
   ["RPM"]=8583.7181044957,
   ["Torque"]=1431.8107156259,
},
-- Table: {95}
{
   500,
   337.02005539631,
   17.646876918856,
   270.58927418049,
   1.2968022641425,
   ["RPM"]=500,
},
-- Table: {96}
{
   600,
   353.18139115054,
   22.191730515271,
   258.21295813105,
   1.3628308272686,
   ["RPM"]=600,
},
-- Table: {97}
{
   700,
   367.5951667756,
   26.946970022297,
   248.11866324582,
   1.4408645836904,
   ["RPM"]=700,
},
-- Table: {98}
{
   800,
   380.35452449666,
   31.865495821272,
   239.84616300993,
   1.5309035334078,
   ["RPM"]=800,
},
-- Table: {99}
{
   900,
   392.10680436307,
   36.956343483795,
   232.72296846924,
   1.6329476764208,
   ["RPM"]=900,
},
-- Table: {100}
{
   1000,
   401.91211044578,
   42.089445014743,
   227.12875463642,
   1.7469970127296,
   ["RPM"]=1000,
},
-- Table: {101}
{
   1100,
   411.64644669935,
   47.419739383107,
   221.84882171273,
   1.8730515423339,
   ["RPM"]=1100,
},
-- Table: {102}
{
   1200,
   416.35427778266,
   52.322246658204,
   219.46440848939,
   2.011111265234,
   ["RPM"]=1200,
},
-- Table: {103}
{
   1300,
   427.8049194817,
   58.241323209363,
   213.68579873972,
   2.1611761814297,
   ["RPM"]=1300,
},
-- Table: {104}
{
   1400,
   438.30472417091,
   64.26082457213,
   208.67172352648,
   2.323246290921,
   ["RPM"]=1400,
},
-- Table: {105}
{
   1500,
   453.31856835389,
   71.209325848867,
   201.84559763019,
   2.497321593708,
   ["RPM"]=1500,
},
-- Table: {106}
{
   1600,
   471.79868111298,
   79.053083022387,
   194.00949009336,
   2.6834020897907,
   ["RPM"]=1600,
},
-- Table: {107}
{
   1700,
   492.96001644311,
   87.761234469922,
   185.74047667202,
   2.881487779169,
   ["RPM"]=1700,
},
-- Table: {108}
{
   1800,
   521.06841246506,
   98.222132415658,
   175.75218886835,
   3.0915786618429,
   ["RPM"]=1800,
},
-- Table: {109}
{
   1900,
   547.98172233761,
   109.03395878537,
   167.15891686388,
   3.3136747378125,
   ["RPM"]=1900,
},
-- Table: {110}
{
   2000,
   582.19302095194,
   121.93800836778,
   157.35108480703,
   3.5477760070778,
   ["RPM"]=2000,
},
-- Table: {111}
{
   2100,
   594.33898540337,
   130.70602883517,
   154.22585833833,
   3.7938824696388,
   ["RPM"]=2100,
},
-- Table: {112}
{
   2200,
   586.47766931748,
   135.11895198434,
   156.45976566616,
   4.0519941254953,
   ["RPM"]=2200,
},
-- Table: {113}
{
   2300,
   578.55035100963,
   139.35132551284,
   159.38685386348,
   4.3221109746476,
   ["RPM"]=2300,
},
-- Table: {114}
{
   2400,
   571.96459941358,
   143.75484748064,
   164.91701950224,
   4.6042330170955,
   ["RPM"]=2400,
},
-- Table: {115}
{
   2500,
   565.13297919802,
   147.95606325218,
   170.63944321256,
   4.898360252839,
   ["RPM"]=2500,
},
-- Table: {116}
{
   2600,
   558.65704961981,
   152.11104084318,
   176.41581679701,
   5.2044926818782,
   ["RPM"]=2600,
},
-- Table: {117}
{
   2700,
   552.9706896212,
   156.35363514266,
   182.13640662896,
   5.5226303042131,
   ["RPM"]=2700,
},
-- Table: {118}
{
   2800,
   546.75212486596,
   160.32107546598,
   188.02837874513,
   5.8527731198436,
   ["RPM"]=2800,
},
-- Table: {119}
{
   2900,
   543.48171759993,
   165.05361619435,
   193.23712048765,
   6.1949211287698,
   ["RPM"]=2900,
},
-- Table: {120}
{
   3000,
   538.0336895412,
   169.03351854891,
   199.02043026162,
   6.5490743309916,
   ["RPM"]=3000,
},
-- Table: {121}
{
   3100,
   531.69537112341,
   172.61028908604,
   205.10229616647,
   6.9152327265091,
   ["RPM"]=3100,
},
-- Table: {122}
{
   3200,
   526.63573355632,
   176.48280944394,
   210.9412145553,
   7.2933963153222,
   ["RPM"]=3200,
},
-- Table: {123}
{
   3300,
   521.25377965717,
   180.1379697213,
   216.93570180089,
   7.683565097431,
   ["RPM"]=3300,
},
-- Table: {124}
{
   3400,
   517.231993207,
   184.16470592772,
   222.63102601134,
   8.0857390728354,
   ["RPM"]=3400,
},
-- Table: {125}
{
   3500,
   511.70285070872,
   187.55471541319,
   228.81516195488,
   8.4999182415355,
   ["RPM"]=3500,
},
-- Table: {126}
{
   3600,
   507.54633885783,
   191.34640484744,
   234.68250274337,
   8.9261026035313,
   ["RPM"]=3600,
},
-- Table: {127}
{
   3700,
   502.61509806792,
   194.75084960219,
   240.85535312768,
   9.3642921588227,
   ["RPM"]=3700,
},
-- Table: {128}
{
   3800,
   497.05144171103,
   197.80034333458,
   247.31844943771,
   9.8144869074098,
   ["RPM"]=3800,
},
-- Table: {129}
{
   3900,
   491.44585722535,
   200.7161842265,
   253.90624400339,
   10.276686849293,
   ["RPM"]=3900,
},
-- Table: {130}
{
   4000,
   486.33913816448,
   203.72358913582,
   260.44298177402,
   10.750891984471,
   ["RPM"]=4000,
},
-- Table: {131}
{
   4100,
   480.63835553861,
   206.36896614392,
   267.30634917665,
   11.237102312945,
   ["RPM"]=4100,
},
-- Table: {132}
{
   4200,
   475.67594371831,
   209.21970505989,
   274.03684714753,
   11.735317834715,
   ["RPM"]=4200,
},
-- Table: {133}
{
   4300,
   470.31226556955,
   211.7858144255,
   281.04967161842,
   12.24553854978,
   ["RPM"]=4300,
},
-- Table: {134}
{
   4400,
   463.75820462995,
   213.69107763868,
   288.6872658387,
   12.767764458141,
   ["RPM"]=4400,
},
-- Table: {135}
{
   4500,
   456.40397801224,
   215.08198775317,
   296.86210438491,
   13.301995559798,
   ["RPM"]=4500,
},
-- Table: {136}
{
   4600,
   449.13060983317,
   216.35781812049,
   305.44318566991,
   13.84823185475,
   ["RPM"]=4600,
},
-- Table: {137}
{
   ["RPM"]=500,
   ["TurboCompFraction"]=9.9126966265892,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {138}
{
   ["RPM"]=600,
   ["TurboCompFraction"]=8.1836077172641,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {139}
{
   ["RPM"]=700,
   ["TurboCompFraction"]=6.9577698878706,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {140}
{
   ["RPM"]=800,
   ["TurboCompFraction"]=6.0471809513324,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {141}
{
   ["RPM"]=900,
   ["TurboCompFraction"]=5.3433139304799,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {142}
{
   ["RPM"]=1000,
   ["TurboCompFraction"]=4.7892258279717,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {143}
{
   ["RPM"]=1100,
   ["TurboCompFraction"]=4.3351434730919,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {144}
{
   ["RPM"]=1200,
   ["TurboCompFraction"]=3.9583072465154,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {145}
{
   ["RPM"]=1300,
   ["TurboCompFraction"]=3.6325981793229,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {146}
{
   ["RPM"]=1400,
   ["TurboCompFraction"]=3.366002800321,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {147}
{
   ["RPM"]=1500,
   ["TurboCompFraction"]=3.1317926617493,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {148}
{
   ["RPM"]=1600,
   ["TurboCompFraction"]=2.9297251668855,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {149}
{
   ["RPM"]=1700,
   ["TurboCompFraction"]=2.7588236989894,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {150}
{
   ["RPM"]=1800,
   ["TurboCompFraction"]=2.6077001960777,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {151}
{
   ["RPM"]=1900,
   ["TurboCompFraction"]=2.4701750341669,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.97776927615902,
},
-- Table: {152}
{
   ["RPM"]=2000,
   ["TurboCompFraction"]=2.3450877759315,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.94899297791266,
},
-- Table: {153}
{
   ["RPM"]=2100,
   ["TurboCompFraction"]=2.2448693941774,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.9290430835769,
},
-- Table: {154}
{
   ["RPM"]=2200,
   ["TurboCompFraction"]=2.1488964194831,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.91887212038611,
},
-- Table: {155}
{
   ["RPM"]=2300,
   ["TurboCompFraction"]=2.0575500373999,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.90903132160616,
},
-- Table: {156}
{
   ["RPM"]=2400,
   ["TurboCompFraction"]=1.9686546105278,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.89869983041549,
},
-- Table: {157}
{
   ["RPM"]=2500,
   ["TurboCompFraction"]=1.8858393969652,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.88875142823488,
},
-- Table: {158}
{
   ["RPM"]=2600,
   ["TurboCompFraction"]=1.807735107752,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.87882113369766,
},
-- Table: {159}
{
   ["RPM"]=2700,
   ["TurboCompFraction"]=1.733119356659,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.86858393659896,
},
-- Table: {160}
{
   ["RPM"]=2800,
   ["TurboCompFraction"]=1.6657087321348,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.8589179624346,
},
-- Table: {161}
{
   ["RPM"]=2900,
   ["TurboCompFraction"]=1.5979225566669,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.84726570209501,
},
-- Table: {162}
{
   ["RPM"]=3000,
   ["TurboCompFraction"]=1.5393965042278,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.83735911691538,
},
-- Table: {163}
{
   ["RPM"]=3100,
   ["TurboCompFraction"]=1.4868953200718,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.8283686123308,
},
-- Table: {164}
{
   ["RPM"]=3200,
   ["TurboCompFraction"]=1.435354154368,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.81853759340467,
},
-- Table: {165}
{
   ["RPM"]=3300,
   ["TurboCompFraction"]=1.3880082665039,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.80916190639885,
},
-- Table: {166}
{
   ["RPM"]=3400,
   ["TurboCompFraction"]=1.3409465982136,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.79871983720632,
},
-- Table: {167}
{
   ["RPM"]=3500,
   ["TurboCompFraction"]=1.3000542241356,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.7898328244645,
},
-- Table: {168}
{
   ["RPM"]=3600,
   ["TurboCompFraction"]=1.2589586331015,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.77978397414302,
},
-- Table: {169}
{
   ["RPM"]=3700,
   ["TurboCompFraction"]=1.2219638777759,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.77065916379799,
},
-- Table: {170}
{
   ["RPM"]=3800,
   ["TurboCompFraction"]=1.1885218587346,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.76239994950488,
},
-- Table: {171}
{
   ["RPM"]=3900,
   ["TurboCompFraction"]=1.1572113047169,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.75442377680472,
},
-- Table: {172}
{
   ["RPM"]=4000,
   ["TurboCompFraction"]=1.1267710843101,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.74611298789699,
},
-- Table: {173}
{
   ["RPM"]=4100,
   ["TurboCompFraction"]=1.0992595451023,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.73872918078113,
},
-- Table: {174}
{
   ["RPM"]=4200,
   ["TurboCompFraction"]=1.0718630502532,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.73069205774857,
},
-- Table: {175}
{
   ["RPM"]=4300,
   ["TurboCompFraction"]=1.0467387238858,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.72338350701249,
},
-- Table: {176}
{
   ["RPM"]=4400,
   ["TurboCompFraction"]=1.0253144165132,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.71791016546269,
},
-- Table: {177}
{
   ["RPM"]=4500,
   ["TurboCompFraction"]=1.006695645065,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.71388840588669,
},
-- Table: {178}
{
   ["RPM"]=4600,
   ["TurboCompFraction"]=0.98770709219016,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.71017962246449,
},
-- Table: {179}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.2535587507916,
   ["TurboLoad"]=0.19206775299876,
   ["Boost"]=1.3630359216132,
   ["TurboSpeed"]=32206.119338612,
   ["AirFlow"]=2250.9811465442,
   ["AdiabaticEff"]=0.69843983941006,
},
-- Table: {180}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.0284088116195,
   ["TurboLoad"]=0.097308545396412,
   ["Boost"]=1.0443895615944,
   ["TurboSpeed"]=16316.797467422,
   ["AirFlow"]=1355.2087865651,
   ["AdiabaticEff"]=0.63998856035324,
},
-- Table: {181}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.415590824754,
   ["TurboLoad"]=0.26901692042497,
   ["Boost"]=1.56,
   ["TurboSpeed"]=45109.035265114,
   ["AirFlow"]=4222.9140005849,
   ["AdiabaticEff"]=0.74212647277502,
},
-- Table: {182}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.4238106308235,
   ["TurboLoad"]=0.28818272171211,
   ["Boost"]=1.56,
   ["TurboSpeed"]=48322.77663417,
   ["AirFlow"]=4550.0384976948,
   ["AdiabaticEff"]=0.75680469789919,
},
-- Table: {183}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.4016102310733,
   ["TurboLoad"]=0.23641891530244,
   ["Boost"]=1.56,
   ["TurboSpeed"]=39642.968073795,
   ["AirFlow"]=3021.5636415564,
   ["AdiabaticEff"]=0.71716112691659,
},
-- Table: {184}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.1800535053117,
   ["TurboLoad"]=0.16859660225109,
   ["Boost"]=1.2623154262724,
   ["TurboSpeed"]=28270.452522127,
   ["AirFlow"]=2007.2382865912,
   ["AdiabaticEff"]=0.68640074993049,
},
-- Table: {185}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1,
   ["TurboLoad"]=0.027273813051703,
   ["Boost"]=0.64322576275018,
   ["TurboSpeed"]=4573.3011619488,
   ["AirFlow"]=733.50305719917,
   ["AdiabaticEff"]=0.59174193988468,
},
-- Table: {186}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.4696315783625,
   ["TurboLoad"]=0.40497836166493,
   ["Boost"]=1.56,
   ["TurboSpeed"]=67907.190258118,
   ["AirFlow"]=6599.8671797093,
   ["AdiabaticEff"]=0.83862781850449,
},
-- Table: {187}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.011761365268,
   ["TurboLoad"]=0.083254117186634,
   ["Boost"]=1.0186800673564,
   ["TurboSpeed"]=13960.136418948,
   ["AirFlow"]=1235.4228317938,
   ["AdiabaticEff"]=0.6296211380649,
},
-- Table: {188}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.4675311848486,
   ["TurboLoad"]=0.39012423268199,
   ["Boost"]=1.56,
   ["TurboSpeed"]=65416.434557453,
   ["AirFlow"]=6348.7052913643,
   ["AdiabaticEff"]=0.8348771158011,
},
-- Table: {189}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.4197337715224,
   ["TurboLoad"]=0.27867686785364,
   ["Boost"]=1.56,
   ["TurboSpeed"]=46728.825234202,
   ["AirFlow"]=4387.3545818595,
   ["AdiabaticEff"]=0.74952459200424,
},
-- Table: {190}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1,
   ["TurboLoad"]=0.036658232855819,
   ["Boost"]=0.76391814051258,
   ["TurboSpeed"]=6146.8903741731,
   ["AirFlow"]=830.12635472093,
   ["AdiabaticEff"]=0.59814897025309,
},
-- Table: {191}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.4017965031856,
   ["TurboLoad"]=0.23685323872311,
   ["Boost"]=1.56,
   ["TurboSpeed"]=39715.795873877,
   ["AirFlow"]=3587.6609381643,
   ["AdiabaticEff"]=0.71749375568852,
},
-- Table: {192}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.4281483193584,
   ["TurboLoad"]=0.29829674092382,
   ["Boost"]=1.56,
   ["TurboSpeed"]=50018.705829153,
   ["AirFlow"]=4724.0743359655,
   ["AdiabaticEff"]=0.7645505702828,
},
-- Table: {193}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.4016716003895,
   ["TurboLoad"]=0.23656200774397,
   ["Boost"]=1.56,
   ["TurboSpeed"]=39666.961962287,
   ["AirFlow"]=3158.1418912995,
   ["AdiabaticEff"]=0.71727071498122,
},
-- Table: {194}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.0515708626728,
   ["TurboLoad"]=0.11263823634649,
   ["Boost"]=1.0792268944739,
   ["TurboSpeed"]=18887.295890264,
   ["AirFlow"]=1489.3625675916,
   ["AdiabaticEff"]=0.65092621659947,
},
-- Table: {195}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.4075742658082,
   ["TurboLoad"]=0.25032502253073,
   ["Boost"]=1.56,
   ["TurboSpeed"]=41974.758506793,
   ["AirFlow"]=3907.2435541249,
   ["AdiabaticEff"]=0.7278111889432,
},
-- Table: {196}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.4484608025333,
   ["TurboLoad"]=0.3456585658726,
   ["Boost"]=1.56,
   ["TurboSpeed"]=57960.385588404,
   ["AirFlow"]=5551.9937949483,
   ["AdiabaticEff"]=0.80082286166654,
},
-- Table: {197}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.4706256838634,
   ["TurboLoad"]=0.39733955536699,
   ["Boost"]=1.56,
   ["TurboSpeed"]=66626.307322827,
   ["AirFlow"]=6479.7589349005,
   ["AdiabaticEff"]=0.84040300689886,
},
-- Table: {198}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1,
   ["TurboLoad"]=0.0052255952980906,
   ["Boost"]=0.20201898944488,
   ["TurboSpeed"]=876.23322061085,
   ["AirFlow"]=447.46912796071,
   ["AdiabaticEff"]=0.56968856076155,
},
-- Table: {199}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.4602650215114,
   ["TurboLoad"]=0.37318200296719,
   ["Boost"]=1.56,
   ["TurboSpeed"]=62575.543967868,
   ["AirFlow"]=6042.9259866267,
   ["AdiabaticEff"]=0.82190182412748,
},
-- Table: {200}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1,
   ["TurboLoad"]=0.046976156558373,
   ["Boost"]=0.87741974692399,
   ["TurboSpeed"]=7877.0104849304,
   ["AirFlow"]=926.16758419125,
   ["AdiabaticEff"]=0.6043998471606,
},
-- Table: {201}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.4562761500811,
   ["TurboLoad"]=0.3638813069963,
   ["Boost"]=1.56,
   ["TurboSpeed"]=61015.993654533,
   ["AirFlow"]=5876.2245627692,
   ["AdiabaticEff"]=0.81477883943057,
},
-- Table: {202}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1,
   ["TurboLoad"]=0.058198288927464,
   ["Boost"]=0.98396193631713,
   ["TurboSpeed"]=9758.7492394571,
   ["AirFlow"]=1023.1785274861,
   ["AdiabaticEff"]=0.61059800819811,
},
-- Table: {203}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.4445554027955,
   ["TurboLoad"]=0.33655249759216,
   ["Boost"]=1.56,
   ["TurboSpeed"]=56433.470647365,
   ["AirFlow"]=5391.1562876504,
   ["AdiabaticEff"]=0.79384893356335,
},
-- Table: {204}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.400801538605,
   ["TurboLoad"]=0.23453331860858,
   ["Boost"]=1.56,
   ["TurboSpeed"]=39326.789271271,
   ["AirFlow"]=2767.8364463869,
   ["AdiabaticEff"]=0.71571703322329,
},
-- Table: {205}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.4017219202261,
   ["TurboLoad"]=0.23667933654479,
   ["Boost"]=1.56,
   ["TurboSpeed"]=39686.635776876,
   ["AirFlow"]=3296.9476642467,
   ["AdiabaticEff"]=0.7173605718323,
},
-- Table: {206}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.4017633569844,
   ["TurboLoad"]=0.23677595301831,
   ["Boost"]=1.56,
   ["TurboSpeed"]=39702.836527017,
   ["AirFlow"]=3439.4959561589,
   ["AdiabaticEff"]=0.71743456604354,
},
-- Table: {207}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.4116559329972,
   ["TurboLoad"]=0.25984208675377,
   ["Boost"]=1.56,
   ["TurboSpeed"]=43570.589672279,
   ["AirFlow"]=4067.5533173391,
   ["AdiabaticEff"]=0.73509988035213,
},
-- Table: {208}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.4524657240827,
   ["TurboLoad"]=0.3549966852805,
   ["Boost"]=1.56,
   ["TurboSpeed"]=59526.211102335,
   ["AirFlow"]=5717.7490671843,
   ["AdiabaticEff"]=0.80797450729054,
},
-- Table: {209}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1,
   ["TurboLoad"]=0.011524879438813,
   ["Boost"]=0.36782886003244,
   ["TurboSpeed"]=1932.5036960886,
   ["AirFlow"]=542.01348213228,
   ["AdiabaticEff"]=0.57790059964938,
},
-- Table: {210}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.4321723748131,
   ["TurboLoad"]=0.30767947411266,
   ["Boost"]=1.56,
   ["TurboSpeed"]=51592.012227985,
   ["AirFlow"]=4886.3966567237,
   ["AdiabaticEff"]=0.77173638359488,
},
-- Table: {211}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.4032052770901,
   ["TurboLoad"]=0.24013802190216,
   ["Boost"]=1.56,
   ["TurboSpeed"]=40266.591712399,
   ["AirFlow"]=3736.6036995212,
   ["AdiabaticEff"]=0.72000942337514,
},
-- Table: {212}
{
   ["Boost"]=1,
   ["RealPR"]=1,
   ["AirFlow"]=1000.717118863,
   ["TurboSpeed"]=0,
},
-- Table: {213}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.0002637270077,
   ["TurboLoad"]=0.07028265582916,
   ["Boost"]=1.0004255017701,
   ["TurboSpeed"]=11785.068371592,
   ["AirFlow"]=1120.8820420502,
   ["AdiabaticEff"]=0.6198023751657,
},
-- Table: {214}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.4641066150905,
   ["TurboLoad"]=0.38213929691555,
   ["Boost"]=1.56,
   ["TurboSpeed"]=64077.512275134,
   ["AirFlow"]=6204.2502140729,
   ["AdiabaticEff"]=0.82876181266162,
},
-- Table: {215}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.4406051805538,
   ["TurboLoad"]=0.32734191842727,
   ["Boost"]=1.56,
   ["TurboSpeed"]=54889.031213203,
   ["AirFlow"]=5229.2751861054,
   ["AdiabaticEff"]=0.78679496527469,
},
-- Table: {216}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.3519189530228,
   ["TurboLoad"]=0.21933675492013,
   ["Boost"]=1.4959656967952,
   ["TurboSpeed"]=36778.613765253,
   ["AirFlow"]=2557.0925465956,
   ["AdiabaticEff"]=0.70956309135249,
},
-- Table: {217}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.4015089069191,
   ["TurboLoad"]=0.23618266172318,
   ["Boost"]=1.56,
   ["TurboSpeed"]=39603.35282944,
   ["AirFlow"]=2892.9123299307,
   ["AdiabaticEff"]=0.71698019092697,
},
-- Table: {218}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.1247476353283,
   ["TurboLoad"]=0.14795193827143,
   ["Boost"]=1.1850104429634,
   ["TurboSpeed"]=24808.733928278,
   ["AirFlow"]=1808.3647520659,
   ["AdiabaticEff"]=0.67427348062168,
},
-- Table: {219}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.4364797914927,
   ["TurboLoad"]=0.31772290961983,
   ["Boost"]=1.56,
   ["TurboSpeed"]=53276.105874436,
   ["AirFlow"]=5061.077095813,
   ["AdiabaticEff"]=0.77942819909405,
},
-- Table: {220}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.0829694672007,
   ["TurboLoad"]=0.12944498715537,
   ["Boost"]=1.1252565940103,
   ["TurboSpeed"]=21705.469236878,
   ["AirFlow"]=1639.6238363343,
   ["AdiabaticEff"]=0.66239600283137,
},
-- Table: {221}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1,
   ["TurboLoad"]=0.018884674696208,
   ["Boost"]=0.51244136167967,
   ["TurboSpeed"]=3166.601771724,
   ["AirFlow"]=637.50681421234,
   ["AdiabaticEff"]=0.5850775405805,
},
-- Table: {222}
{
   ["FMEPC"]=3.5,
   ["FMEPBase"]=5,
   ["FMEPScale"]=0.00105,
},
-- Table: {223}
{
   ["FMEPC"]=2.9,
   ["FMEPBase"]=5,
   ["FMEPScale"]=0.00095,
},
-- Table: {224}
{
   ["FMEPC"]=3,
   ["FMEPBase"]=5,
   ["FMEPScale"]=0.001,
},
-- Table: {225}
{
   ["BestMTBF"]=750,
   ["WorstMTBF"]=3750,
},
-- Table: {226}
{
   ["BestMTBF"]=1250,
   ["WorstMTBF"]=4250,
},
-- Table: {227}
{
   ["BestMTBF"]=1000,
   ["WorstMTBF"]=4000,
},
-- Table: {228}
{
   ["Intake"]=2,
   ["Exhaust"]=1.7,
},
-- Table: {229}
{
   ["Intake"]=1.35,
   ["Exhaust"]=1.4,
},
-- Table: {230}
{
   ["Intake"]=1.6,
   ["Exhaust"]=1.4,
},
-- Table: {231}
{
   ["PerCylinder"]=23,
   ["PerItem"]=50,
   ["PerBank"]=20,
},
-- Table: {232}
{
   ["PerCylinder"]=25,
   ["PerItem"]=50,
   ["PerBank"]=20,
},
-- Table: {233}
{
   ["PerCylinder"]=24,
   ["PerItem"]=50,
   ["PerBank"]=20,
},
-- Table: {234}
{
   1,
   3,
   4,
},
-- Table: {235}
{
   1,
   3,
   4,
},
-- Table: {236}
{
   1,
   3,
   4,
},
-- Table: {237}
{
   ["BestEconomy"]=0.2,
   ["WorseEconomy"]=0.5,
},
-- Table: {238}
{
   ["BestEconomy"]=0.3,
   ["WorseEconomy"]=0.75,
},
-- Table: {239}
{
   ["BestEconomy"]=0.27,
   ["WorseEconomy"]=0.675,
},
-- Table: {240}
{
   ["ManHoursPerBank"]=0.4,
   ["ManHoursPerCylinder"]=0.3,
   ["ManHoursPerValve"]=0.5,
},
-- Table: {241}
{
   ["ManHoursPerBank"]=0.4,
   ["ManHoursPerCylinder"]=0.3,
   ["ManHoursPerValve"]=0.5,
},
-- Table: {242}
{
   ["ManHoursPerBank"]=0.4,
   ["ManHoursPerCylinder"]=0.3,
   ["ManHoursPerValve"]=0.5,
},
-- Table: {243}
{
   ["MinTurboSize"]={253},
   ["MaxTurboSize"]={254},
},
-- Table: {244}
{
   ["MinTurboSize"]={255},
   ["MaxTurboSize"]={256},
},
-- Table: {245}
{
   ["MinTurboSize"]={257},
   ["MaxTurboSize"]={258},
},
-- Table: {246}
{
   ["MinTurboSize"]={259},
   ["MaxTurboSize"]={260},
},
-- Table: {247}
{
   ["MinTurboSize"]={261},
   ["MaxTurboSize"]={262},
},
-- Table: {248}
{
   ["MinTurboSize"]={263},
   ["MaxTurboSize"]={264},
},
-- Table: {249}
{
   41.28,
   3.43,
   3.39,
},
-- Table: {250}
{
   22.56,
   27.14,
   -38.41,
},
-- Table: {251}
{
   13.26,
   8.26,
   8.15,
},
-- Table: {252}
{
   -31.51,
   64.97,
   -91.85,
},
-- Table: {253}
{
   ["EngineMax"]=40,
   ["EngineMin"]=20,
},
-- Table: {254}
{
   ["EngineMax"]=109.5,
   ["EngineMin"]=30,
},
-- Table: {255}
{
   ["EngineMax"]=40,
   ["EngineMin"]=20,
},
-- Table: {256}
{
   ["EngineMax"]=109.5,
   ["EngineMin"]=30,
},
-- Table: {257}
{
   ["EngineMax"]=40,
   ["EngineMin"]=20,
},
-- Table: {258}
{
   ["EngineMax"]=109.5,
   ["EngineMin"]=30,
},
-- Table: {259}
{
   ["EngineMax"]=40,
   ["EngineMin"]=22,
},
-- Table: {260}
{
   ["EngineMax"]=100.75,
   ["EngineMin"]=35,
},
-- Table: {261}
{
   ["EngineMax"]=40,
   ["EngineMin"]=22,
},
-- Table: {262}
{
   ["EngineMax"]=100.75,
   ["EngineMin"]=35,
},
-- Table: {263}
{
   ["EngineMax"]=40,
   ["EngineMin"]=22,
},
-- Table: {264}
{
   ["EngineMax"]=100.75,
   ["EngineMin"]=35,
},
}