return {
-- Table: {1}
{
   ["RPMLimitSetting"]=0.9,
   ["ExhaustDiameterSetting"]=0,
   ["BoostCutOffFraction"]=0.2,
   ["BlockType"]={2},
   ["FlyWheelWeight"]=2.5,
   ["ExhaustBypassValves"]={3},
   ["Valves"]={4},
   ["Intercooler"]={5},
   ["GameVersion"]=1418,
   ["ARRatioFraction"]=0.48333333333333,
   ["StrokeSetting"]=0,
   ["RPMLimit"]=11000,
   ["Stroke"]=50,
   ["VVLCamProfileSetting"]=1,
   ["AspirationType"]={6},
   ["FuelSystemType"]={7},
   ["TechPoolUsed"]={8},
   ["Aspiration"]={9},
   ["EngineBounds"]={10},
   ["TurboMode"]="Custom",
   ["VVL"]={11},
   ["IntakeManifold"]={12},
   ["AFR"]=15,
   ["Bore"]=50,
   ["Scales"]={13},
   ["Intake"]={14},
   ["FactoryInfo"]={15},
   ["ExhaustCount"]={16},
   ["UID"]="58ca6239-6e09-11e4-ae51-00252285fab7",
   ["RockerColour"]=16,
   ["BoreSetting"]=0,
   ["ExhaustDiameter"]=1,
   ["Muffler1"]={17},
   ["IgnitionTimingSetting"]=0.32,
   ["BlockConfig"]={18},
   ["RockerCount"]=1,
   ["Capacity"]=0.39269908125,
   ["Name"]="0.4L 20V DOHC  11k rpm",
   ["Headers"]={19},
   ["CompressionSetting"]=0.77777777777778,
   ["Conrods"]={20},
   ["QualitySettings"]={21},
   ["Display"]={22},
   ["BlockMaterial"]={23},
   ["Revision"]=0,
   ["Compression"]=13,
   ["VisualScale"]=0.704,
   ["TurbineFraction"]=0.10526315789474,
   ["Cat"]={24},
   ["FuelType"]={25},
   ["Pistons"]={26},
   ["Crank"]={27},
   ["BoostCutOff"]=0.6,
   ["ARRatio"]=0.78,
   ["CompressorSize"]=35,
   ["VVT"]={28},
   ["AFRSetting"]=1,
   ["TurbineSize"]=30,
   ["Muffler2"]={29},
   ["FuelSystem"]={30},
   ["Results"]={31},
   ["EngineSize"]={32},
   ["FlyWheelSetting"]=0.5,
   ["TechPool"]={33},
   ["CamProfileSetting"]=1,
   ["AspirationOption"]={34},
   ["GeneratedNameUsed"]=false,
   ["HeadMaterial"]={35},
   ["AFRLean"]=31.7890625,
   ["QualityBase"]=0.94,
   ["CompressorFraction"]=0.13978494623656,
   ["Head"]={36},
},
-- Table: {2}
{
   ["Type"]="INLINE",
   ["Name"]="EngBlock_Inl_Name",
   ["Description"]="EngBlock_Inl_Desc",
},
-- Table: {3}
{
   ["EngineSection"]="Exhaust",
   ["YearUnlock"]=1920,
   ["ExhaustValves"]=false,
   ["Name"]="ExhaustBypassValvesNone_Name",
   ["Description"]="ExhaustBypassValvesNone_Desc",
},
-- Table: {4}
{
   ["RPMGrade"]=5,
   ["ValvesPerCylinder"]=5,
   ["AirFlowGrade"]=5,
   ["MeshPart"]="5",
   ["Name"]="ValveCount_5_Name",
   ["FrictionGrade"]=1,
   ["ValveNumber"]=4,
   ["Piston"]="GENERIC",
   ["TorquePerLiter"]=125,
   ["IntakeValves"]=3,
   ["YearUnlock"]=1920,
   ["ExhaustValves"]=2,
   ["Responsiveness"]=1.025,
   ["Description"]="ValveCount_5_Desc",
},
-- Table: {5}
{
   ["YearUnlock"]=1920,
   ["Weight"]=0,
   ["ThermEff"]=0,
   ["Airflow"]=100000000,
   ["ManHours"]=0,
   ["BaseCost"]=0,
   ["EngineSection"]="Aspiration",
   ["ResponsivenessPenality"]=1,
   ["PressureLostAtOneBar"]=0,
   ["Name"]="Intercooler_None_Name",
   ["Description"]="Intercooler_None_Desc",
},
-- Table: {6}
{
   ["EngineSection"]="Aspiration",
   ["YearUnlock"]=1920,
   ["Name"]="Aspiration_Natural_Name",
   ["Description"]="Aspiration_Natural_Desc",
},
-- Table: {7}
{
   ["EngineSection"]="FuelSystem",
   ["YearUnlock"]=1968,
   ["Tutorial"]="Fuel Injection",
   ["Name"]="FuelSys_Inj_Name",
   ["Description"]="FuelSys_Inj_Desc",
},
-- Table: {8}
{
   ["TopEnd"]=0,
   ["BottomEnd"]=0,
   ["Aspiration"]=0,
   ["FuelSystem"]=0,
   ["Exhaust"]=0,
},
-- Table: {9}
{
   ["EngineSection"]="Aspiration",
   ["YearUnlock"]=1920,
   ["Name"]="Aspiration_Natural_Name",
   ["Description"]="Aspiration_Natural_Desc",
},
-- Table: {10}
{
   ["Min"]={37},
   ["Max"]={38},
},
-- Table: {11}
{
   ["YearUnlock"]=1920,
   ["Index"]=1,
   ["ManHoursPerItem"]=0,
   ["Name"]="VarValves_None_Name",
   ["WeightPerCylinder"]=0,
   ["EngineSection"]="TopEnd",
   ["ManHoursPerCylinder"]=0,
   ["CostsPerCylinder"]=0,
   ["ManHoursPerBank"]=0,
   ["VVL"]=false,
   ["Description"]="VarValves_None_Desc",
},
-- Table: {12}
{
   ["ManHoursPerBank"]=0.2,
   ["YearUnlock"]=1920,
   ["EngineSection"]="FuelSystem",
   ["AirFlowGrade"]=6,
   ["CostPerItem"]=0,
   ["Count"]=4,
   ["Name"]="FuelSys_InjIntake_PerCyl_Name",
   ["WeightPerCylinder"]=0.25,
   ["ResponsivenessMulti"]=1.05,
   ["ManHoursPerItem"]=0,
   ["LitersPerMinCylinder"]=60000,
   ["ManHoursPerCylinder"]=0.9,
   ["CostsPerCylinder"]=500,
   ["Index"]=3,
   ["MeshPart"]="4",
   ["Description"]="FuelSys_InjIntake_PerCyl_Desc",
},
-- Table: {13}
{
   ["ExhaustScale"]=0.25,
   ["Bore2"]=0.61756350740791,
   ["Bore"]=0.78585209003215,
   ["Bore3"]=0.48531357302409,
   ["Stroke"]=0.78585209003215,
   ["Stroke2"]=0.61756350740791,
},
-- Table: {14}
{
   ["YearUnlock"]=1920,
   ["AirFlowGrade"]=2,
   ["MeshPart"]="FULL",
   ["Name"]="FuelSys_InjFilter_Standard_Name",
   ["TorqueSteel"]=0.02,
   ["EngineSection"]="FuelSystem",
   ["IntakeSound"]=1,
   ["LoudnessGrade"]=5,
   ["Noiseloss"]=0.1,
   ["Description"]="FuelSys_InjFilter_Standard_Desc",
},
-- Table: {15}
{
   ["Year"]=2014,
   ["Wages"]=17.5,
},
-- Table: {16}
{
   ["EngineSection"]="Exhaust",
   ["YearUnlock"]=1920,
   ["Count"]=1,
   ["Name"]="Exhausts_1_Name",
   ["Description"]="Exhausts_1_Desc",
},
-- Table: {17}
{
   ["YearUnlock"]=1950,
   ["Weight"]=8,
   ["BestNoiseloss"]=0.6,
   ["WorsePower"]=0.85,
   ["ManHoursPerCylinder"]=0,
   ["CostsPerItem"]=2500,
   ["Description"]="Muffler_Reverse_Desc",
   ["ManHoursPerBank"]=0,
   ["AirFlowGrade"]=3,
   ["ManHoursPerItem"]=0.75,
   ["WorseNoiseloss"]=0.75,
   ["Name"]="Muffler_Reverse_Name",
   ["BestPower"]=0.95,
   ["EngineSection"]="Exhaust",
   ["LoudnessGrade"]=5,
   ["MeshName"]="REVFLOW",
   ["ExhaustSound"]=0.5,
},
-- Table: {18}
{
   ["Mesh"]="INL4_BLOCK",
   ["MinStroke"]=50,
   ["MinBore"]=50,
   ["Cylinders"]=4,
   ["MaxSlide"]=15,
   ["ManHoursPerBlock"]=0.5,
   ["SmoothnessBase"]=0.51,
   ["Type"]="INLINE",
   ["Description"]="EngBlock_Inl4_Desc",
   ["MaxBore"]=120,
   ["WeightMultiplier"]=1,
   ["MinSlide"]=42.5,
   ["ManHoursPerCylinder"]=0.3,
   ["CrankWeight"]=14,
   ["MeshPart"]="INL4",
   ["Name"]="EngBlock_Inl4_Name",
   ["MaxScale"]=1.54,
   ["EngineSection"]="BottomEnd",
   ["MaxStroke"]=120,
   ["CylinderBanks"]=1,
   ["CameraPictureData"]={39},
   ["BlockEndPosition"]={40},
   ["CapacityScaler"]=0.64,
   ["MinScale"]=0.64,
   ["CrankBaseCost"]=3500,
},
-- Table: {19}
{
   ["YearUnlock"]=1920,
   ["ResonanceSettings"]={41},
   ["HeaderConfig"]={42},
   ["LitersPerMinCylinder"]=4200,
   ["ManHoursPerCylinder"]=1,
   ["Description"]="Header_LongTube_Desc",
   ["ManHoursPerBank"]=0.2,
   ["AirFlowGrade"]=5,
   ["ManHoursPerItem"]=0,
   ["Noiseloss"]=0.95,
   ["Name"]="Header_LongTube_Name",
   ["WeightPerCylinder"]=0.8,
   ["EngineSection"]="Exhaust",
   ["BestEmissionsMulti"]=1.025,
   ["WorstEmissionsMulti"]=1.025,
   ["CostsPerCylinder"]=200,
   ["MeshPart"]="LONG",
   ["Resonance"]=1,
   ["TorqueSteel"]=0,
},
-- Table: {20}
{
   ["RPMGrade"]=3,
   ["YearUnlock"]=1920,
   ["TorqueGrade"]=1,
   ["ManHoursPerItem"]=0,
   ["MinTorquePerCylinder"]=50,
   ["Name"]="RodMat_Cast_Name",
   ["BestMS"]=25,
   ["WorstMS"]=17,
   ["EngineSection"]="BottomEnd",
   ["WeightPerCylinder"]=0.7,
   ["ManHoursPerCylinder"]=0.5,
   ["CostsPerCylinder"]=150,
   ["Mesh"]="CONROD_CAST",
   ["MaxTorquePerCylinder"]=120,
   ["Description"]="RodMat_Cast_Desc",
},
-- Table: {21}
{
   ["TopEnd"]=15,
   ["BottomEnd"]=15,
   ["Aspiration"]=15,
   ["FuelSystem"]=15,
   ["Exhaust"]=15,
},
-- Table: {22}
{
   ["Slide"]=42.5,
   ["Scale"]=0.64,
},
-- Table: {23}
{
   ["Mesh"]="block",
   ["WorstEmissionsMulti"]=1,
   ["MeshPart"]="ALU",
   ["Density"]=4.75,
   ["EngineSection"]="BottomEnd",
   ["BestEmissionsMulti"]=0.9,
   ["ManHourMulti"]=1.5,
   ["NoiseMulti"]=1.02,
   ["YearUnlock"]=1970,
   ["Name"]="EngBlockMat_Alu_Name",
   ["CostIndex"]="CastAlu",
   ["Description"]="EngBlockMat_Alu_Desc",
},
-- Table: {24}
{
   ["YearUnlock"]=1990,
   ["Weight"]=4,
   ["BestEmissionsMulti"]=0.25,
   ["WorsePower"]=0.95,
   ["MeshName"]="CAT_HIGHFLOW",
   ["EmissionsGrade"]=5,
   ["CostsPerItem"]=8000,
   ["Description"]="CatConvert_High3Way_Desc",
   ["ManHoursPerBank"]=0,
   ["AirFlowGrade"]=5,
   ["ManHoursPerItem"]=2,
   ["Noiseloss"]=0.9,
   ["Name"]="CatConvert_High3Way_Name",
   ["BestPower"]=1,
   ["EngineSection"]="Exhaust",
   ["isThreeWay"]=true,
   ["ManHoursPerCylinder"]=0,
   ["WorstEmissionsMulti"]=1,
},
-- Table: {25}
{
   ["EngineSection"]="FuelSystem",
   ["YearUnlock"]=1995,
   ["ShortName"]="100ULP",
   ["RON"]=100,
   ["Name"]="FuelType_Super100_Name",
   ["Leaded"]=false,
   ["Description"]="FuelType_Super100_Desc",
},
-- Table: {26}
{
   ["RPMGrade"]=2,
   ["YearUnlock"]=1990,
   ["TorqueGrade"]=2,
   ["BestEmissionsMulti"]=0.85,
   ["MaxResponsiveness"]=1.02,
   ["MaxSmoothnessLoss"]=1.02,
   ["WorstMS"]=16,
   ["ManHoursPerCylinder"]=1.75,
   ["EmissionsGrade"]=4,
   ["MaxTorquePerCylinder"]=140,
   ["Description"]="Piston_LowFCast_Desc",
   ["MinSmoothnessLoss"]=0.95,
   ["ManHoursPerItem"]=0,
   ["CostsPerCylinder"]=150,
   ["WorstEmissionsMulti"]=1,
   ["MeshPart"]="PISTON_LOWF",
   ["Name"]="Piston_LowFCast_Name",
   ["BestMS"]=23,
   ["MinTorquePerCylinder"]=70,
   ["WeightPerCylinder"]=0.3,
   ["Noise"]=1.02,
   ["EngineSection"]="BottomEnd",
   ["PistonEconomyGrade"]=4,
   ["MinResponsiveness"]=0.98,
   ["BestEconomy"]=0,
   ["WorseEconomy"]=0.8,
},
-- Table: {27}
{
   ["YearUnlock"]=1920,
   ["TorqueGrade"]=3,
   ["WeightMultiplier"]=1,
   ["MeshPart"]="CRANK_CAST",
   ["Name"]="CrankMat_Iron_Name",
   ["MinTorquePerCylinder"]=90,
   ["ManHoursPerCylinder"]=0.15,
   ["ManHoursPerItem"]=0.2,
   ["EngineSection"]="BottomEnd",
   ["MaxTorquePerCylinder"]=180,
   ["Description"]="CrankMat_Iron_Desc",
},
-- Table: {28}
{
   ["YearUnlock"]=1992,
   ["Index"]=4,
   ["ManHoursPerItem"]=0,
   ["Name"]="VarValves_VVTDOHC_Name",
   ["ManHoursPerBank"]=2,
   ["EngineSection"]="TopEnd",
   ["EmissionsReduction"]=0.25,
   ["ManHoursPerCylinder"]=0,
   ["CostsPerBank"]=480,
   ["WeightPerBank"]=2,
   ["VVT"]=true,
   ["VVTAdditive"]=0.25,
   ["Description"]="VarValves_VVT_Desc",
},
-- Table: {29}
{
   ["YearUnlock"]=1920,
   ["Weight"]=1,
   ["BestNoiseloss"]=1,
   ["WorsePower"]=1,
   ["ManHoursPerCylinder"]=0,
   ["CostsPerItem"]=200,
   ["Description"]="Muffler_None_Desc",
   ["ManHoursPerBank"]=0,
   ["AirFlowGrade"]=6,
   ["ManHoursPerItem"]=0.1,
   ["WorseNoiseloss"]=1,
   ["Name"]="Muffler_None_Name",
   ["BestPower"]=1,
   ["EngineSection"]="Exhaust",
   ["LoudnessGrade"]=0,
   ["MeshName"]="NONE",
   ["ExhaustSound"]=0,
},
-- Table: {30}
{
   ["Weight"]=3.5,
   ["AFRRange"]=10,
   ["YearStoppedDev"]=2040,
   ["BestOctane"]=88,
   ["EmissionsGrade"]=6,
   ["BestBaseEmissions"]=300,
   ["FuelLineCost"]=30,
   ["LeanAFRLimit"]=30,
   ["BestMTBF"]=2500,
   ["ShortNameUI"]="FuelSys_Inj_Direct_ShortName",
   ["RichAFRLimit"]=11.75,
   ["EngineSection"]="FuelSystem",
   ["CostsPerCylinder"]=3000,
   ["FuelPumpCost"]=40,
   ["Coil"]=true,
   ["WorseEconomy"]=0.95,
   ["YearUnlock"]=2003,
   ["ThrottleCost"]=50,
   ["EconomyGrade"]=6,
   ["ServiceCost"]=25,
   ["ManHoursPerCylinder"]=0.4,
   ["ServiceCostPerCylinder"]=50,
   ["WorstBaseEmissions"]=1000,
   ["Description"]="FuelSys_Inj_Direct_Desc",
   ["CostPerCylinder"]=60,
   ["ManHoursPerBank"]=0.2,
   ["ManHoursPerItem"]=1,
   ["FuelCost"]=520,
   ["MeshPart"]="DI",
   ["Name"]="FuelSys_Inj_Direct_Name",
   ["WeightPerCylinder"]=1.2,
   ["WorstMTBF"]=15000,
   ["PowerGrade"]=6,
   ["Carb"]=false,
   ["IntakeConfig"]={43},
   ["Reponsiveness"]=50,
   ["CostPerFuelSystem"]=30000,
   ["BestEconomy"]=1.2,
   ["WorseOctane"]=100.5,
},
-- Table: {31}
{
   ["PartsFailureInfo"]={44},
   ["Weight"]=38.336422661332,
   ["Emissions"]=16.340725566419,
   ["BaseEcon"]=220.62287,
   ["FlyWheelWeight"]=2.5,
   ["peakTorque"]=7600,
   ["PeakPower"]=39.778210703257,
   ["WorstEcon"]=318.93202017162,
   ["GameVersion"]=1418,
   ["Idle"]=500,
   ["PartsMaxRPM"]=14808,
   ["Smoothness"]=82.572963938116,
   ["RON"]=92.863249771993,
   ["MinEconRPM"]=7200,
   ["BaseVE"]=0.95,
   ["TotalCost"]=14652.252207009,
   ["ManHours"]=637.54446643249,
   ["MaterialCost"]=3495.2240444406,
   ["ServiceCost"]=1078.4652741187,
   ["MTTF"]=83.557883571379,
   ["Econ"]=238.37160821379,
   ["EconEff"]=32.270234487862,
   ["CoolingRequired"]=46.089918173059,
   ["PeakBoost"]=0,
   ["Responsiveness"]=50.28340039967,
   ["PeakPowerRPM"]=10900,
   ["rpm"]=11000,
   ["ExhaustNoise"]=33.7554,
   ["Curves"]={45},
   ["IntakeNoise"]=7.5,
   ["LowestRON"]=100,
   ["MTTFIssues"]={46},
   ["AdjustedAFR"]=11.75,
   ["Restrictions"]={47},
   ["BaseTorque"]=51.541754414063,
   ["torque"]=42.71231923087,
   ["Noise"]=37.4405668416,
   ["AverageCruiseEcon"]=238.37160821379,
   ["IntakeKWRestriction"]=1725.6424858757,
   ["MinEcon"]=184.6853246162,
   ["TurboCurves"]={48},
   ["PeakBoostRPM"]=0,
},
-- Table: {32}
{
   ["Depth"]=0.28974830627441,
   ["Width"]=0.22663860321045,
   ["Height"]=0.25519242286682,
},
-- Table: {33}
{
   ["TopEnd"]=0,
   ["BottomEnd"]=0,
   ["Aspiration"]=0,
   ["FuelSystem"]=0,
   ["Exhaust"]=0,
},
-- Table: {34}
{
   ["Name"]="NoOption_Name",
   ["Description"]="NoOption_Desc",
},
-- Table: {35}
{
   ["RPMGrade"]=5,
   ["YearUnlock"]=1970,
   ["AirFlowGrade"]=5,
   ["WorstEmissionsMulti"]=1,
   ["CostIndex"]="CastAlu",
   ["ManHourMulti"]=1.25,
   ["EngineSection"]="TopEnd",
   ["FrictionGrade"]=1,
   ["BestEmissionsMulti"]=0.8,
   ["NoiseMulti"]=1.01,
   ["MeshPart"]="ALU",
   ["Name"]="HeadMat_Alu_Name",
   ["Density"]=4.75,
   ["Description"]="HeadMat_Alu_Desc",
},
-- Table: {36}
{
   ["RPMGrade"]=5,
   ["YearUnlock"]=1920,
   ["BlockAdditive"]=1,
   ["BlockCode"]="OHC",
   ["FrictionGrade"]=1,
   ["ValveFloat"]={49},
   ["FMEP"]={50},
   ["AirFlowGrade"]=2,
   ["VVL"]={51},
   ["Description"]="Head_DuelOHC_Desc",
   ["EngineSection"]="TopEnd",
   ["ShortName"]="DOHC",
   ["WeightPerValve"]=0.2,
   ["VolumePerCylinderDynamic"]=1.1,
   ["AllowedValves"]={52},
   ["MeshPart"]="DOHC",
   ["Name"]="Head_DuelOHC_Name",
   ["MTBF"]={53},
   ["ValveAirFlow"]={54},
   ["Smoothness"]=1,
   ["Service"]={55},
   ["ShortNameUI"]="Head_DuelOHC_ShortName",
   ["WeightMultipliers"]={56},
   ["VVT"]={57},
   ["Economy"]={58},
   ["Manufacturing"]={59},
},
-- Table: {37}
{
   ["y"]=-7.3867387771606,
   ["x"]=-28.042041778564,
   ["z"]=-11.067684173584,
},
-- Table: {38}
{
   ["y"]=18.132503509521,
   ["x"]=0.93278884887695,
   ["z"]=11.596176147461,
},
-- Table: {39}
{
   ["Small"]={60},
   ["Large"]={61},
},
-- Table: {40}
{
   29.3,
   0,
   0,
},
-- Table: {41}
{
   ["INL5"]={62},
   ["INL6"]={63},
   ["V8FP"]={64},
   ["V10"]={65},
   ["BOX4"]={66},
   ["BOX6"]={67},
   ["V16"]={68},
   ["V12"]={69},
   ["INL3"]={70},
   ["V8XP"]={71},
   ["V6"]={72},
   ["INL4"]={73},
},
-- Table: {42}
{
   ["V8"]={74},
},
-- Table: {43}
{
   ["INL5"]={75},
   ["INL6"]={76},
   ["BOX6"]={77},
   ["V12"]={78},
   ["BOX4"]={79},
   ["V16"]={80},
   ["V10"]={81},
   ["V6"]={82},
   ["V8"]={83},
   ["INL3"]={84},
   ["INL4"]={85},
},
-- Table: {44}
{
   ["Pistons"]={86},
   ["Crank"]={87},
   ["Conrods"]={88},
},
-- Table: {45}
{
   {89},
   {90},
   {91},
   {92},
   {93},
   {94},
   {95},
   {96},
   {97},
   {98},
   {99},
   {100},
   {101},
   {102},
   {103},
   {104},
   {105},
   {106},
   {107},
   {108},
   {109},
   {110},
   {111},
   {112},
   {113},
   {114},
   {115},
   {116},
   {117},
   {118},
   {119},
   {120},
   {121},
   {122},
   {123},
   {124},
   {125},
   {126},
   {127},
   {128},
   {129},
   {130},
   {131},
   {132},
   {133},
   {134},
   {135},
   {136},
   {137},
   {138},
   {139},
   {140},
   {141},
   {142},
   {143},
   {144},
   {145},
   {146},
   {147},
   {148},
   {149},
   {150},
   {151},
   {152},
   {153},
   {154},
   {155},
   {156},
   {157},
   {158},
   {159},
   {160},
   {161},
   {162},
   {163},
   {164},
   {165},
   {166},
   {167},
   {168},
   {169},
   {170},
   {171},
   {172},
   {173},
   {174},
   {175},
   {176},
   {177},
   {178},
   {179},
   {180},
   {181},
   {182},
   {183},
   {184},
   {185},
   {186},
   {187},
   {188},
   {189},
   {190},
   {191},
   {192},
   {193},
   {194},
},
-- Table: {46}
{
},
-- Table: {47}
{
   {195},
   {196},
   {197},
   {198},
   {199},
   {200},
   {201},
   {202},
   {203},
   {204},
   {205},
   {206},
   {207},
   {208},
   {209},
   {210},
   {211},
   {212},
   {213},
   {214},
   {215},
   {216},
   {217},
   {218},
   {219},
   {220},
   {221},
   {222},
   {223},
   {224},
   {225},
   {226},
   {227},
   {228},
   {229},
   {230},
   {231},
   {232},
   {233},
   {234},
   {235},
   {236},
   {237},
   {238},
   {239},
   {240},
   {241},
   {242},
   {243},
   {244},
   {245},
   {246},
   {247},
   {248},
   {249},
   {250},
   {251},
   {252},
   {253},
   {254},
   {255},
   {256},
   {257},
   {258},
   {259},
   {260},
   {261},
   {262},
   {263},
   {264},
   {265},
   {266},
   {267},
   {268},
   {269},
   {270},
   {271},
   {272},
   {273},
   {274},
   {275},
   {276},
   {277},
   {278},
   {279},
   {280},
   {281},
   {282},
   {283},
   {284},
   {285},
   {286},
   {287},
   {288},
   {289},
   {290},
   {291},
   {292},
   {293},
   {294},
   {295},
   {296},
   {297},
   {298},
   {299},
   {300},
},
-- Table: {48}
{
   [400]={301},
   [500]={302},
},
-- Table: {49}
{
   4600,
   [3]=4900,
   [4]=5200,
},
-- Table: {50}
{
   {303},
   [4]={304},
   [3]={305},
},
-- Table: {51}
{
   true,
   [3]=true,
   [4]=false,
},
-- Table: {52}
{
   1,
   3,
   4,
},
-- Table: {53}
{
   {306},
   [4]={307},
   [3]={308},
},
-- Table: {54}
{
   {309},
   [4]={310},
   [3]={311},
},
-- Table: {55}
{
   {312},
   [4]={313},
   [3]={314},
},
-- Table: {56}
{
   0.9,
   [3]=1,
   [4]=1.05,
},
-- Table: {57}
{
   {315},
   [4]={316},
   [3]={317},
},
-- Table: {58}
{
   {318},
   [4]={319},
   [3]={320},
},
-- Table: {59}
{
   {321},
   [4]={322},
   [3]={323},
},
-- Table: {60}
{
   ["LookAt"]={324},
   ["Pos"]={325},
},
-- Table: {61}
{
   ["LookAt"]={326},
   ["Pos"]={327},
},
-- Table: {62}
{
   ["ResonanceMiddle"]=6000,
   ["ResonanceMulti"]=0.05,
   ["ResonanceWidth"]=5000,
},
-- Table: {63}
{
   ["ResonanceMiddle"]=6500,
   ["ResonanceMulti"]=0.05,
   ["ResonanceWidth"]=5000,
},
-- Table: {64}
{
   ["ResonanceMiddle"]=6500,
   ["ResonanceMulti"]=0.05,
   ["ResonanceWidth"]=5000,
},
-- Table: {65}
{
   ["ResonanceMiddle"]=5500,
   ["ResonanceMulti"]=0.03,
   ["ResonanceWidth"]=5000,
},
-- Table: {66}
{
   ["ResonanceMiddle"]=5500,
   ["ResonanceMulti"]=0.03,
   ["ResonanceWidth"]=5000,
},
-- Table: {67}
{
   ["ResonanceMiddle"]=5500,
   ["ResonanceMulti"]=0.03,
   ["ResonanceWidth"]=5000,
},
-- Table: {68}
{
   ["ResonanceMiddle"]=5500,
   ["ResonanceMulti"]=0.03,
   ["ResonanceWidth"]=5000,
},
-- Table: {69}
{
   ["ResonanceMiddle"]=5500,
   ["ResonanceMulti"]=0.03,
   ["ResonanceWidth"]=5000,
},
-- Table: {70}
{
   ["ResonanceMiddle"]=6000,
   ["ResonanceMulti"]=0.05,
   ["ResonanceWidth"]=5000,
},
-- Table: {71}
{
   ["ResonanceMiddle"]=5500,
   ["ResonanceMulti"]=0.03,
   ["ResonanceWidth"]=5000,
},
-- Table: {72}
{
   ["ResonanceMiddle"]=5500,
   ["ResonanceMulti"]=0.03,
   ["ResonanceWidth"]=5000,
},
-- Table: {73}
{
   ["ResonanceMiddle"]=6000,
   ["ResonanceMulti"]=0.05,
   ["ResonanceWidth"]=5000,
},
-- Table: {74}
{
   ["DOHC"]="DOHC",
   ["SOHC"]="DOHC",
},
-- Table: {75}
{
   1,
   3,
},
-- Table: {76}
{
   1,
   3,
},
-- Table: {77}
{
   1,
   2,
   3,
},
-- Table: {78}
{
   1,
   2,
   3,
},
-- Table: {79}
{
   1,
   2,
   3,
},
-- Table: {80}
{
   1,
   2,
   3,
},
-- Table: {81}
{
   1,
   2,
   3,
},
-- Table: {82}
{
   1,
   2,
   3,
},
-- Table: {83}
{
   1,
   2,
   3,
},
-- Table: {84}
{
   1,
   3,
},
-- Table: {85}
{
   1,
   3,
},
-- Table: {86}
{
   ["RPM"]=14808,
   ["Torque"]=326.46877255612,
},
-- Table: {87}
{
   ["RPM"]=math.huge,
   ["Torque"]=419.74556471501,
},
-- Table: {88}
{
   ["RPM"]=16152,
   ["Torque"]=282.20182034512,
},
-- Table: {89}
{
   500,
   21.582357662461,
   1.1300847032391,
   318.93202017162,
   0.11308624987078,
   ["RPM"]=500,
},
-- Table: {90}
{
   600,
   22.557257219733,
   1.4173582921604,
   305.16589867993,
   0.1188441998642,
   ["RPM"]=600,
},
-- Table: {91}
{
   700,
   23.426910399167,
   1.7173355617778,
   293.89390835062,
   0.12564904985643,
   ["RPM"]=700,
},
-- Table: {92}
{
   800,
   24.267425174051,
   2.033086201617,
   283.79379455547,
   0.13350079984745,
   ["RPM"]=800,
},
-- Table: {93}
{
   900,
   25.078436625749,
   2.3636603794297,
   274.7144792691,
   0.14239944983728,
   ["RPM"]=900,
},
-- Table: {94}
{
   1000,
   25.807248138167,
   2.702612644064,
   267.0779629287,
   0.15234499982592,
   ["RPM"]=1000,
},
-- Table: {95}
{
   1100,
   26.379768576647,
   3.0388255769516,
   261.43426042002,
   0.16333744981336,
   ["RPM"]=1100,
},
-- Table: {96}
{
   1200,
   26.959000641085,
   3.3878731562784,
   255.97970683622,
   0.1753767997996,
   ["RPM"]=1200,
},
-- Table: {97}
{
   1300,
   27.403677499635,
   3.7307341867761,
   252.01590736091,
   0.18846304978465,
   ["RPM"]=1300,
},
-- Table: {98}
{
   1400,
   27.888135749725,
   4.088741234644,
   247.83267171631,
   0.2025961997685,
   ["RPM"]=1400,
},
-- Table: {99}
{
   1500,
   28.233995588639,
   4.4351234038076,
   245.01988313751,
   0.21777624975115,
   ["RPM"]=1500,
},
-- Table: {100}
{
   1600,
   28.557269590063,
   4.7849650585507,
   242.48308796456,
   0.23400319973261,
   ["RPM"]=1600,
},
-- Table: {101}
{
   1700,
   28.830246003856,
   5.1326231235266,
   240.44215462679,
   0.25127704971287,
   ["RPM"]=1700,
},
-- Table: {102}
{
   1800,
   28.989668998671,
   5.4645935907013,
   239.40449712432,
   0.26959779969194,
   ["RPM"]=1800,
},
-- Table: {103}
{
   1900,
   29.118389449624,
   5.7937941097796,
   238.64967919506,
   0.28896544966981,
   ["RPM"]=1900,
},
-- Table: {104}
{
   2000,
   29.213414925537,
   6.1186333491542,
   238.19735872574,
   0.30937999964648,
   ["RPM"]=2000,
},
-- Table: {105}
{
   2100,
   29.349973461094,
   6.4545967397945,
   237.41990699727,
   0.33084144962196,
   ["RPM"]=2100,
},
-- Table: {106}
{
   2200,
   29.539146803024,
   6.8055422522415,
   236.23285352622,
   0.35334979959624,
   ["RPM"]=2200,
},
-- Table: {107}
{
   2300,
   29.755446557412,
   7.1669836718032,
   234.85472231558,
   0.37690504956932,
   ["RPM"]=2300,
},
-- Table: {108}
{
   2400,
   29.803665886318,
   7.4907108730928,
   234.86269886396,
   0.40150719954121,
   ["RPM"]=2400,
},
-- Table: {109}
{
   2500,
   29.897236993077,
   7.8273214454594,
   234.52084787467,
   0.4271562495119,
   ["RPM"]=2500,
},
-- Table: {110}
{
   2600,
   29.974404798125,
   8.1614255393366,
   234.32901511248,
   0.4538521994814,
   ["RPM"]=2600,
},
-- Table: {111}
{
   2700,
   30.053696239105,
   8.4977463447045,
   234.1372557864,
   0.4815950494497,
   ["RPM"]=2700,
},
-- Table: {112}
{
   2800,
   30.21757633455,
   8.8605313369713,
   233.28480195655,
   0.5103847994168,
   ["RPM"]=2800,
},
-- Table: {113}
{
   2900,
   30.470830130118,
   9.2538912323114,
   231.74826597178,
   0.54022144938271,
   ["RPM"]=2900,
},
-- Table: {114}
{
   3000,
   30.495465350536,
   9.5807305531058,
   232.04142761897,
   0.57110499934742,
   ["RPM"]=3000,
},
-- Table: {115}
{
   3100,
   30.589423005289,
   9.9305907756201,
   231.80375242346,
   0.60303544931093,
   ["RPM"]=3100,
},
-- Table: {116}
{
   3200,
   30.870711116581,
   10.345195892037,
   230.11735683178,
   0.63601279927325,
   ["RPM"]=3200,
},
-- Table: {117}
{
   3300,
   31.209556204077,
   10.785583356734,
   228.03111393171,
   0.67003704923437,
   ["RPM"]=3300,
},
-- Table: {118}
{
   3400,
   31.481298958709,
   11.209175459169,
   226.50236363931,
   0.7051081991943,
   ["RPM"]=3400,
},
-- Table: {119}
{
   3500,
   31.682724796307,
   11.612685808679,
   225.5334392318,
   0.74122624915303,
   ["RPM"]=3500,
},
-- Table: {120}
{
   3600,
   32.028674422895,
   12.074900819188,
   223.52308388301,
   0.77839119911056,
   ["RPM"]=3600,
},
-- Table: {121}
{
   3700,
   32.40395187558,
   12.555725409953,
   221.35216761947,
   0.8166030490669,
   ["RPM"]=3700,
},
-- Table: {122}
{
   3800,
   32.653159655077,
   12.994240935102,
   220.13106516939,
   0.85586179902204,
   ["RPM"]=3800,
},
-- Table: {123}
{
   3900,
   32.924019101609,
   13.446818985891,
   218.7858270869,
   0.89616744897598,
   ["RPM"]=3900,
},
-- Table: {124}
{
   4000,
   33.100897808931,
   13.865702297175,
   218.12599411408,
   0.93751999892873,
   ["RPM"]=4000,
},
-- Table: {125}
{
   4100,
   33.252690737811,
   14.277519324016,
   217.65901401124,
   0.97991944888028,
   ["RPM"]=4100,
},
-- Table: {126}
{
   4200,
   33.536199279734,
   14.750448944903,
   216.29998150089,
   1.0233657988306,
   ["RPM"]=4200,
},
-- Table: {127}
{
   4300,
   33.707701189416,
   15.178878952193,
   215.73466757817,
   1.0678590487798,
   ["RPM"]=4300,
},
-- Table: {128}
{
   4400,
   33.967467400866,
   15.651571532497,
   214.58814483001,
   1.1133991987278,
   ["RPM"]=4400,
},
-- Table: {129}
{
   4500,
   34.175189723789,
   16.105178946177,
   213.81650700068,
   1.1599862486745,
   ["RPM"]=4500,
},
-- Table: {130}
{
   4600,
   34.393763418648,
   16.56836440735,
   212.99205321476,
   1.2076201986201,
   ["RPM"]=4600,
},
-- Table: {131}
{
   4700,
   34.764364286014,
   17.110955298384,
   211.18756975867,
   1.2563010485645,
   ["RPM"]=4700,
},
-- Table: {132}
{
   4800,
   35.023691017108,
   17.605374058238,
   210.14588153656,
   1.3060287985076,
   ["RPM"]=4800,
},
-- Table: {133}
{
   4900,
   35.410190194243,
   18.170481930233,
   208.31446561753,
   1.3568034484496,
   ["RPM"]=4900,
},
-- Table: {134}
{
   5000,
   35.796698066076,
   18.743689426158,
   206.52775215624,
   1.4086249983904,
   ["RPM"]=5000,
},
-- Table: {135}
{
   5100,
   36.12821244887,
   19.295620849224,
   205.12347571305,
   1.46149344833,
   ["RPM"]=5100,
},
-- Table: {136}
{
   5200,
   36.611688342069,
   19.937247814301,
   202.82890603757,
   1.5154087982684,
   ["RPM"]=5200,
},
-- Table: {137}
{
   5300,
   36.958179486726,
   20.512970078505,
   201.41003584902,
   1.5703710482056,
   ["RPM"]=5300,
},
-- Table: {138}
{
   5400,
   37.308177058296,
   21.097932360959,
   200.00258239984,
   1.6263801981416,
   ["RPM"]=5400,
},
-- Table: {139}
{
   5500,
   37.659017428624,
   21.6907106354,
   198.62190861837,
   1.6834362480764,
   ["RPM"]=5500,
},
-- Table: {140}
{
   5600,
   38.13852494954,
   22.366293823167,
   196.53970600513,
   1.74153919801,
   ["RPM"]=5600,
},
-- Table: {141}
{
   5700,
   38.587737039903,
   23.03383612184,
   194.68076938226,
   1.8006890479424,
   ["RPM"]=5700,
},
-- Table: {142}
{
   5800,
   38.981965995468,
   23.677390593121,
   193.1688521025,
   1.8608857978736,
   ["RPM"]=5800,
},
-- Table: {143}
{
   5900,
   39.284805877338,
   24.272735854675,
   192.18583958697,
   1.9221294478036,
   ["RPM"]=5900,
},
-- Table: {144}
{
   6000,
   39.546674164739,
   24.848679965277,
   191.44423588852,
   1.9844199977325,
   ["RPM"]=6000,
},
-- Table: {145}
{
   6100,
   39.873557125072,
   25.471640848564,
   190.37294532123,
   2.0477574476601,
   ["RPM"]=6100,
},
-- Table: {146}
{
   6200,
   40.261085238761,
   26.140824010924,
   189.00598739226,
   2.1121417975865,
   ["RPM"]=6200,
},
-- Table: {147}
{
   6300,
   40.626422538292,
   26.803483295763,
   187.78416270402,
   2.1775730475118,
   ["RPM"]=6300,
},
-- Table: {148}
{
   6400,
   40.985218052546,
   27.469409942014,
   186.62217970841,
   2.2440511974358,
   ["RPM"]=6400,
},
-- Table: {149}
{
   6500,
   41.205105197314,
   28.048296552785,
   186.1893850358,
   2.3115762473586,
   ["RPM"]=6500,
},
-- Table: {150}
{
   6600,
   41.388766246183,
   28.606750154446,
   185.95292963906,
   2.3801481972803,
   ["RPM"]=6600,
},
-- Table: {151}
{
   6700,
   41.667688816499,
   29.235890152953,
   185.24648105366,
   2.4497670472007,
   ["RPM"]=6700,
},
-- Table: {152}
{
   6800,
   41.838334128679,
   29.793766056657,
   185.09890892985,
   2.52043279712,
   ["RPM"]=6800,
},
-- Table: {153}
{
   6900,
   41.9414694688,
   30.30643411192,
   185.3017979402,
   2.592145447038,
   ["RPM"]=6900,
},
-- Table: {154}
{
   7000,
   42.152170283442,
   30.900114355859,
   184.97378287403,
   2.6649049969549,
   ["RPM"]=7000,
},
-- Table: {155}
{
   7100,
   42.322983662751,
   31.468550005816,
   184.85731075734,
   2.7387114468706,
   ["RPM"]=7100,
},
-- Table: {156}
{
   7200,
   42.507002378588,
   32.050520172356,
   184.6853246162,
   2.813564796785,
   ["RPM"]=7200,
},
-- Table: {157}
{
   7300,
   42.625230229536,
   32.586048871674,
   184.85360136403,
   2.8894650466983,
   ["RPM"]=7300,
},
-- Table: {158}
{
   7400,
   42.709849073893,
   33.098008497938,
   185.20180292575,
   2.9664121966104,
   ["RPM"]=7400,
},
-- Table: {159}
{
   7500,
   42.651580237844,
   33.499513224823,
   186.28708101765,
   3.0444062465213,
   ["RPM"]=7500,
},
-- Table: {160}
{
   7600,
   42.71231923087,
   33.994515253389,
   186.78436648861,
   3.1234471964309,
   ["RPM"]=7600,
},
-- Table: {161}
{
   7700,
   42.6424413034,
   34.385464240882,
   187.97023597457,
   3.2035350463394,
   ["RPM"]=7700,
},
-- Table: {162}
{
   7800,
   42.584398287699,
   34.784616885962,
   189.12009375711,
   3.2846697962467,
   ["RPM"]=7800,
},
-- Table: {163}
{
   7900,
   42.443056598678,
   35.113639871144,
   190.73913611295,
   3.3668514461528,
   ["RPM"]=7900,
},
-- Table: {164}
{
   8000,
   42.296133949244,
   35.435026871291,
   192.42785310428,
   3.4500799960577,
   ["RPM"]=8000,
},
-- Table: {165}
{
   8100,
   42.156828899515,
   35.759798312501,
   194.11617561339,
   3.5343554459614,
   ["RPM"]=8100,
},
-- Table: {166}
{
   8200,
   42.10179221222,
   36.154015723134,
   195.37278335564,
   3.6196777958639,
   ["RPM"]=8200,
},
-- Table: {167}
{
   8300,
   41.974691725686,
   36.484442488553,
   197.06769002728,
   3.7060470457652,
   ["RPM"]=8300,
},
-- Table: {168}
{
   8400,
   41.738283199741,
   36.716051825094,
   199.44072252578,
   3.7934631956653,
   ["RPM"]=8400,
},
-- Table: {169}
{
   8500,
   41.38566707356,
   36.839267999294,
   202.58190587561,
   3.8819262455643,
   ["RPM"]=8500,
},
-- Table: {170}
{
   8600,
   41.187671870313,
   37.094353134851,
   204.87930093632,
   3.971436195462,
   ["RPM"]=8600,
},
-- Table: {171}
{
   8700,
   40.794861550879,
   37.167797203125,
   208.47838269319,
   4.0619930453585,
   ["RPM"]=8700,
},
-- Table: {172}
{
   8800,
   40.589882350422,
   37.406112125219,
   210.9852536683,
   4.1535967952538,
   ["RPM"]=8800,
},
-- Table: {173}
{
   8900,
   40.480108906667,
   37.728868915,
   212.9315201071,
   4.246247445148,
   ["RPM"]=8900,
},
-- Table: {174}
{
   9000,
   40.227739936225,
   37.914929251862,
   215.89969803752,
   4.3399449950409,
   ["RPM"]=9000,
},
-- Table: {175}
{
   9100,
   40.117358896941,
   38.23101539032,
   217.97157050033,
   4.4346894449326,
   ["RPM"]=9100,
},
-- Table: {176}
{
   9200,
   40.086845526043,
   38.621738280406,
   219.53190088212,
   4.5304807948232,
   ["RPM"]=9200,
},
-- Table: {177}
{
   9300,
   39.821641873546,
   38.783251589064,
   222.8275733274,
   4.6273190447125,
   ["RPM"]=9300,
},
-- Table: {178}
{
   9400,
   39.569786979855,
   38.9523507813,
   226.13917005641,
   4.7252041946007,
   ["RPM"]=9400,
},
-- Table: {179}
{
   9500,
   39.322328910166,
   39.120549235164,
   229.53286805242,
   4.8241362444876,
   ["RPM"]=9500,
},
-- Table: {180}
{
   9600,
   39.100914343327,
   39.309747376264,
   232.83919136038,
   4.9241151943734,
   ["RPM"]=9600,
},
-- Table: {181}
{
   9700,
   38.834662740397,
   39.448762025537,
   236.62733478547,
   5.0251410442579,
   ["RPM"]=9700,
},
-- Table: {182}
{
   9800,
   38.555324986458,
   39.568770014377,
   240.66979860308,
   5.1272137941413,
   ["RPM"]=9800,
},
-- Table: {183}
{
   9900,
   38.263976165907,
   39.670474818565,
   244.9769992858,
   5.2303334440235,
   ["RPM"]=9900,
},
-- Table: {184}
{
   10000,
   37.836616351475,
   39.623642634281,
   250.70919678528,
   5.3344999939044,
   ["RPM"]=10000,
},
-- Table: {185}
{
   10100,
   37.440434660814,
   39.600836744603,
   256.43497171693,
   5.4397134437842,
   ["RPM"]=10100,
},
-- Table: {186}
{
   10200,
   37.109450438441,
   39.639375271976,
   261.79189125421,
   5.5459737936628,
   ["RPM"]=10200,
},
-- Table: {187}
{
   10300,
   36.686813960082,
   39.572121037684,
   268.36499933835,
   5.6532810435402,
   ["RPM"]=10300,
},
-- Table: {188}
{
   10400,
   36.322439968884,
   39.5594696488,
   274.65319976016,
   5.7616351934164,
   ["RPM"]=10400,
},
-- Table: {189}
{
   10500,
   35.997302674369,
   39.582330933174,
   280.81247732437,
   5.8710362432914,
   ["RPM"]=10500,
},
-- Table: {190}
{
   10600,
   35.723967340201,
   39.65588583162,
   286.6534058744,
   5.9814841931652,
   ["RPM"]=10600,
},
-- Table: {191}
{
   10700,
   35.461395615082,
   39.735776843793,
   292.63343679864,
   6.0929790430378,
   ["RPM"]=10700,
},
-- Table: {192}
{
   10800,
   35.126103983079,
   39.727921564274,
   299.8526333754,
   6.2055207929092,
   ["RPM"]=10800,
},
-- Table: {193}
{
   10900,
   34.847902202331,
   39.778210703257,
   306.67574948994,
   6.3191094427794,
   ["RPM"]=10900,
},
-- Table: {194}
{
   11000,
   34.468581160571,
   39.706188372215,
   315.31607462968,
   6.4337449926484,
   ["RPM"]=11000,
},
-- Table: {195}
{
   ["RPM"]=500,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {196}
{
   ["RPM"]=600,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {197}
{
   ["RPM"]=700,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {198}
{
   ["RPM"]=800,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {199}
{
   ["RPM"]=900,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {200}
{
   ["RPM"]=1000,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {201}
{
   ["RPM"]=1100,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {202}
{
   ["RPM"]=1200,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {203}
{
   ["RPM"]=1300,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {204}
{
   ["RPM"]=1400,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {205}
{
   ["RPM"]=1500,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {206}
{
   ["RPM"]=1600,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {207}
{
   ["RPM"]=1700,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {208}
{
   ["RPM"]=1800,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {209}
{
   ["RPM"]=1900,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {210}
{
   ["RPM"]=2000,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {211}
{
   ["RPM"]=2100,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {212}
{
   ["RPM"]=2200,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {213}
{
   ["RPM"]=2300,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {214}
{
   ["RPM"]=2400,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {215}
{
   ["RPM"]=2500,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {216}
{
   ["RPM"]=2600,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {217}
{
   ["RPM"]=2700,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {218}
{
   ["RPM"]=2800,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {219}
{
   ["RPM"]=2900,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {220}
{
   ["RPM"]=3000,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {221}
{
   ["RPM"]=3100,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {222}
{
   ["RPM"]=3200,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {223}
{
   ["RPM"]=3300,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {224}
{
   ["RPM"]=3400,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {225}
{
   ["RPM"]=3500,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {226}
{
   ["RPM"]=3600,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {227}
{
   ["RPM"]=3700,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {228}
{
   ["RPM"]=3800,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {229}
{
   ["RPM"]=3900,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {230}
{
   ["RPM"]=4000,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {231}
{
   ["RPM"]=4100,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {232}
{
   ["RPM"]=4200,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {233}
{
   ["RPM"]=4300,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {234}
{
   ["RPM"]=4400,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {235}
{
   ["RPM"]=4500,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {236}
{
   ["RPM"]=4600,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {237}
{
   ["RPM"]=4700,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {238}
{
   ["RPM"]=4800,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {239}
{
   ["RPM"]=4900,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {240}
{
   ["RPM"]=5000,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {241}
{
   ["RPM"]=5100,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {242}
{
   ["RPM"]=5200,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {243}
{
   ["RPM"]=5300,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {244}
{
   ["RPM"]=5400,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {245}
{
   ["RPM"]=5500,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {246}
{
   ["RPM"]=5600,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {247}
{
   ["RPM"]=5700,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {248}
{
   ["RPM"]=5800,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {249}
{
   ["RPM"]=5900,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {250}
{
   ["RPM"]=6000,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {251}
{
   ["RPM"]=6100,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {252}
{
   ["RPM"]=6200,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {253}
{
   ["RPM"]=6300,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {254}
{
   ["RPM"]=6400,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {255}
{
   ["RPM"]=6500,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {256}
{
   ["RPM"]=6600,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {257}
{
   ["RPM"]=6700,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {258}
{
   ["RPM"]=6800,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {259}
{
   ["RPM"]=6900,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {260}
{
   ["RPM"]=7000,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {261}
{
   ["RPM"]=7100,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {262}
{
   ["RPM"]=7200,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {263}
{
   ["RPM"]=7300,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {264}
{
   ["RPM"]=7400,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {265}
{
   ["RPM"]=7500,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {266}
{
   ["RPM"]=7600,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {267}
{
   ["RPM"]=7700,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {268}
{
   ["RPM"]=7800,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {269}
{
   ["RPM"]=7900,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {270}
{
   ["RPM"]=8000,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {271}
{
   ["RPM"]=8100,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {272}
{
   ["RPM"]=8200,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {273}
{
   ["RPM"]=8300,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {274}
{
   ["RPM"]=8400,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {275}
{
   ["RPM"]=8500,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {276}
{
   ["RPM"]=8600,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {277}
{
   ["RPM"]=8700,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {278}
{
   ["RPM"]=8800,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {279}
{
   ["RPM"]=8900,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {280}
{
   ["RPM"]=9000,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {281}
{
   ["RPM"]=9100,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {282}
{
   ["RPM"]=9200,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {283}
{
   ["RPM"]=9300,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {284}
{
   ["RPM"]=9400,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {285}
{
   ["RPM"]=9500,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {286}
{
   ["RPM"]=9600,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {287}
{
   ["RPM"]=9700,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {288}
{
   ["RPM"]=9800,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {289}
{
   ["RPM"]=9900,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {290}
{
   ["RPM"]=10000,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {291}
{
   ["RPM"]=10100,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {292}
{
   ["RPM"]=10200,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {293}
{
   ["RPM"]=10300,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {294}
{
   ["RPM"]=10400,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {295}
{
   ["RPM"]=10500,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {296}
{
   ["RPM"]=10600,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {297}
{
   ["RPM"]=10700,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {298}
{
   ["RPM"]=10800,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {299}
{
   ["RPM"]=10900,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {300}
{
   ["RPM"]=11000,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {301}
{
   ["Boost"]=1,
   ["RealPR"]=1,
   ["AirFlow"]=78.53981625,
   ["TurboSpeed"]=0,
},
-- Table: {302}
{
   ["Boost"]=1,
   ["RealPR"]=1,
   ["AirFlow"]=98.1747703125,
   ["TurboSpeed"]=0,
},
-- Table: {303}
{
   ["FMEPC"]=3.5,
   ["FMEPBase"]=5,
   ["FMEPScale"]=0.00105,
},
-- Table: {304}
{
   ["FMEPC"]=2.9,
   ["FMEPBase"]=5,
   ["FMEPScale"]=0.00095,
},
-- Table: {305}
{
   ["FMEPC"]=3,
   ["FMEPBase"]=5,
   ["FMEPScale"]=0.001,
},
-- Table: {306}
{
   ["BestMTBF"]=750,
   ["WorstMTBF"]=3750,
},
-- Table: {307}
{
   ["BestMTBF"]=1250,
   ["WorstMTBF"]=4250,
},
-- Table: {308}
{
   ["BestMTBF"]=1000,
   ["WorstMTBF"]=4000,
},
-- Table: {309}
{
   ["Intake"]=2,
   ["Exhaust"]=1.7,
},
-- Table: {310}
{
   ["Intake"]=1.35,
   ["Exhaust"]=1.4,
},
-- Table: {311}
{
   ["Intake"]=1.6,
   ["Exhaust"]=1.4,
},
-- Table: {312}
{
   ["PerCylinder"]=23,
   ["PerItem"]=50,
   ["PerBank"]=20,
},
-- Table: {313}
{
   ["PerCylinder"]=25,
   ["PerItem"]=50,
   ["PerBank"]=20,
},
-- Table: {314}
{
   ["PerCylinder"]=24,
   ["PerItem"]=50,
   ["PerBank"]=20,
},
-- Table: {315}
{
   1,
   3,
   4,
},
-- Table: {316}
{
   1,
   3,
   4,
},
-- Table: {317}
{
   1,
   3,
   4,
},
-- Table: {318}
{
   ["BestEconomy"]=0.2,
   ["WorseEconomy"]=0.5,
},
-- Table: {319}
{
   ["BestEconomy"]=0.3,
   ["WorseEconomy"]=0.75,
},
-- Table: {320}
{
   ["BestEconomy"]=0.27,
   ["WorseEconomy"]=0.675,
},
-- Table: {321}
{
   ["ManHoursPerBank"]=0.4,
   ["ManHoursPerCylinder"]=0.3,
   ["ManHoursPerValve"]=0.5,
},
-- Table: {322}
{
   ["ManHoursPerBank"]=0.4,
   ["ManHoursPerCylinder"]=0.3,
   ["ManHoursPerValve"]=0.5,
},
-- Table: {323}
{
   ["ManHoursPerBank"]=0.4,
   ["ManHoursPerCylinder"]=0.3,
   ["ManHoursPerValve"]=0.5,
},
-- Table: {324}
{
   48.31,
   -0.04,
   -0.02,
},
-- Table: {325}
{
   43.82,
   50.15,
   -8.02,
},
-- Table: {326}
{
   30.19,
   -0.1,
   -0.06,
},
-- Table: {327}
{
   19.31,
   115.62,
   -24.98,
},
}