return {
-- Table: {1}
{
   ["RPMLimitSetting"]=0.8,
   ["ExhaustDiameterSetting"]=0.1,
   ["BoostCutOffFraction"]=0.22666666666667,
   ["BlockType"]={2},
   ["FlyWheelWeight"]=6.0913058576115,
   ["ExhaustBypassValves"]={3},
   ["Valves"]={4},
   ["Intercooler"]={5},
   ["GameVersion"]=1418,
   ["ARRatioFraction"]=1,
   ["StrokeSetting"]=0.13857142857143,
   ["RPMLimit"]=10000,
   ["Stroke"]=59.7,
   ["VVLCamProfileSetting"]=1,
   ["AspirationType"]={6},
   ["FuelSystemType"]={7},
   ["TechPoolUsed"]={8},
   ["Aspiration"]={9},
   ["EngineBounds"]={10},
   ["TurboMode"]="Custom",
   ["VVL"]={11},
   ["IntakeManifold"]={12},
   ["AFR"]=14.7,
   ["Bore"]=80.595,
   ["Scales"]={13},
   ["Intake"]={14},
   ["FactoryInfo"]={15},
   ["ExhaustCount"]={16},
   ["UID"]="7b383079-9138-11e4-bde6-00252285fab7",
   ["RockerColour"]=16,
   ["BoreSetting"]=0.43707142857143,
   ["ExhaustDiameter"]=1.5,
   ["Muffler1"]={17},
   ["IgnitionTimingSetting"]=0.5,
   ["BlockConfig"]={18},
   ["RockerCount"]=1,
   ["Capacity"]=2.4365223430446,
   ["Name"]="2.4L FP 32V DOHC Turbo",
   ["Headers"]={19},
   ["CompressionSetting"]=0.5,
   ["Conrods"]={20},
   ["QualitySettings"]={21},
   ["Display"]={22},
   ["BlockMaterial"]={23},
   ["Revision"]=0,
   ["Compression"]=10.5,
   ["VisualScale"]=1.1173787919991,
   ["TurbineFraction"]=0.3018454446936,
   ["Cat"]={24},
   ["FuelType"]={25},
   ["Pistons"]={26},
   ["Crank"]={27},
   ["BoostCutOff"]=0.68,
   ["ARRatio"]=1.4,
   ["CompressorSize"]=50.220565412429,
   ["VVT"]={28},
   ["AFRSetting"]=0.94,
   ["TurbineSize"]=48.675317245892,
   ["Muffler2"]={29},
   ["FuelSystem"]={30},
   ["Results"]={31},
   ["EngineSize"]={32},
   ["FlyWheelSetting"]=0.5,
   ["TechPool"]={33},
   ["CamProfileSetting"]=0.5,
   ["AspirationOption"]={34},
   ["GeneratedNameUsed"]=true,
   ["HeadMaterial"]={35},
   ["AFRLean"]=31.141015625,
   ["QualityBase"]=0.94,
   ["CompressorFraction"]=0.30344693991859,
   ["Head"]={36},
},
-- Table: {2}
{
   ["Type"]="VFP",
   ["Name"]="EngBlock_VFP_Name",
   ["Description"]="EngBlock_VFP_Desc",
},
-- Table: {3}
{
   ["EngineSection"]="Exhaust",
   ["YearUnlock"]=1920,
   ["ExhaustValves"]=false,
   ["Name"]="ExhaustBypassValvesNone_Name",
   ["Description"]="ExhaustBypassValvesNone_Desc",
},
-- Table: {4}
{
   ["RPMGrade"]=5,
   ["ValvesPerCylinder"]=4,
   ["AirFlowGrade"]=4,
   ["MeshPart"]="4",
   ["Name"]="ValveCount_4_Name",
   ["FrictionGrade"]=1,
   ["ValveNumber"]=3,
   ["Piston"]="4",
   ["TorquePerLiter"]=122.5,
   ["IntakeValves"]=2,
   ["YearUnlock"]=1920,
   ["ExhaustValves"]=2,
   ["Responsiveness"]=1,
   ["Description"]="ValveCount_4_Desc",
},
-- Table: {5}
{
   ["YearUnlock"]=1920,
   ["Weight"]=18.5,
   ["ThermEff"]=0.3,
   ["Airflow"]=22500,
   ["IsWater"]=true,
   ["BaseCost"]=5000,
   ["EngineSection"]="Aspiration",
   ["ManHours"]=0.5,
   ["PressureLostAtOneBar"]=0.03,
   ["ResponsivenessPenality"]=0.98,
   ["Name"]="Intercooler_W2A_Medium_Name",
   ["MeshParts"]={37},
   ["Description"]="Intercooler_W2A_Medium_Desc",
},
-- Table: {6}
{
   ["EngineSection"]="Aspiration",
   ["YearUnlock"]=1975,
   ["IsFI"]=true,
   ["IsTurbo"]=true,
   ["Name"]="Aspiration_Turbo_Name",
   ["Description"]="Aspiration_Turbo_Desc",
},
-- Table: {7}
{
   ["EngineSection"]="FuelSystem",
   ["YearUnlock"]=1968,
   ["Tutorial"]="Fuel Injection",
   ["Name"]="FuelSys_Inj_Name",
   ["Description"]="FuelSys_Inj_Desc",
},
-- Table: {8}
{
   ["TopEnd"]=0,
   ["BottomEnd"]=0,
   ["Aspiration"]=0,
   ["FuelSystem"]=0,
   ["Exhaust"]=0,
},
-- Table: {9}
{
   ["YearUnlock"]=1975,
   ["TurbineData"]={38},
   ["MaxCostCompressor"]=5000,
   ["CompressorData"]={39},
   ["MeshPart"]="TURBO",
   ["Name"]="Turbo_Twin_Name",
   ["IsFI"]=true,
   ["EngineSection"]="Aspiration",
   ["ManHours"]=0.4,
   ["EnginesTypes"]={40},
   ["BaseCost"]=37500,
   ["TurboCount"]=2,
   ["MaxCostTurbine"]=5000,
   ["IsTurbo"]=true,
   ["Description"]="Turbo_Twin_Desc",
},
-- Table: {10}
{
   ["Min"]={41},
   ["Max"]={42},
},
-- Table: {11}
{
   ["YearUnlock"]=1992,
   ["Index"]=2,
   ["ManHoursPerItem"]=0,
   ["Name"]="VarValves_VVL_Name",
   ["WeightPerCylinder"]=0.7,
   ["EngineSection"]="TopEnd",
   ["ManHoursPerCylinder"]=2,
   ["CostsPerCylinder"]=175,
   ["ManHoursPerBank"]=0.2,
   ["VVL"]=true,
   ["Description"]="VarValves_VVL_Desc",
},
-- Table: {12}
{
   ["ManHoursPerBank"]=0,
   ["YearUnlock"]=1920,
   ["Weight"]=3,
   ["AirFlowGrade"]=3,
   ["CostPerItem"]=300,
   ["Count"]=1,
   ["Name"]="FuelSys_InjIntake_Single_Name",
   ["EngineSection"]="FuelSystem",
   ["ResponsivenessMulti"]=0.9,
   ["ManHoursPerItem"]=1,
   ["Index"]=1,
   ["ManHoursPerCylinder"]=0,
   ["CostsPerCylinder"]=150,
   ["AirPerLiterTable"]={43},
   ["MeshPart"]="1",
   ["Description"]="FuelSys_InjIntake_Single_Desc",
},
-- Table: {13}
{
   ["ExhaustScale"]=0.28162277660168,
   ["Bore2"]=1.0443919891647,
   ["Bore"]=1.0219549839228,
   ["Bore3"]=1.067321598496,
   ["Stroke"]=0.86070739549839,
   ["Stroke2"]=0.74081722066563,
},
-- Table: {14}
{
   ["YearUnlock"]=1920,
   ["AirFlowGrade"]=6,
   ["MeshPart"]="NONE",
   ["Name"]="FuelSys_InjFilter_Race_Name",
   ["TorqueSteel"]=-0.01,
   ["EngineSection"]="FuelSystem",
   ["IntakeSound"]=0,
   ["ServiceMultiMajor"]=1.5,
   ["LoudnessGrade"]=0,
   ["ServiceMultiMinor"]=5,
   ["Noiseloss"]=0.5,
   ["LifeTimeMulti"]=0.75,
   ["Description"]="FuelSys_InjFilter_Race_Desc",
},
-- Table: {15}
{
   ["Year"]=2014,
   ["Wages"]=17.5,
},
-- Table: {16}
{
   ["EngineSection"]="Exhaust",
   ["YearUnlock"]=1920,
   ["Count"]=2,
   ["Name"]="Exhausts_2_Name",
   ["Description"]="Exhausts_2_Desc",
},
-- Table: {17}
{
   ["YearUnlock"]=1968,
   ["Weight"]=7,
   ["BestNoiseloss"]=0.75,
   ["WorsePower"]=0.95,
   ["ManHoursPerCylinder"]=0,
   ["CostsPerItem"]=1500,
   ["Description"]="Muffler_Straight_Desc",
   ["ManHoursPerBank"]=0,
   ["AirFlowGrade"]=4,
   ["ManHoursPerItem"]=0.5,
   ["WorseNoiseloss"]=0.9,
   ["Name"]="Muffler_Straight_Name",
   ["BestPower"]=1,
   ["EngineSection"]="Exhaust",
   ["LoudnessGrade"]=2,
   ["MeshName"]="STRAIGHTTHRU",
   ["ExhaustSound"]=0.4,
},
-- Table: {18}
{
   ["Mesh"]="V8_BLOCK",
   ["MinStroke"]=50,
   ["WeightMultiplier"]=0.8125,
   ["MinBore"]=50,
   ["Cylinders"]=8,
   ["MinScale"]=0.64,
   ["ManHoursPerBlock"]=0.5,
   ["IsV"]=true,
   ["ConfigShortName"]="EngBlock_V8FP_ShortName",
   ["CrankBaseCost"]=4250,
   ["ManHoursPerCylinder"]=0.3,
   ["SmoothnessBase"]=0.35,
   ["Description"]="EngBlock_V8FP_Desc",
   ["MaxBore"]=120,
   ["BlockEndPosition"]={44},
   ["MaxSlide"]=15,
   ["MinSlide"]=42,
   ["Type"]="VFP",
   ["MeshPart"]="V8",
   ["Name"]="EngBlock_V8FP_Name",
   ["MaxScale"]=1.54,
   ["EngineSection"]="BottomEnd",
   ["MaxStroke"]=120,
   ["Angle"]=90,
   ["CameraPictureData"]={45},
   ["CylinderBanks"]=2,
   ["CapacityScaler"]=1.0333642857143,
   ["CrankWeight"]=17,
   ["Config"]="FLATPLANE",
},
-- Table: {19}
{
   ["Resonance"]=0.5,
   ["ResonanceSettings"]={46},
   ["HeaderConfig"]={47},
   ["LitersPerMinCylinder"]=2750,
   ["ManHoursPerCylinder"]=0.1,
   ["Description"]="Header_ShortCast_Desc",
   ["ManHoursPerBank"]=0.5,
   ["AirFlowGrade"]=3,
   ["ManHoursPerItem"]=0,
   ["MeshPart"]="SHORT",
   ["Name"]="Header_ShortCast_Name",
   ["WeightPerCylinder"]=2.25,
   ["EngineSection"]="Exhaust",
   ["BestEmissionsMulti"]=1,
   ["WorstEmissionsMulti"]=1,
   ["CostsPerCylinder"]=562,
   ["YearUnlock"]=1920,
   ["Noiseloss"]=0.9,
   ["TorqueSteel"]=0.01,
},
-- Table: {20}
{
   ["MinResponsiveness"]=0.98,
   ["Mesh"]="CONROD_IBEAMSTEEL",
   ["TorqueGrade"]=3,
   ["MaxResponsiveness"]=1.01,
   ["MaxSmoothnessLoss"]=1,
   ["WorstMS"]=20,
   ["ManHoursPerCylinder"]=0.75,
   ["MaxTorquePerCylinder"]=180,
   ["Description"]="RodMat_IBSteel_Desc",
   ["MinSmoothnessLoss"]=0.94,
   ["ManHoursPerItem"]=0,
   ["Name"]="RodMat_IBSteel_Name",
   ["WeightPerCylinder"]=0.6,
   ["EngineSection"]="BottomEnd",
   ["SpecialRequirements"]="FORGE",
   ["MinTorquePerCylinder"]=120,
   ["CostsPerCylinder"]=120,
   ["RPMGrade"]=4,
   ["BestMS"]=31,
   ["YearUnlock"]=1965,
},
-- Table: {21}
{
   ["TopEnd"]=15,
   ["BottomEnd"]=15,
   ["Aspiration"]=15,
   ["FuelSystem"]=15,
   ["Exhaust"]=15,
},
-- Table: {22}
{
   ["Slide"]=30.199071428571,
   ["Scale"]=1.0333642857143,
},
-- Table: {23}
{
   ["Mesh"]="block",
   ["WorstEmissionsMulti"]=1,
   ["MeshPart"]="ALU",
   ["Density"]=4.75,
   ["EngineSection"]="BottomEnd",
   ["BestEmissionsMulti"]=0.9,
   ["ManHourMulti"]=1.5,
   ["NoiseMulti"]=1.02,
   ["YearUnlock"]=1970,
   ["Name"]="EngBlockMat_Alu_Name",
   ["CostIndex"]="CastAlu",
   ["Description"]="EngBlockMat_Alu_Desc",
},
-- Table: {24}
{
   ["YearUnlock"]=1990,
   ["Weight"]=4,
   ["BestEmissionsMulti"]=0.25,
   ["WorsePower"]=0.95,
   ["MeshName"]="CAT_HIGHFLOW",
   ["EmissionsGrade"]=5,
   ["CostsPerItem"]=8000,
   ["Description"]="CatConvert_High3Way_Desc",
   ["ManHoursPerBank"]=0,
   ["AirFlowGrade"]=5,
   ["ManHoursPerItem"]=2,
   ["Noiseloss"]=0.9,
   ["Name"]="CatConvert_High3Way_Name",
   ["BestPower"]=1,
   ["EngineSection"]="Exhaust",
   ["isThreeWay"]=true,
   ["ManHoursPerCylinder"]=0,
   ["WorstEmissionsMulti"]=1,
},
-- Table: {25}
{
   ["EngineSection"]="FuelSystem",
   ["YearUnlock"]=1970,
   ["ShortName"]="ULP",
   ["RON"]=91,
   ["Name"]="FuelType_RegUnlead_Name",
   ["Leaded"]=false,
   ["Description"]="FuelType_RegUnlead_Desc",
},
-- Table: {26}
{
   ["MinResponsiveness"]=0.98,
   ["YearUnlock"]=1990,
   ["TorqueGrade"]=3,
   ["BestEmissionsMulti"]=1.05,
   ["MaxResponsiveness"]=1.02,
   ["MaxSmoothnessLoss"]=1.02,
   ["WorstMS"]=26,
   ["OctaneBoost"]=-1,
   ["EmissionsGrade"]=2,
   ["MaxTorquePerCylinder"]=180,
   ["Description"]="Piston_LightForged_Desc",
   ["SpecialRequirements"]="FORGE",
   ["MinSmoothnessLoss"]=0.95,
   ["ManHoursPerCylinder"]=2.5,
   ["ManHoursPerItem"]=0,
   ["WorstEmissionsMulti"]=1.075,
   ["MeshPart"]="PISTON_LIGHTFORGED",
   ["Name"]="Piston_LightForged_Name",
   ["BestMS"]=33,
   ["EngineSection"]="BottomEnd",
   ["RPMGrade"]=5,
   ["Noise"]=1.035,
   ["WeightPerCylinder"]=0.2,
   ["CostsPerCylinder"]=125,
   ["MinTorquePerCylinder"]=90,
   ["BestEconomy"]=0.2,
   ["WorseEconomy"]=1,
},
-- Table: {27}
{
   ["YearUnlock"]=1920,
   ["TorqueGrade"]=3,
   ["WeightMultiplier"]=1,
   ["MeshPart"]="CRANK_CAST",
   ["Name"]="CrankMat_Iron_Name",
   ["MinTorquePerCylinder"]=90,
   ["ManHoursPerCylinder"]=0.15,
   ["ManHoursPerItem"]=0.2,
   ["EngineSection"]="BottomEnd",
   ["MaxTorquePerCylinder"]=180,
   ["Description"]="CrankMat_Iron_Desc",
},
-- Table: {28}
{
   ["YearUnlock"]=1992,
   ["Index"]=4,
   ["ManHoursPerItem"]=0,
   ["Name"]="VarValves_VVTDOHC_Name",
   ["ManHoursPerBank"]=2,
   ["EngineSection"]="TopEnd",
   ["EmissionsReduction"]=0.25,
   ["ManHoursPerCylinder"]=0,
   ["CostsPerBank"]=480,
   ["WeightPerBank"]=2,
   ["VVT"]=true,
   ["VVTAdditive"]=0.25,
   ["Description"]="VarValves_VVT_Desc",
},
-- Table: {29}
{
   ["YearUnlock"]=1920,
   ["Weight"]=1,
   ["BestNoiseloss"]=1,
   ["WorsePower"]=1,
   ["ManHoursPerCylinder"]=0,
   ["CostsPerItem"]=200,
   ["Description"]="Muffler_None_Desc",
   ["ManHoursPerBank"]=0,
   ["AirFlowGrade"]=6,
   ["ManHoursPerItem"]=0.1,
   ["WorseNoiseloss"]=1,
   ["Name"]="Muffler_None_Name",
   ["BestPower"]=1,
   ["EngineSection"]="Exhaust",
   ["LoudnessGrade"]=0,
   ["MeshName"]="NONE",
   ["ExhaustSound"]=0,
},
-- Table: {30}
{
   ["Weight"]=3.5,
   ["AFRRange"]=10,
   ["YearStoppedDev"]=2040,
   ["BestOctane"]=88,
   ["EmissionsGrade"]=6,
   ["BestBaseEmissions"]=300,
   ["FuelLineCost"]=30,
   ["LeanAFRLimit"]=30,
   ["BestMTBF"]=2500,
   ["ShortNameUI"]="FuelSys_Inj_Direct_ShortName",
   ["RichAFRLimit"]=11.75,
   ["EngineSection"]="FuelSystem",
   ["CostsPerCylinder"]=3000,
   ["FuelPumpCost"]=40,
   ["Coil"]=true,
   ["WorseEconomy"]=0.95,
   ["YearUnlock"]=2003,
   ["ThrottleCost"]=50,
   ["EconomyGrade"]=6,
   ["ServiceCost"]=25,
   ["ManHoursPerCylinder"]=0.4,
   ["ServiceCostPerCylinder"]=50,
   ["WorstBaseEmissions"]=1000,
   ["Description"]="FuelSys_Inj_Direct_Desc",
   ["CostPerCylinder"]=60,
   ["ManHoursPerBank"]=0.2,
   ["ManHoursPerItem"]=1,
   ["FuelCost"]=520,
   ["MeshPart"]="DI",
   ["Name"]="FuelSys_Inj_Direct_Name",
   ["WeightPerCylinder"]=1.2,
   ["WorstMTBF"]=15000,
   ["PowerGrade"]=6,
   ["Carb"]=false,
   ["IntakeConfig"]={48},
   ["Reponsiveness"]=50,
   ["CostPerFuelSystem"]=30000,
   ["BestEconomy"]=1.2,
   ["WorseOctane"]=100.5,
},
-- Table: {31}
{
   ["PartsFailureInfo"]={49},
   ["Weight"]=177.14058324503,
   ["Emissions"]=16.725877278733,
   ["BaseEcon"]=259.30276045714,
   ["FlyWheelWeight"]=6.0913058576115,
   ["peakTorque"]=4900,
   ["BaseTorque"]=313.39768637411,
   ["WorstEcon"]=375.5918241656,
   ["GameVersion"]=1418,
   ["Idle"]=500,
   ["PartsMaxRPM"]=16904.522613065,
   ["VVLChangeOver"]=5600,
   ["RON"]=90.756033386205,
   ["MinEconRPM"]=4800,
   ["TotalCost"]=45904.089496962,
   ["BaseVE"]=0.931,
   ["ManHours"]=1328.5190953112,
   ["ServiceCost"]=9221.6768615406,
   ["MaterialCost"]=22655.005329016,
   ["MTTF"]=66.216845435657,
   ["Smoothness"]=79.416727366508,
   ["CoolingRequired"]=471.26700880867,
   ["EconEff"]=28.653385852901,
   ["Responsiveness"]=34.846890105144,
   ["PeakBoost"]=0.68,
   ["ExhaustNoise"]=33.376241549202,
   ["TurboCurves"]={50},
   ["rpm"]=10000,
   ["IntakeNoise"]=37.5,
   ["Curves"]={51},
   ["MinEcon"]=154.67462936202,
   ["Econ"]=268.46068844352,
   ["MTTFIssues"]={52},
   ["AdjustedAFR"]=11.07,
   ["Restrictions"]={53},
   ["IntakeKWRestriction"]=265.18058402758,
   ["torque"]=352.62599008327,
   ["Noise"]=48.881550296382,
   ["AverageCruiseEcon"]=268.46068844352,
   ["PeakPower"]=293.832461123,
   ["PeakPowerRPM"]=9700,
   ["LowestRON"]=91,
   ["PeakBoostRPM"]=4900,
},
-- Table: {32}
{
   ["Depth"]=0.47557495117187,
   ["Width"]=0.55476425170898,
   ["Height"]=0.35628347300111,
},
-- Table: {33}
{
   ["TopEnd"]=0,
   ["BottomEnd"]=0,
   ["Aspiration"]=0,
   ["FuelSystem"]=0,
   ["Exhaust"]=0,
},
-- Table: {34}
{
   ["EngineSection"]="Aspiration",
   ["YearUnlock"]=1980,
   ["BearingType"]="Ball",
   ["IsBall"]=true,
   ["Name"]="TurboBearing_BallBearing_Name",
   ["Description"]="TurboBearing_BallBearing_Desc",
},
-- Table: {35}
{
   ["RPMGrade"]=5,
   ["YearUnlock"]=1970,
   ["AirFlowGrade"]=4,
   ["WorstEmissionsMulti"]=1,
   ["CostIndex"]="CastAlu",
   ["ManHourMulti"]=1.25,
   ["EngineSection"]="TopEnd",
   ["FrictionGrade"]=1,
   ["BestEmissionsMulti"]=0.8,
   ["NoiseMulti"]=1.01,
   ["MeshPart"]="ALU",
   ["Name"]="HeadMat_Alu_Name",
   ["Density"]=4.75,
   ["Description"]="HeadMat_Alu_Desc",
},
-- Table: {36}
{
   ["RPMGrade"]=5,
   ["YearUnlock"]=1920,
   ["BlockAdditive"]=1,
   ["BlockCode"]="OHC",
   ["FrictionGrade"]=1,
   ["ValveFloat"]={54},
   ["FMEP"]={55},
   ["AirFlowGrade"]=5,
   ["VVL"]={56},
   ["Description"]="Head_DuelOHC_Desc",
   ["EngineSection"]="TopEnd",
   ["ShortName"]="DOHC",
   ["WeightPerValve"]=0.2,
   ["VolumePerCylinderDynamic"]=1.1,
   ["AllowedValves"]={57},
   ["MeshPart"]="DOHC",
   ["Name"]="Head_DuelOHC_Name",
   ["MTBF"]={58},
   ["ValveAirFlow"]={59},
   ["Smoothness"]=1,
   ["Service"]={60},
   ["ShortNameUI"]="Head_DuelOHC_ShortName",
   ["WeightMultipliers"]={61},
   ["VVT"]={62},
   ["Economy"]={63},
   ["Manufacturing"]={64},
},
-- Table: {37}
{
   ["V"]="V8_TWINTURBO_INTERCOOLER_W2A_MEDIUM",
   ["Inline"]="INL4_TURBO_INTERCOOLER_W2A_MEDIUM",
},
-- Table: {38}
{
   ["MinSize"]=20,
   ["MaxSize"]=115,
   ["Limits"]={65},
},
-- Table: {39}
{
   ["MinSize"]=22,
   ["MaxSize"]=115,
   ["Limits"]={66},
},
-- Table: {40}
{
   "V",
},
-- Table: {41}
{
   ["y"]=-11.410743713379,
   ["x"]=-45.2373046875,
   ["z"]=-33.527069091797,
},
-- Table: {42}
{
   ["y"]=26.910083770752,
   ["x"]=2.3201904296875,
   ["z"]=32.409690856934,
},
-- Table: {43}
{
   ["MPFI"]=6000,
   ["SPFI"]=5500,
   ["MFI"]=5750,
   ["DI"]=6200,
},
-- Table: {44}
{
   29.3,
   0,
   0,
},
-- Table: {45}
{
   ["Small"]={67},
   ["Large"]={68},
},
-- Table: {46}
{
   ["INL5"]={69},
   ["INL6"]={70},
   ["V8FP"]={71},
   ["V10"]={72},
   ["BOX4"]={73},
   ["BOX6"]={74},
   ["V16"]={75},
   ["V12"]={76},
   ["INL3"]={77},
   ["V8XP"]={78},
   ["V6"]={79},
   ["INL4"]={80},
},
-- Table: {47}
{
   ["V8"]={81},
},
-- Table: {48}
{
   ["INL5"]={82},
   ["INL6"]={83},
   ["BOX6"]={84},
   ["V12"]={85},
   ["BOX4"]={86},
   ["V16"]={87},
   ["V10"]={88},
   ["V6"]={89},
   ["V8"]={90},
   ["INL3"]={91},
   ["INL4"]={92},
},
-- Table: {49}
{
   ["Pistons"]={93},
   ["Crank"]={94},
   ["Conrods"]={95},
},
-- Table: {50}
{
   [5300]={96},
   [4200]={97},
   [8800]={98},
   [5500]={99},
   [3100]={100},
   [3300]={101},
   [2300]={102},
   [6600]={103},
   [4600]={104},
   [2100]={105},
   [4400]={106},
   [3200]={107},
   [6700]={108},
   [500]={109},
   [7800]={110},
   [8500]={111},
   [1500]={112},
   [2900]={113},
   [9700]={114},
   [5800]={115},
   [3900]={116},
   [6000]={117},
   [8000]={118},
   [4900]={119},
   [1000]={120},
   [5100]={121},
   [3000]={122},
   [4000]={123},
   [5200]={124},
   [4300]={125},
   [3700]={126},
   [8600]={127},
   [4100]={128},
   [6300]={129},
   [10000]={130},
   [1900]={131},
   [1400]={132},
   [6500]={133},
   [4500]={134},
   [3800]={135},
   [2800]={136},
   [9000]={137},
   [1800]={138},
   [5400]={139},
   [5600]={140},
   [9800]={141},
   [9600]={142},
   [1300]={143},
   [7300]={144},
   [9400]={145},
   [7700]={146},
   [9300]={147},
   [8300]={148},
   [5700]={149},
   [900]={150},
   [2700]={151},
   [9200]={152},
   [3400]={153},
   [9100]={154},
   [9900]={155},
   [2400]={156},
   [6800]={157},
   [7900]={158},
   [8900]={159},
   [4800]={160},
   [8700]={161},
   [2000]={162},
   [8200]={163},
   [7000]={164},
   [7600]={165},
   [7500]={166},
   [7400]={167},
   [9500]={168},
   [5900]={169},
   [7200]={170},
   [7100]={171},
   [6100]={172},
   [8100]={173},
   [6900]={174},
   [700]={175},
   [2500]={176},
   [6400]={177},
   [3600]={178},
   [1700]={179},
   [5000]={180},
   [3500]={181},
   [2600]={182},
   [8400]={183},
   [1200]={184},
   [400]={185},
   [6200]={186},
   [600]={187},
   [2200]={188},
   [1100]={189},
   [4700]={190},
   [1600]={191},
   [800]={192},
},
-- Table: {51}
{
   {193},
   {194},
   {195},
   {196},
   {197},
   {198},
   {199},
   {200},
   {201},
   {202},
   {203},
   {204},
   {205},
   {206},
   {207},
   {208},
   {209},
   {210},
   {211},
   {212},
   {213},
   {214},
   {215},
   {216},
   {217},
   {218},
   {219},
   {220},
   {221},
   {222},
   {223},
   {224},
   {225},
   {226},
   {227},
   {228},
   {229},
   {230},
   {231},
   {232},
   {233},
   {234},
   {235},
   {236},
   {237},
   {238},
   {239},
   {240},
   {241},
   {242},
   {243},
   {244},
   {245},
   {246},
   {247},
   {248},
   {249},
   {250},
   {251},
   {252},
   {253},
   {254},
   {255},
   {256},
   {257},
   {258},
   {259},
   {260},
   {261},
   {262},
   {263},
   {264},
   {265},
   {266},
   {267},
   {268},
   {269},
   {270},
   {271},
   {272},
   {273},
   {274},
   {275},
   {276},
   {277},
   {278},
   {279},
   {280},
   {281},
   {282},
   {283},
   {284},
   {285},
   {286},
   {287},
   {288},
},
-- Table: {52}
{
   ["VALVEFLOATOCCUR"]=true,
},
-- Table: {53}
{
   {289},
   {290},
   {291},
   {292},
   {293},
   {294},
   {295},
   {296},
   {297},
   {298},
   {299},
   {300},
   {301},
   {302},
   {303},
   {304},
   {305},
   {306},
   {307},
   {308},
   {309},
   {310},
   {311},
   {312},
   {313},
   {314},
   {315},
   {316},
   {317},
   {318},
   {319},
   {320},
   {321},
   {322},
   {323},
   {324},
   {325},
   {326},
   {327},
   {328},
   {329},
   {330},
   {331},
   {332},
   {333},
   {334},
   {335},
   {336},
   {337},
   {338},
   {339},
   {340},
   {341},
   {342},
   {343},
   {344},
   {345},
   {346},
   {347},
   {348},
   {349},
   {350},
   {351},
   {352},
   {353},
   {354},
   {355},
   {356},
   {357},
   {358},
   {359},
   {360},
   {361},
   {362},
   {363},
   {364},
   {365},
   {366},
   {367},
   {368},
   {369},
   {370},
   {371},
   {372},
   {373},
   {374},
   {375},
   {376},
   {377},
   {378},
   {379},
   {380},
   {381},
   {382},
   {383},
   {384},
},
-- Table: {54}
{
   4600,
   [3]=4900,
   [4]=5200,
},
-- Table: {55}
{
   {385},
   [4]={386},
   [3]={387},
},
-- Table: {56}
{
   true,
   [3]=true,
   [4]=false,
},
-- Table: {57}
{
   1,
   3,
   4,
},
-- Table: {58}
{
   {388},
   [4]={389},
   [3]={390},
},
-- Table: {59}
{
   {391},
   [4]={392},
   [3]={393},
},
-- Table: {60}
{
   {394},
   [4]={395},
   [3]={396},
},
-- Table: {61}
{
   0.9,
   [3]=1,
   [4]=1.05,
},
-- Table: {62}
{
   {397},
   [4]={398},
   [3]={399},
},
-- Table: {63}
{
   {400},
   [4]={401},
   [3]={402},
},
-- Table: {64}
{
   {403},
   [4]={404},
   [3]={405},
},
-- Table: {65}
{
   ["V8"]={406},
   ["INL6"]={407},
   ["INL4"]={408},
},
-- Table: {66}
{
   ["V8"]={409},
   ["INL6"]={410},
   ["INL4"]={411},
},
-- Table: {67}
{
   ["LookAt"]={412},
   ["Pos"]={413},
},
-- Table: {68}
{
   ["LookAt"]={414},
   ["Pos"]={415},
},
-- Table: {69}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {70}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {71}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {72}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {73}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {74}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {75}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {76}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {77}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {78}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {79}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {80}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {81}
{
   ["DOHC"]="DOHC",
   ["SOHC"]="DOHC",
},
-- Table: {82}
{
   1,
   3,
},
-- Table: {83}
{
   1,
   3,
},
-- Table: {84}
{
   1,
   2,
   3,
},
-- Table: {85}
{
   1,
   2,
   3,
},
-- Table: {86}
{
   1,
   2,
   3,
},
-- Table: {87}
{
   1,
   2,
   3,
},
-- Table: {88}
{
   1,
   2,
   3,
},
-- Table: {89}
{
   1,
   2,
   3,
},
-- Table: {90}
{
   1,
   2,
   3,
},
-- Table: {91}
{
   1,
   3,
},
-- Table: {92}
{
   1,
   3,
},
-- Table: {93}
{
   ["RPM"]=17427.135678392,
   ["Torque"]=1419.7046943909,
},
-- Table: {94}
{
   ["RPM"]=math.huge,
   ["Torque"]=1419.7046943909,
},
-- Table: {95}
{
   ["RPM"]=16904.522613065,
   ["Torque"]=1395.6419029606,
},
-- Table: {96}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.5076435793509,
   ["TurboLoad"]=0.25493948517128,
   ["Boost"]=1.68,
   ["TurboSpeed"]=37027.93203211,
   ["AirFlow"]=4071.9708925998,
   ["AdiabaticEff"]=0.74653467551601,
},
-- Table: {97}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.1651544383122,
   ["TurboLoad"]=0.16161960932628,
   ["Boost"]=1.2349717112042,
   ["TurboSpeed"]=23473.962478465,
   ["AirFlow"]=2475.7588827631,
   ["AdiabaticEff"]=0.70286945379851,
},
-- Table: {98}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.5335935928792,
   ["TurboLoad"]=0.30375462549205,
   ["Boost"]=1.68,
   ["TurboSpeed"]=44117.942811417,
   ["AirFlow"]=6844.6742787043,
   ["AdiabaticEff"]=0.78469646011652,
},
-- Table: {99}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.5076910708684,
   ["TurboLoad"]=0.25502882250778,
   ["Boost"]=1.68,
   ["TurboSpeed"]=37040.907569507,
   ["AirFlow"]=4214.1554453858,
   ["AdiabaticEff"]=0.74660451598292,
},
-- Table: {100}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.0081911469707,
   ["TurboLoad"]=0.079421435135737,
   ["Boost"]=1.0127316415883,
   ["TurboSpeed"]=11535.331610648,
   ["AirFlow"]=1515.1502028158,
   ["AdiabaticEff"]=0.64336927126784,
},
-- Table: {101}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.0211496592595,
   ["TurboLoad"]=0.091168284156335,
   ["Boost"]=1.0324112027385,
   ["TurboSpeed"]=13241.467978006,
   ["AirFlow"]=1650.9765605318,
   ["AdiabaticEff"]=0.65254163599238,
},
-- Table: {102}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1,
   ["TurboLoad"]=0.040966260008868,
   ["Boost"]=0.96252553674741,
   ["TurboSpeed"]=5950.0233563231,
   ["AirFlow"]=1050.6134074008,
   ["AdiabaticEff"]=0.61275095949763,
},
-- Table: {103}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.5077363530915,
   ["TurboLoad"]=0.25511400389215,
   ["Boost"]=1.68,
   ["TurboSpeed"]=37053.27948792,
   ["AirFlow"]=5292.8528451289,
   ["AdiabaticEff"]=0.74667110748754,
},
-- Table: {104}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.3311631918386,
   ["TurboLoad"]=0.21099203902818,
   ["Boost"]=1.4535548643531,
   ["TurboSpeed"]=30644.915106826,
   ["AirFlow"]=3121.3369332108,
   ["AdiabaticEff"]=0.73015023730582,
},
-- Table: {105}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1,
   ["TurboLoad"]=0.033316579728614,
   ["Boost"]=0.86977658733469,
   ["TurboSpeed"]=4838.968153186,
   ["AirFlow"]=945.54364388759,
   ["AdiabaticEff"]=0.60800291688855,
},
-- Table: {106}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.2340962885044,
   ["TurboLoad"]=0.18397190789834,
   ["Boost"]=1.3268081547098,
   ["TurboSpeed"]=26720.456020772,
   ["AirFlow"]=2760.426142937,
   ["AdiabaticEff"]=0.71631103793079,
},
-- Table: {107}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.0141277255952,
   ["TurboLoad"]=0.085158342185235,
   ["Boost"]=1.0218064647853,
   ["TurboSpeed"]=12368.57171922,
   ["AirFlow"]=1581.089102112,
   ["AdiabaticEff"]=0.64786868180227,
},
-- Table: {108}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.5077205349122,
   ["TurboLoad"]=0.25508424796756,
   ["Boost"]=1.68,
   ["TurboSpeed"]=37048.957676598,
   ["AirFlow"]=5370.8208760866,
   ["AdiabaticEff"]=0.74664784545905,
},
-- Table: {109}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1,
   ["TurboLoad"]=0.00012526005985505,
   ["Boost"]=0.015055205880585,
   ["TurboSpeed"]=18.193027178723,
   ["AirFlow"]=205.37841517384,
   ["AdiabaticEff"]=0.56651595334036,
},
-- Table: {110}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.5200001800292,
   ["TurboLoad"]=0.27818375806315,
   ["Boost"]=1.68,
   ["TurboSpeed"]=40403.977748204,
   ["AirFlow"]=6212.9092454099,
   ["AdiabaticEff"]=0.76470614710179,
},
-- Table: {111}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.5296064509663,
   ["TurboLoad"]=0.29625432528049,
   ["Boost"]=1.68,
   ["TurboSpeed"]=43028.583874853,
   ["AirFlow"]=6658.3099300118,
   ["AdiabaticEff"]=0.77883301612697,
},
-- Table: {112}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1,
   ["TurboLoad"]=0.014749824366218,
   ["Boost"]=0.54875237408642,
   ["TurboSpeed"]=2142.2946459272,
   ["AirFlow"]=663.49754314871,
   ["AdiabaticEff"]=0.59326864762734,
},
-- Table: {113}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1,
   ["TurboLoad"]=0.068671727511293,
   ["Boost"]=1,
   ["TurboSpeed"]=9974.0220982534,
   ["AirFlow"]=1386.9388942066,
   ["AdiabaticEff"]=0.6348097683325,
},
-- Table: {114}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.5455712605925,
   ["TurboLoad"]=0.32628607926188,
   ["Boost"]=1.68,
   ["TurboSpeed"]=47390.457220917,
   ["AirFlow"]=7409.8118318894,
   ["AdiabaticEff"]=0.80231067734197,
},
-- Table: {115}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.5077539913374,
   ["TurboLoad"]=0.25514718358381,
   ["Boost"]=1.68,
   ["TurboSpeed"]=37058.098574171,
   ["AirFlow"]=4492.3675900488,
   ["AdiabaticEff"]=0.74669704608442,
},
-- Table: {116}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.0948927380403,
   ["TurboLoad"]=0.13386682363412,
   ["Boost"]=1.1386858769801,
   ["TurboSpeed"]=19443.091145918,
   ["AirFlow"]=2143.2474262292,
   ["AdiabaticEff"]=0.68422783996907,
},
-- Table: {117}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.5077755761499,
   ["TurboLoad"]=0.25518778724864,
   ["Boost"]=1.68,
   ["TurboSpeed"]=37063.995933461,
   ["AirFlow"]=4683.8718741757,
   ["AdiabaticEff"]=0.74672878845575,
},
-- Table: {118}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.5227578085485,
   ["TurboLoad"]=0.28337119362935,
   ["Boost"]=1.68,
   ["TurboSpeed"]=41157.411495186,
   ["AirFlow"]=6340.2463871733,
   ["AdiabaticEff"]=0.76876148315953,
},
-- Table: {119}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.5071578388302,
   ["TurboLoad"]=0.25402574801086,
   ["Boost"]=1.68,
   ["TurboSpeed"]=36895.218978858,
   ["AirFlow"]=3773.3973764253,
   ["AdiabaticEff"]=0.74582035122095,
},
-- Table: {120}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1,
   ["TurboLoad"]=0.0044524273633328,
   ["Boost"]=0.25574579830484,
   ["TurboSpeed"]=646.67965292481,
   ["AirFlow"]=429.75131873988,
   ["AdiabaticEff"]=0.57908909984038,
},
-- Table: {121}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.5075820614807,
   ["TurboLoad"]=0.25482376255479,
   ["Boost"]=1.68,
   ["TurboSpeed"]=37011.124242703,
   ["AirFlow"]=3923.9772027132,
   ["AdiabaticEff"]=0.7464442080599,
},
-- Table: {122}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.0031989019894,
   ["TurboLoad"]=0.073921291290511,
   ["Boost"]=1.0050059310237,
   ["TurboSpeed"]=10736.479473911,
   ["AirFlow"]=1448.4961734778,
   ["AdiabaticEff"]=0.63902238649468,
},
-- Table: {123}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.1149195911177,
   ["TurboLoad"]=0.14251399082473,
   ["Boost"]=1.166493303456,
   ["TurboSpeed"]=20699.023387207,
   ["AirFlow"]=2245.2878195604,
   ["AdiabaticEff"]=0.69023551537667,
},
-- Table: {124}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.5076152454721,
   ["TurboLoad"]=0.25488618568971,
   ["Boost"]=1.68,
   ["TurboSpeed"]=37020.19070644,
   ["AirFlow"]=3999.6848637799,
   ["AdiabaticEff"]=0.74649300804723,
},
-- Table: {125}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.1967273302583,
   ["TurboLoad"]=0.17229004473302,
   ["Boost"]=1.277281891429,
   ["TurboSpeed"]=25023.758331893,
   ["AirFlow"]=2607.3217819269,
   ["AdiabaticEff"]=0.70948495498376,
},
-- Table: {126}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.0627419177933,
   ["TurboLoad"]=0.1180786789469,
   ["Boost"]=1.0932459121153,
   ["TurboSpeed"]=17149.988733795,
   ["AirFlow"]=1956.071625047,
   ["AdiabaticEff"]=0.67286507654805,
},
-- Table: {127}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.5309404534005,
   ["TurboLoad"]=0.29876374655462,
   ["Boost"]=1.68,
   ["TurboSpeed"]=43393.057351044,
   ["AirFlow"]=6720.5651632109,
   ["AdiabaticEff"]=0.78079478441251,
},
-- Table: {128}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.1380984246511,
   ["TurboLoad"]=0.15171781214821,
   ["Boost"]=1.1982921910665,
   ["TurboSpeed"]=22035.805212794,
   ["AirFlow"]=2353.8893310294,
   ["AdiabaticEff"]=0.69643904738955,
},
-- Table: {129}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.5077744922819,
   ["TurboLoad"]=0.25518574836069,
   ["Boost"]=1.68,
   ["TurboSpeed"]=37063.699801208,
   ["AirFlow"]=5003.8067075806,
   ["AdiabaticEff"]=0.74672719453219,
},
-- Table: {130}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.550709301256,
   ["TurboLoad"]=0.33595136038724,
   ["Boost"]=1.68,
   ["TurboSpeed"]=48794.262411553,
   ["AirFlow"]=7654.668656729,
   ["AdiabaticEff"]=0.80986661949405,
},
-- Table: {131}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1,
   ["TurboLoad"]=0.026470749002871,
   ["Boost"]=0.77228907931038,
   ["TurboSpeed"]=3844.6657027601,
   ["AirFlow"]=846.08738262378,
   ["AdiabaticEff"]=0.60330821922759,
},
-- Table: {132}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1,
   ["TurboLoad"]=0.012256188473875,
   ["Boost"]=0.49057161786546,
   ["TurboSpeed"]=1780.1138708602,
   ["AirFlow"]=616.71128386305,
   ["AdiabaticEff"]=0.59054607502243,
},
-- Table: {133}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.5077528630431,
   ["TurboLoad"]=0.25514506112454,
   ["Boost"]=1.68,
   ["TurboSpeed"]=37057.790303846,
   ["AirFlow"]=5196.1377923112,
   ["AdiabaticEff"]=0.74669538682802,
},
-- Table: {134}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.2784081547154,
   ["TurboLoad"]=0.19680544361023,
   ["Boost"]=1.3849410730552,
   ["TurboSpeed"]=28584.424984826,
   ["AirFlow"]=2930.1252432358,
   ["AdiabaticEff"]=0.72324876248133,
},
-- Table: {135}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.0776122253014,
   ["TurboLoad"]=0.12573191843563,
   ["Boost"]=1.1143993271088,
   ["TurboSpeed"]=18261.560883648,
   ["AirFlow"]=2046.64404397,
   ["AdiabaticEff"]=0.67843253332709,
},
-- Table: {136}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1,
   ["TurboLoad"]=0.063581733659609,
   ["Boost"]=1,
   ["TurboSpeed"]=9234.7409851007,
   ["AirFlow"]=1329.0984974959,
   ["AdiabaticEff"]=0.63060618219533,
},
-- Table: {137}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.5362254902176,
   ["TurboLoad"]=0.30870554537276,
   ["Boost"]=1.68,
   ["TurboSpeed"]=44837.024536699,
   ["AirFlow"]=6968.1741869807,
   ["AdiabaticEff"]=0.78856689737883,
},
-- Table: {138}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1,
   ["TurboLoad"]=0.023323271212257,
   ["Boost"]=0.71921745920072,
   ["TurboSpeed"]=3387.5195936546,
   ["AirFlow"]=800.49407771769,
   ["AdiabaticEff"]=0.60094232985986,
},
-- Table: {139}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.5076688009705,
   ["TurboLoad"]=0.25498693011375,
   ["Boost"]=1.68,
   ["TurboSpeed"]=37034.823032552,
   ["AirFlow"]=4143.495277284,
   ["AdiabaticEff"]=0.74657176613304,
},
-- Table: {140}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.5077147888861,
   ["TurboLoad"]=0.25507343899172,
   ["Boost"]=1.68,
   ["TurboSpeed"]=37047.387758849,
   ["AirFlow"]=4300.9527095813,
   ["AdiabaticEff"]=0.7466393954207,
},
-- Table: {141}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.5471400357521,
   ["TurboLoad"]=0.32923713666543,
   ["Boost"]=1.68,
   ["TurboSpeed"]=47819.074831439,
   ["AirFlow"]=7484.4181136512,
   ["AdiabaticEff"]=0.80461769963542,
},
-- Table: {142}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.5441335685353,
   ["TurboLoad"]=0.32358160516069,
   ["Boost"]=1.68,
   ["TurboSpeed"]=46997.653873355,
   ["AirFlow"]=7341.5589427012,
   ["AdiabaticEff"]=0.8001964243166,
},
-- Table: {143}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1,
   ["TurboLoad"]=0.009965482281481,
   ["Boost"]=0.43210916020927,
   ["TurboSpeed"]=1447.4070202894,
   ["AirFlow"]=569.29022997096,
   ["AdiabaticEff"]=0.5877551704545,
},
-- Table: {144}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.5118940904279,
   ["TurboLoad"]=0.26293521490125,
   ["Boost"]=1.68,
   ["TurboSpeed"]=38189.248164798,
   ["AirFlow"]=5841.0338767642,
   ["AdiabaticEff"]=0.75278542709992,
},
-- Table: {145}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.5414748263613,
   ["TurboLoad"]=0.31858018687026,
   ["Boost"]=1.68,
   ["TurboSpeed"]=46271.237655804,
   ["AirFlow"]=7215.6390444382,
   ["AdiabaticEff"]=0.79628650935492,
},
-- Table: {146}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.5184144301361,
   ["TurboLoad"]=0.27520076911555,
   ["Boost"]=1.68,
   ["TurboSpeed"]=39970.722334944,
   ["AirFlow"]=6139.8755183132,
   ["AdiabaticEff"]=0.76237416196488,
},
-- Table: {147}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.5401610463926,
   ["TurboLoad"]=0.31610880651998,
   ["Boost"]=1.68,
   ["TurboSpeed"]=45912.289321166,
   ["AirFlow"]=7153.5617548469,
   ["AdiabaticEff"]=0.79435447998916,
},
-- Table: {148}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.5268937776004,
   ["TurboLoad"]=0.29115145584045,
   ["Boost"]=1.68,
   ["TurboSpeed"]=42287.432684925,
   ["AirFlow"]=6532.0182857151,
   ["AdiabaticEff"]=0.77484379058884,
},
-- Table: {149}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.5077363364118,
   ["TurboLoad"]=0.2551139725156,
   ["Boost"]=1.68,
   ["TurboSpeed"]=37053.274930726,
   ["AirFlow"]=4395.2025777803,
   ["AdiabaticEff"]=0.74667108295857,
},
-- Table: {150}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1,
   ["TurboLoad"]=0.0030876428565817,
   ["Boost"]=0.19846300557471,
   ["TurboSpeed"]=448.45556095842,
   ["AirFlow"]=384.0399269665,
   ["AdiabaticEff"]=0.57617520170138,
},
-- Table: {151}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1,
   ["TurboLoad"]=0.058677408121692,
   ["Boost"]=1,
   ["TurboSpeed"]=8522.4267174253,
   ["AirFlow"]=1271.500298803,
   ["AdiabaticEff"]=0.62655593077183,
},
-- Table: {152}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.5388387845482,
   ["TurboLoad"]=0.313621470727,
   ["Boost"]=1.68,
   ["TurboSpeed"]=45551.023585412,
   ["AirFlow"]=7091.1800288975,
   ["AdiabaticEff"]=0.79240997727674,
},
-- Table: {153}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.0293458743931,
   ["TurboLoad"]=0.097431805308176,
   ["Boost"]=1.0446417323751,
   ["TurboSpeed"]=14151.194595427,
   ["AirFlow"]=1721.3177841791,
   ["AdiabaticEff"]=0.65736414856153,
},
-- Table: {154}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.5375258952947,
   ["TurboLoad"]=0.31115176592072,
   ["Boost"]=1.68,
   ["TurboSpeed"]=45192.31861021,
   ["AirFlow"]=7029.3361081648,
   ["AdiabaticEff"]=0.79047925778634,
},
-- Table: {155}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.5488509297222,
   ["TurboLoad"]=0.33245553688457,
   ["Boost"]=1.68,
   ["TurboSpeed"]=48286.52185906,
   ["AirFlow"]=7565.9382355495,
   ["AdiabaticEff"]=0.80713372017975,
},
-- Table: {156}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1,
   ["TurboLoad"]=0.045085866640853,
   ["Boost"]=1,
   ["TurboSpeed"]=6548.3634457983,
   ["AirFlow"]=1103.9399529583,
   ["AdiabaticEff"]=0.61533131694785,
},
-- Table: {157}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.5077054482831,
   ["TurboLoad"]=0.25505586817842,
   ["Boost"]=1.68,
   ["TurboSpeed"]=37044.835738004,
   ["AirFlow"]=5450.0292981179,
   ["AdiabaticEff"]=0.74662565923992,
},
-- Table: {158}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.5214080630229,
   ["TurboLoad"]=0.2808321576803,
   ["Boost"]=1.68,
   ["TurboSpeed"]=40788.636723067,
   ["AirFlow"]=6277.8675798458,
   ["AdiabaticEff"]=0.76677656326903,
},
-- Table: {159}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.5349159594322,
   ["TurboLoad"]=0.3062421582545,
   ["Boost"]=1.68,
   ["TurboSpeed"]=44479.237155421,
   ["AirFlow"]=6906.6775240041,
   ["AdiabaticEff"]=0.78664111681204,
},
-- Table: {160}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.4712770007089,
   ["TurboLoad"]=0.24484079086546,
   ["Boost"]=1.6344870772422,
   ["TurboSpeed"]=35561.177025063,
   ["AirFlow"]=3606.3646744582,
   ["AdiabaticEff"]=0.74276847805521,
},
-- Table: {161}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.5322659401827,
   ["TurboLoad"]=0.30125714884882,
   ["Boost"]=1.68,
   ["TurboSpeed"]=43755.204197839,
   ["AirFlow"]=6782.5204218382,
   ["AdiabaticEff"]=0.78274402968044,
},
-- Table: {162}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1,
   ["TurboLoad"]=0.029788428895089,
   ["Boost"]=0.82267766965846,
   ["TurboSpeed"]=4326.5323130689,
   ["AirFlow"]=893.81321469316,
   ["AdiabaticEff"]=0.60563900186801,
},
-- Table: {163}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.5255057145565,
   ["TurboLoad"]=0.2885403399661,
   ["Boost"]=1.68,
   ["TurboSpeed"]=41908.188877092,
   ["AirFlow"]=6467.5527347293,
   ["AdiabaticEff"]=0.77280252140659,
},
-- Table: {164}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.5076714797235,
   ["TurboLoad"]=0.25499196917493,
   ["Boost"]=1.68,
   ["TurboSpeed"]=37035.5549161,
   ["AirFlow"]=5604.5139599675,
   ["AdiabaticEff"]=0.74657570547575,
},
-- Table: {165}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.5169144341575,
   ["TurboLoad"]=0.27237909373956,
   ["Boost"]=1.68,
   ["TurboSpeed"]=39560.896434619,
   ["AirFlow"]=6070.9192309975,
   ["AdiabaticEff"]=0.76016828552566,
},
-- Table: {166}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.5152660300597,
   ["TurboLoad"]=0.26927824459171,
   ["Boost"]=1.68,
   ["TurboSpeed"]=39110.522764917,
   ["AirFlow"]=5995.2839233579,
   ["AdiabaticEff"]=0.75774416185252,
},
-- Table: {167}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.5135404316731,
   ["TurboLoad"]=0.26603218357175,
   ["Boost"]=1.68,
   ["TurboSpeed"]=38639.058226035,
   ["AirFlow"]=5916.2675603738,
   ["AdiabaticEff"]=0.75520651716627,
},
-- Table: {168}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.5427976820872,
   ["TurboLoad"]=0.32106863982662,
   ["Boost"]=1.68,
   ["TurboSpeed"]=46632.665650653,
   ["AirFlow"]=7278.2415766605,
   ["AdiabaticEff"]=0.79823188542237,
},
-- Table: {169}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.5077668539849,
   ["TurboLoad"]=0.25517137979253,
   ["Boost"]=1.68,
   ["TurboSpeed"]=37061.612880991,
   ["AirFlow"]=4587.3066991898,
   ["AdiabaticEff"]=0.74671596174253,
},
-- Table: {170}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.5101403693337,
   ["TurboLoad"]=0.25963625163838,
   ["Boost"]=1.68,
   ["TurboSpeed"]=37710.099996,
   ["AirFlow"]=5761.0580123518,
   ["AdiabaticEff"]=0.75020642549068,
},
-- Table: {171}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.5083891181895,
   ["TurboLoad"]=0.25634193465297,
   ["Boost"]=1.68,
   ["TurboSpeed"]=37231.62666204,
   ["AirFlow"]=5681.3644425083,
   ["AdiabaticEff"]=0.74763105616106,
},
-- Table: {172}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.5077800147689,
   ["TurboLoad"]=0.25519613683228,
   ["Boost"]=1.68,
   ["TurboSpeed"]=37065.208644059,
   ["AirFlow"]=4780.2369723932,
   ["AdiabaticEff"]=0.74673531583661,
},
-- Table: {173}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.5241365814873,
   ["TurboLoad"]=0.28596483368305,
   ["Boost"]=1.68,
   ["TurboSpeed"]=41534.1170791,
   ["AirFlow"]=6404.070684773,
   ["AdiabaticEff"]=0.77078909042257,
},
-- Table: {174}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.5076891140735,
   ["TurboLoad"]=0.25502514153787,
   ["Boost"]=1.68,
   ["TurboSpeed"]=37040.372937911,
   ["AirFlow"]=5527.6392602917,
   ["AdiabaticEff"]=0.74660163834332,
},
-- Table: {175}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1,
   ["TurboLoad"]=0.0011031566860551,
   ["Boost"]=0.092733095057188,
   ["TurboSpeed"]=160.22473240884,
   ["AirFlow"]=293.65089493303,
   ["AdiabaticEff"]=0.5706571223475,
},
-- Table: {176}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1,
   ["TurboLoad"]=0.049424459673723,
   ["Boost"]=1,
   ["TurboSpeed"]=7178.5095678405,
   ["AirFlow"]=1160.3212966235,
   ["AdiabaticEff"]=0.61891435654656,
},
-- Table: {177}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.5077652532678,
   ["TurboLoad"]=0.25516836864837,
   ["Boost"]=1.68,
   ["TurboSpeed"]=37061.175536259,
   ["AirFlow"]=5102.7605434747,
   ["AdiabaticEff"]=0.74671360774674,
},
-- Table: {178}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.049955072215,
   ["TurboLoad"]=0.11086244264446,
   ["Boost"]=1.0748365594162,
   ["TurboSpeed"]=16101.887820141,
   ["AirFlow"]=1873.5242291364,
   ["AdiabaticEff"]=0.66752229932387,
},
-- Table: {179}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1,
   ["TurboLoad"]=0.020327958438744,
   ["Boost"]=0.66164818332789,
   ["TurboSpeed"]=2952.4742427234,
   ["AirFlow"]=758.39510628049,
   ["AdiabaticEff"]=0.59849630548707,
},
-- Table: {180}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.5075324930026,
   ["TurboLoad"]=0.25473051820193,
   ["Boost"]=1.68,
   ["TurboSpeed"]=36997.581242264,
   ["AirFlow"]=3849.1084895181,
   ["AdiabaticEff"]=0.74637131323905,
},
-- Table: {181}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.0389045096284,
   ["TurboLoad"]=0.10399851954092,
   ["Boost"]=1.0587358772902,
   ["TurboSpeed"]=15104.957595777,
   ["AirFlow"]=1796.6134073465,
   ["AdiabaticEff"]=0.66236364251831,
},
-- Table: {182}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1,
   ["TurboLoad"]=0.053969116740945,
   ["Boost"]=1,
   ["TurboSpeed"]=7838.5848515153,
   ["AirFlow"]=1216.9048581102,
   ["AdiabaticEff"]=0.62266757472376,
},
-- Table: {183}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.5282563604888,
   ["TurboLoad"]=0.29371464043466,
   ["Boost"]=1.68,
   ["TurboSpeed"]=42659.714855638,
   ["AirFlow"]=6595.4040605256,
   ["AdiabaticEff"]=0.77684758895411,
},
-- Table: {184}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1,
   ["TurboLoad"]=0.0078963887448461,
   ["Boost"]=0.37332686207131,
   ["TurboSpeed"]=1146.8876449124,
   ["AirFlow"]=522.11739572174,
   ["AdiabaticEff"]=0.58490868953976,
},
-- Table: {185}
{
   ["Boost"]=1,
   ["RealPR"]=1,
   ["AirFlow"]=487.30446860892,
   ["TurboSpeed"]=0,
},
-- Table: {186}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.5077796769599,
   ["TurboLoad"]=0.25519550137237,
   ["Boost"]=1.68,
   ["TurboSpeed"]=37065.116348563,
   ["AirFlow"]=4902.662217019,
   ["AdiabaticEff"]=0.74673481905869,
},
-- Table: {187}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1,
   ["TurboLoad"]=0.00048934176075586,
   ["Boost"]=0.048487790044156,
   ["TurboSpeed"]=71.072997756968,
   ["AirFlow"]=249.12010145538,
   ["AdiabaticEff"]=0.5683019858782,
},
-- Table: {188}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1,
   ["TurboLoad"]=0.037036858024812,
   ["Boost"]=0.91704326394273,
   ["TurboSpeed"]=5379.308978773,
   ["AirFlow"]=996.94957795218,
   ["AdiabaticEff"]=0.61035704830835,
},
-- Table: {189}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1,
   ["TurboLoad"]=0.0060579561033811,
   ["Boost"]=0.31428689128494,
   ["TurboSpeed"]=879.86992951991,
   ["AirFlow"]=475.80471028336,
   ["AdiabaticEff"]=0.58201283515072,
},
-- Table: {190}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.3944889369966,
   ["TurboLoad"]=0.22685177075485,
   ["Boost"]=1.5354153515142,
   ["TurboSpeed"]=32948.414966912,
   ["AirFlow"]=3343.134673554,
   ["AdiabaticEff"]=0.73679048589278,
},
-- Table: {191}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1,
   ["TurboLoad"]=0.017447092026434,
   ["Boost"]=0.60546395217734,
   ["TurboSpeed"]=2534.0513152709,
   ["AirFlow"]=711.31774432618,
   ["AdiabaticEff"]=0.59591876702046,
},
-- Table: {192}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1,
   ["TurboLoad"]=0.0019696431786791,
   ["Boost"]=0.14357730811901,
   ["TurboSpeed"]=286.07500206819,
   ["AirFlow"]=338.63405562621,
   ["AdiabaticEff"]=0.57333245318666,
},
-- Table: {193}
{
   500,
   134.31373291199,
   7.0328690392704,
   368.91026167239,
   0.79676803979055,
   ["RPM"]=500,
},
-- Table: {194}
{
   600,
   138.95703114989,
   8.7311989412437,
   356.67746001505,
   0.84249559685679,
   ["RPM"]=600,
},
-- Table: {195}
{
   700,
   143.73414039477,
   10.536590038364,
   344.94487016567,
   0.8965372552078,
   ["RPM"]=700,
},
-- Table: {196}
{
   800,
   148.23293909621,
   12.418719371344,
   334.63275345374,
   0.95889301484358,
   ["RPM"]=800,
},
-- Table: {197}
{
   900,
   152.52238594246,
   14.375342690147,
   325.40729531265,
   1.0295628757641,
   ["RPM"]=900,
},
-- Table: {198}
{
   1000,
   156.55745333006,
   16.395167381931,
   317.23291725106,
   1.1085468379695,
   ["RPM"]=1000,
},
-- Table: {199}
{
   1100,
   160.43379621798,
   18.481220634599,
   309.80251815972,
   1.1958449014596,
   ["RPM"]=1100,
},
-- Table: {200}
{
   1200,
   164.12126078383,
   20.624726457283,
   303.09733606674,
   1.2914570662344,
   ["RPM"]=1200,
},
-- Table: {201}
{
   1300,
   168.09205353087,
   22.884037029022,
   296.19758848133,
   1.3953833322941,
   ["RPM"]=1300,
},
-- Table: {202}
{
   1400,
   171.87498622003,
   25.198971694214,
   289.95569272215,
   1.5076236996385,
   ["RPM"]=1400,
},
-- Table: {203}
{
   1500,
   174.93847896676,
   27.480125505303,
   285.18893984151,
   1.6281781682676,
   ["RPM"]=1500,
},
-- Table: {204}
{
   1600,
   178.39450630319,
   29.891214795801,
   279.97327860347,
   1.7570467381816,
   ["RPM"]=1600,
},
-- Table: {205}
{
   1700,
   181.23972399666,
   32.265947302788,
   275.91712289889,
   1.8942294093803,
   ["RPM"]=1700,
},
-- Table: {206}
{
   1800,
   182.85285069904,
   34.468020866925,
   273.87655545273,
   2.0397261818638,
   ["RPM"]=1800,
},
-- Table: {207}
{
   1900,
   184.90071216696,
   36.790381518194,
   271.23625156536,
   2.1935370556321,
   ["RPM"]=1900,
},
-- Table: {208}
{
   2000,
   186.94676417696,
   39.155254828141,
   268.67354951155,
   2.3556620306851,
   ["RPM"]=2000,
},
-- Table: {209}
{
   2100,
   189.93198824087,
   41.769523018726,
   264.83069671852,
   2.5261011070229,
   ["RPM"]=2100,
},
-- Table: {210}
{
   2200,
   192.16625028377,
   44.273300934579,
   262.16935745956,
   2.7048542846455,
   ["RPM"]=2200,
},
-- Table: {211}
{
   2300,
   194.77353489228,
   46.913721882108,
   259.07149794969,
   2.8919215635528,
   ["RPM"]=2300,
},
-- Table: {212}
{
   2400,
   196.69766445074,
   49.437050443164,
   256.98643991903,
   3.087302943745,
   ["RPM"]=2400,
},
-- Table: {213}
{
   2500,
   198.4809441226,
   51.963803571735,
   255.14388295844,
   3.2909984252218,
   ["RPM"]=2500,
},
-- Table: {214}
{
   2600,
   200.07436055092,
   54.476210852695,
   253.59849985035,
   3.5030080079835,
   ["RPM"]=2600,
},
-- Table: {215}
{
   2700,
   200.8629015021,
   56.794411357804,
   253.1423577413,
   3.7233316920299,
   ["RPM"]=2700,
},
-- Table: {216}
{
   2800,
   202.41701406945,
   59.35361183312,
   251.71491692152,
   3.9519694773611,
   ["RPM"]=2800,
},
-- Table: {217}
{
   2900,
   203.89050582393,
   61.920878300282,
   250.42798644004,
   4.1889213639771,
   ["RPM"]=2900,
},
-- Table: {218}
{
   3000,
   205.7531893381,
   64.641278459973,
   248.68267587619,
   4.4341873518778,
   ["RPM"]=3000,
},
-- Table: {219}
{
   3100,
   208.55375238056,
   67.705166235179,
   245.81926255586,
   4.6877674410634,
   ["RPM"]=3100,
},
-- Table: {220}
{
   3200,
   210.86341579124,
   70.663203532513,
   243.63478035655,
   4.9496616315336,
   ["RPM"]=3200,
},
-- Table: {221}
{
   3300,
   213.87536274155,
   73.912315116466,
   240.67487220727,
   5.2198699232887,
   ["RPM"]=3300,
},
-- Table: {222}
{
   3400,
   216.63928388034,
   77.136199098666,
   238.09204187741,
   5.4983923163285,
   ["RPM"]=3400,
},
-- Table: {223}
{
   3500,
   220.21422133848,
   80.715234546516,
   234.66717466343,
   5.7852288106531,
   ["RPM"]=3500,
},
-- Table: {224}
{
   3600,
   223.69948515852,
   84.335338419801,
   231.45569318864,
   6.0803794062625,
   ["RPM"]=3600,
},
-- Table: {225}
{
   3700,
   227.96309371299,
   88.330028980842,
   227.5227132632,
   6.3838441031566,
   ["RPM"]=3700,
},
-- Table: {226}
{
   3800,
   233.40453463569,
   92.882734486922,
   222.5403874573,
   6.6956229013355,
   ["RPM"]=3800,
},
-- Table: {227}
{
   3900,
   239.39494685776,
   97.773619514639,
   217.25718329784,
   7.0157158007992,
   ["RPM"]=3900,
},
-- Table: {228}
{
   4000,
   245.64511564662,
   102.89878129505,
   211.9956099744,
   7.3441228015477,
   ["RPM"]=4000,
},
-- Table: {229}
{
   4100,
   252.23586879277,
   108.30108514508,
   206.69978610134,
   7.6808439035809,
   ["RPM"]=4100,
},
-- Table: {230}
{
   4200,
   260.37718629432,
   114.52342469747,
   200.39601660502,
   8.0258791068989,
   ["RPM"]=4200,
},
-- Table: {231}
{
   4300,
   269.00507055441,
   121.13538625866,
   194.10307166616,
   8.3792284115017,
   ["RPM"]=4300,
},
-- Table: {232}
{
   4400,
   280.22281196208,
   129.12141298912,
   186.35019758567,
   8.7408918173892,
   ["RPM"]=4400,
},
-- Table: {233}
{
   4500,
   292.51454680065,
   137.84851404366,
   178.50210099423,
   9.1108693245615,
   ["RPM"]=4500,
},
-- Table: {234}
{
   4600,
   306.37525548631,
   147.58887582333,
   170.36313479721,
   9.4891609330186,
   ["RPM"]=4600,
},
-- Table: {235}
{
   4700,
   322.95811636253,
   158.95938285725,
   161.48014349088,
   9.8757666427604,
   ["RPM"]=4700,
},
-- Table: {236}
{
   4800,
   343.52083753489,
   172.67776941748,
   154.67462936202,
   10.270686453787,
   ["RPM"]=4800,
},
-- Table: {237}
{
   4900,
   352.62599008327,
   180.94746585067,
   160.66734689572,
   10.673920366098,
   ["RPM"]=4900,
},
-- Table: {238}
{
   5000,
   351.12799101543,
   183.85589643703,
   163.33520578958,
   11.085468379695,
   ["RPM"]=5000,
},
-- Table: {239}
{
   5100,
   349.39840384978,
   186.60926375892,
   166.14895931675,
   11.505330494576,
   ["RPM"]=5100,
},
-- Table: {240}
{
   5200,
   347.68099728295,
   189.33303862932,
   169.01025243983,
   11.933506710741,
   ["RPM"]=5200,
},
-- Table: {241}
{
   5300,
   345.18016894601,
   191.58601899821,
   172.2602484052,
   12.369997028192,
   ["RPM"]=5300,
},
-- Table: {242}
{
   5400,
   342.42297937242,
   193.64164714746,
   175.69988977205,
   12.814801446927,
   ["RPM"]=5400,
},
-- Table: {243}
{
   5500,
   338.93058792667,
   195.21606802772,
   179.61852113042,
   13.267919966947,
   ["RPM"]=5500,
},
-- Table: {244}
{
   5600,
   337.61402491335,
   197.99335422712,
   182.68347253248,
   13.729352588252,
   ["RPM"]=5600,
},
-- Table: {245}
{
   5700,
   337.20671530173,
   201.28581811916,
   185.38481274714,
   14.199099310841,
   ["RPM"]=5700,
},
-- Table: {246}
{
   5800,
   337.03949203744,
   204.71557794713,
   188.00735402123,
   14.677160134716,
   ["RPM"]=5800,
},
-- Table: {247}
{
   5900,
   336.43089513769,
   207.86912570032,
   190.8657793934,
   15.163535059875,
   ["RPM"]=5900,
},
-- Table: {248}
{
   6000,
   335.92665086498,
   211.07549535971,
   193.70714166409,
   15.658224086319,
   ["RPM"]=6000,
},
-- Table: {249}
{
   6100,
   335.31065465868,
   214.1999155323,
   196.63291228615,
   16.161227214047,
   ["RPM"]=6100,
},
-- Table: {250}
{
   6200,
   335.34137861632,
   217.73133808998,
   199.65423689239,
   16.672544443061,
   ["RPM"]=6200,
},
-- Table: {251}
{
   6300,
   335.50235258788,
   221.34933723988,
   202.17872409572,
   17.192175773359,
   ["RPM"]=6300,
},
-- Table: {252}
{
   6400,
   335.34032212085,
   224.75422154922,
   204.88538616732,
   17.720121204942,
   ["RPM"]=6400,
},
-- Table: {253}
{
   6500,
   334.50037373116,
   227.69425377029,
   207.97143123647,
   18.25638073781,
   ["RPM"]=6500,
},
-- Table: {254}
{
   6600,
   334.27478064917,
   231.04131870191,
   210.71601160037,
   18.800954371962,
   ["RPM"]=6600,
},
-- Table: {255}
{
   6700,
   333.50661657002,
   234.00296690953,
   213.52014608408,
   19.353842107399,
   ["RPM"]=6700,
},
-- Table: {256}
{
   6800,
   333.22707607442,
   237.29648311928,
   216.02254066905,
   19.915043944121,
   ["RPM"]=6800,
},
-- Table: {257}
{
   6900,
   332.91468890043,
   240.56040982438,
   218.54365929735,
   20.484559882128,
   ["RPM"]=6900,
},
-- Table: {258}
{
   7000,
   332.75802113083,
   243.93194553522,
   220.95861636205,
   21.06238992142,
   ["RPM"]=7000,
},
-- Table: {259}
{
   7100,
   332.36582208622,
   247.12507454311,
   223.52721815207,
   21.648534061996,
   ["RPM"]=7100,
},
-- Table: {260}
{
   7200,
   331.95501799017,
   250.2959607843,
   226.11930411558,
   22.242992303857,
   ["RPM"]=7200,
},
-- Table: {261}
{
   7300,
   331.58832664107,
   253.49196611999,
   228.71012317693,
   22.845764647003,
   ["RPM"]=7300,
},
-- Table: {262}
{
   7400,
   330.40895314619,
   256.05050301412,
   231.91392423083,
   23.456851091434,
   ["RPM"]=7400,
},
-- Table: {263}
{
   7500,
   329.87643872392,
   259.09239610739,
   234.69829723145,
   24.076251637149,
   ["RPM"]=7500,
},
-- Table: {264}
{
   7600,
   328.77419711608,
   261.66969296075,
   237.9476771324,
   24.703966284149,
   ["RPM"]=7600,
},
-- Table: {265}
{
   7700,
   326.56501982479,
   263.33130722074,
   242.11169322231,
   25.339995032434,
   ["RPM"]=7700,
},
-- Table: {266}
{
   7800,
   325.04988197234,
   265.51356994284,
   245.83028962201,
   25.984337882004,
   ["RPM"]=7800,
},
-- Table: {267}
{
   7900,
   324.06773033523,
   268.10504447045,
   249.0039775979,
   26.636994832859,
   ["RPM"]=7900,
},
-- Table: {268}
{
   8000,
   322.12475998929,
   269.87098962345,
   253.10160846562,
   27.297965884998,
   ["RPM"]=8000,
},
-- Table: {269}
{
   8100,
   320.95889016421,
   272.25542049745,
   256.57930112821,
   27.967251038422,
   ["RPM"]=8100,
},
-- Table: {270}
{
   8200,
   319.69902218527,
   274.53471378356,
   260.21950281424,
   28.644850293131,
   ["RPM"]=8200,
},
-- Table: {271}
{
   8300,
   319.07689780481,
   277.34194698711,
   263.31267344596,
   29.330763649124,
   ["RPM"]=8300,
},
-- Table: {272}
{
   8400,
   317.95911104841,
   279.70012910322,
   266.95668400298,
   30.024991106403,
   ["RPM"]=8400,
},
-- Table: {273}
{
   8500,
   316.63560232639,
   281.85177712581,
   270.89239940769,
   30.727532664966,
   ["RPM"]=8500,
},
-- Table: {274}
{
   8600,
   314.94791021653,
   283.64771472009,
   275.30999718974,
   31.438388324814,
   ["RPM"]=8600,
},
-- Table: {275}
{
   8700,
   313.06493898431,
   285.23038738753,
   280.06398580465,
   32.157558085947,
   ["RPM"]=8700,
},
-- Table: {276}
{
   8800,
   311.31489220096,
   286.89612015588,
   284.80808821034,
   32.885041948364,
   ["RPM"]=8800,
},
-- Table: {277}
{
   8900,
   309.42749101466,
   288.3971798126,
   289.85210111055,
   33.620839912066,
   ["RPM"]=8900,
},
-- Table: {278}
{
   9000,
   307.02730548692,
   289.37540573696,
   295.67738982249,
   34.364951977053,
   ["RPM"]=9000,
},
-- Table: {279}
{
   9100,
   304.11147620132,
   289.81196286858,
   302.36954193621,
   35.117378143325,
   ["RPM"]=9100,
},
-- Table: {280}
{
   9200,
   301.60856721043,
   290.58527786532,
   308.79170923891,
   35.878118410882,
   ["RPM"]=9200,
},
-- Table: {281}
{
   9300,
   299.47214022138,
   291.66309603716,
   314.95760187071,
   36.647172779723,
   ["RPM"]=9300,
},
-- Table: {282}
{
   9400,
   296.60539580227,
   291.97724584159,
   322.39653157872,
   37.424541249849,
   ["RPM"]=9400,
},
-- Table: {283}
{
   9500,
   294.00212899377,
   292.49347842086,
   329.76624812073,
   38.21022382126,
   ["RPM"]=9500,
},
-- Table: {284}
{
   9600,
   291.5978066402,
   293.15519360623,
   337.14251620686,
   39.004220493956,
   ["RPM"]=9600,
},
-- Table: {285}
{
   9700,
   289.2583681715,
   293.832461123,
   344.80818336788,
   39.806531267936,
   ["RPM"]=9700,
},
-- Table: {286}
{
   9800,
   286.18761409575,
   293.71019144815,
   354.17095903324,
   40.617156143201,
   ["RPM"]=9800,
},
-- Table: {287}
{
   9900,
   283.05809622654,
   293.46268223298,
   364.23666059479,
   41.436095119751,
   ["RPM"]=9900,
},
-- Table: {288}
{
   10000,
   279.59910873474,
   292.80459601502,
   375.5918241656,
   42.263348197586,
   ["RPM"]=10000,
},
-- Table: {289}
{
   ["RPM"]=500,
   ["TurboCompFraction"]=28.617045472106,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {290}
{
   ["RPM"]=600,
   ["TurboCompFraction"]=23.592329208614,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {291}
{
   ["RPM"]=700,
   ["TurboCompFraction"]=20.014662129189,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {292}
{
   ["RPM"]=800,
   ["TurboCompFraction"]=17.35597276284,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {293}
{
   ["RPM"]=900,
   ["TurboCompFraction"]=15.303938557751,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {294}
{
   ["RPM"]=1000,
   ["TurboCompFraction"]=13.676103341003,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {295}
{
   ["RPM"]=1100,
   ["TurboCompFraction"]=12.352386008366,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {296}
{
   ["RPM"]=1200,
   ["TurboCompFraction"]=11.256708729067,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {297}
{
   ["RPM"]=1300,
   ["TurboCompFraction"]=10.323949255757,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {298}
{
   ["RPM"]=1400,
   ["TurboCompFraction"]=9.5301052531478,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {299}
{
   ["RPM"]=1500,
   ["TurboCompFraction"]=8.8580937589115,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {300}
{
   ["RPM"]=1600,
   ["TurboCompFraction"]=8.2625851708313,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {301}
{
   ["RPM"]=1700,
   ["TurboCompFraction"]=7.7496853518,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {302}
{
   ["RPM"]=1800,
   ["TurboCompFraction"]=7.3421198352594,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {303}
{
   ["RPM"]=1900,
   ["TurboCompFraction"]=6.9464733391871,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {304}
{
   ["RPM"]=2000,
   ["TurboCompFraction"]=6.5755611456655,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {305}
{
   ["RPM"]=2100,
   ["TurboCompFraction"]=6.2158140282708,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {306}
{
   ["RPM"]=2200,
   ["TurboCompFraction"]=5.8953066193089,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {307}
{
   ["RPM"]=2300,
   ["TurboCompFraction"]=5.5941827932306,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {308}
{
   ["RPM"]=2400,
   ["TurboCompFraction"]=5.3239521137621,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {309}
{
   ["RPM"]=2500,
   ["TurboCompFraction"]=5.0652551695134,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {310}
{
   ["RPM"]=2600,
   ["TurboCompFraction"]=4.8297312701552,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {311}
{
   ["RPM"]=2700,
   ["TurboCompFraction"]=4.6223531772284,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {312}
{
   ["RPM"]=2800,
   ["TurboCompFraction"]=4.4220375367904,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {313}
{
   ["RPM"]=2900,
   ["TurboCompFraction"]=4.2376224868803,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {314}
{
   ["RPM"]=3000,
   ["TurboCompFraction"]=4.0705143276466,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {315}
{
   ["RPM"]=3100,
   ["TurboCompFraction"]=3.9108105949809,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {316}
{
   ["RPM"]=3200,
   ["TurboCompFraction"]=3.769779104123,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {317}
{
   ["RPM"]=3300,
   ["TurboCompFraction"]=3.635198086838,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {318}
{
   ["RPM"]=3400,
   ["TurboCompFraction"]=3.5146320436805,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {319}
{
   ["RPM"]=3500,
   ["TurboCompFraction"]=3.3986041780865,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {320}
{
   ["RPM"]=3600,
   ["TurboCompFraction"]=3.2937527400113,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {321}
{
   ["RPM"]=3700,
   ["TurboCompFraction"]=3.1931744781397,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {322}
{
   ["RPM"]=3800,
   ["TurboCompFraction"]=3.0945662564726,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {323}
{
   ["RPM"]=3900,
   ["TurboCompFraction"]=3.0024712412611,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {324}
{
   ["RPM"]=4000,
   ["TurboCompFraction"]=2.9184423467743,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {325}
{
   ["RPM"]=4100,
   ["TurboCompFraction"]=2.8416682411123,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {326}
{
   ["RPM"]=4200,
   ["TurboCompFraction"]=2.7660163298625,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {327}
{
   ["RPM"]=4300,
   ["TurboCompFraction"]=2.6976162456714,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {328}
{
   ["RPM"]=4400,
   ["TurboCompFraction"]=2.6275591794514,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {329}
{
   ["RPM"]=4500,
   ["TurboCompFraction"]=2.5642652096991,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {330}
{
   ["RPM"]=4600,
   ["TurboCompFraction"]=2.5065146138589,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {331}
{
   ["RPM"]=4700,
   ["TurboCompFraction"]=2.4515502140723,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {332}
{
   ["RPM"]=4800,
   ["TurboCompFraction"]=2.3977527489379,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {333}
{
   ["RPM"]=4900,
   ["TurboCompFraction"]=2.3475009969397,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {334}
{
   ["RPM"]=5000,
   ["TurboCompFraction"]=2.3018982423819,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {335}
{
   ["RPM"]=5100,
   ["TurboCompFraction"]=2.2580527202379,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {336}
{
   ["RPM"]=5200,
   ["TurboCompFraction"]=2.2153601425025,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {337}
{
   ["RPM"]=5300,
   ["TurboCompFraction"]=2.1760737468094,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {338}
{
   ["RPM"]=5400,
   ["TurboCompFraction"]=2.1385464685706,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {339}
{
   ["RPM"]=5500,
   ["TurboCompFraction"]=2.1027197964114,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.99858138259554,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {340}
{
   ["RPM"]=5600,
   ["TurboCompFraction"]=2.0603173475702,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.99550641914152,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {341}
{
   ["RPM"]=5700,
   ["TurboCompFraction"]=2.0161651172135,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.99185168848587,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {342}
{
   ["RPM"]=5800,
   ["TurboCompFraction"]=1.9725807620341,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.98803361877149,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {343}
{
   ["RPM"]=5900,
   ["TurboCompFraction"]=1.9317726202219,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.9845130658756,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {344}
{
   ["RPM"]=6000,
   ["TurboCompFraction"]=1.8919571207527,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.98092363468692,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {345}
{
   ["RPM"]=6100,
   ["TurboCompFraction"]=1.85382249529,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.97741621811428,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {346}
{
   ["RPM"]=6200,
   ["TurboCompFraction"]=1.8075299611841,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.97344020820422,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {347}
{
   ["RPM"]=6300,
   ["TurboCompFraction"]=1.7709873487663,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.96935367851961,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {348}
{
   ["RPM"]=6400,
   ["TurboCompFraction"]=1.7366333377049,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.9654956409437,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {349}
{
   ["RPM"]=6500,
   ["TurboCompFraction"]=1.7054111355317,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.96215466567372,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {350}
{
   ["RPM"]=6600,
   ["TurboCompFraction"]=1.6742302266338,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.95834011828091,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {351}
{
   ["RPM"]=6700,
   ["TurboCompFraction"]=1.6499081712701,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.95495490531848,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {352}
{
   ["RPM"]=6800,
   ["TurboCompFraction"]=1.6259128338897,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.95117929219838,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {353}
{
   ["RPM"]=6900,
   ["TurboCompFraction"]=1.6030670892556,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.9474259532805,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {354}
{
   ["RPM"]=7000,
   ["TurboCompFraction"]=1.5810600169732,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.94353653314445,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {355}
{
   ["RPM"]=7100,
   ["TurboCompFraction"]=1.560415780358,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.93984121001947,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {356}
{
   ["RPM"]=7200,
   ["TurboCompFraction"]=1.5406169110665,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.93616020041308,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {357}
{
   ["RPM"]=7300,
   ["TurboCompFraction"]=1.5212872880121,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.9324383548195,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {358}
{
   ["RPM"]=7400,
   ["TurboCompFraction"]=1.503577479347,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.92945030734517,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {359}
{
   ["RPM"]=7500,
   ["TurboCompFraction"]=1.4854523454225,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.9258877415015,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {360}
{
   ["RPM"]=7600,
   ["TurboCompFraction"]=1.4685414893937,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.92286067912077,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {361}
{
   ["RPM"]=7700,
   ["TurboCompFraction"]=1.4534843099659,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.92090486144906,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {362}
{
   ["RPM"]=7800,
   ["TurboCompFraction"]=1.4378984696482,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.91833112071578,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {363}
{
   ["RPM"]=7900,
   ["TurboCompFraction"]=1.4243383069234,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.91526718389267,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {364}
{
   ["RPM"]=8000,
   ["TurboCompFraction"]=1.4115760846291,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.9131745251815,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {365}
{
   ["RPM"]=8100,
   ["TurboCompFraction"]=1.3987733905888,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.91034277792451,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {366}
{
   ["RPM"]=8200,
   ["TurboCompFraction"]=1.3862879625324,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.90762919275666,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {367}
{
   ["RPM"]=8300,
   ["TurboCompFraction"]=1.3738554006036,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.9042779762145,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {368}
{
   ["RPM"]=8400,
   ["TurboCompFraction"]=1.361866059547,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.90145497901284,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {369}
{
   ["RPM"]=8500,
   ["TurboCompFraction"]=1.3501912575328,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.89887290405552,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {370}
{
   ["RPM"]=8600,
   ["TurboCompFraction"]=1.3388505285961,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.89671303507451,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {371}
{
   ["RPM"]=8700,
   ["TurboCompFraction"]=1.3277693210883,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.89480610093578,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {372}
{
   ["RPM"]=8800,
   ["TurboCompFraction"]=1.3168523750117,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.89279547271086,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {373}
{
   ["RPM"]=8900,
   ["TurboCompFraction"]=1.306155894015,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.89098041338971,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {374}
{
   ["RPM"]=9000,
   ["TurboCompFraction"]=1.2957331217261,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.88979591364279,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {375}
{
   ["RPM"]=9100,
   ["TurboCompFraction"]=1.2855462954432,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.88926688141443,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {376}
{
   ["RPM"]=9200,
   ["TurboCompFraction"]=1.2754228818351,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.88832911754304,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {377}
{
   ["RPM"]=9300,
   ["TurboCompFraction"]=1.2653870811243,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.88702072906504,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {378}
{
   ["RPM"]=9400,
   ["TurboCompFraction"]=1.2555708624871,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.88663907460575,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {379}
{
   ["RPM"]=9500,
   ["TurboCompFraction"]=1.2458395195993,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.88601161805104,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {380}
{
   ["RPM"]=9600,
   ["TurboCompFraction"]=1.23616421212,
   ["ValveFloat"]=0.99992444100229,
   ["ExhaustFraction"]=0.88520679528837,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {381}
{
   ["RPM"]=9700,
   ["TurboCompFraction"]=1.2259180682942,
   ["ValveFloat"]=0.99863779847212,
   ["ExhaustFraction"]=0.88438242792499,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {382}
{
   ["RPM"]=9800,
   ["TurboCompFraction"]=1.2149297738744,
   ["ValveFloat"]=0.99575892180882,
   ["ExhaustFraction"]=0.88453130123666,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {383}
{
   ["RPM"]=9900,
   ["TurboCompFraction"]=1.203168410875,
   ["ValveFloat"]=0.99128781101237,
   ["ExhaustFraction"]=0.88483260029957,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {384}
{
   ["RPM"]=10000,
   ["TurboCompFraction"]=1.1906485496559,
   ["ValveFloat"]=0.98522446608279,
   ["ExhaustFraction"]=0.88563329130227,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {385}
{
   ["FMEPC"]=3.5,
   ["FMEPBase"]=5,
   ["FMEPScale"]=0.00105,
},
-- Table: {386}
{
   ["FMEPC"]=2.9,
   ["FMEPBase"]=5,
   ["FMEPScale"]=0.00095,
},
-- Table: {387}
{
   ["FMEPC"]=3,
   ["FMEPBase"]=5,
   ["FMEPScale"]=0.001,
},
-- Table: {388}
{
   ["BestMTBF"]=750,
   ["WorstMTBF"]=3750,
},
-- Table: {389}
{
   ["BestMTBF"]=1250,
   ["WorstMTBF"]=4250,
},
-- Table: {390}
{
   ["BestMTBF"]=1000,
   ["WorstMTBF"]=4000,
},
-- Table: {391}
{
   ["Intake"]=2,
   ["Exhaust"]=1.7,
},
-- Table: {392}
{
   ["Intake"]=1.35,
   ["Exhaust"]=1.4,
},
-- Table: {393}
{
   ["Intake"]=1.6,
   ["Exhaust"]=1.4,
},
-- Table: {394}
{
   ["PerCylinder"]=23,
   ["PerItem"]=50,
   ["PerBank"]=20,
},
-- Table: {395}
{
   ["PerCylinder"]=25,
   ["PerItem"]=50,
   ["PerBank"]=20,
},
-- Table: {396}
{
   ["PerCylinder"]=24,
   ["PerItem"]=50,
   ["PerBank"]=20,
},
-- Table: {397}
{
   1,
   3,
   4,
},
-- Table: {398}
{
   1,
   3,
   4,
},
-- Table: {399}
{
   1,
   3,
   4,
},
-- Table: {400}
{
   ["BestEconomy"]=0.2,
   ["WorseEconomy"]=0.5,
},
-- Table: {401}
{
   ["BestEconomy"]=0.3,
   ["WorseEconomy"]=0.75,
},
-- Table: {402}
{
   ["BestEconomy"]=0.27,
   ["WorseEconomy"]=0.675,
},
-- Table: {403}
{
   ["ManHoursPerBank"]=0.4,
   ["ManHoursPerCylinder"]=0.3,
   ["ManHoursPerValve"]=0.5,
},
-- Table: {404}
{
   ["ManHoursPerBank"]=0.4,
   ["ManHoursPerCylinder"]=0.3,
   ["ManHoursPerValve"]=0.5,
},
-- Table: {405}
{
   ["ManHoursPerBank"]=0.4,
   ["ManHoursPerCylinder"]=0.3,
   ["ManHoursPerValve"]=0.5,
},
-- Table: {406}
{
   ["MinTurboSize"]={416},
   ["MaxTurboSize"]={417},
},
-- Table: {407}
{
   ["MinTurboSize"]={418},
   ["MaxTurboSize"]={419},
},
-- Table: {408}
{
   ["MinTurboSize"]={420},
   ["MaxTurboSize"]={421},
},
-- Table: {409}
{
   ["MinTurboSize"]={422},
   ["MaxTurboSize"]={423},
},
-- Table: {410}
{
   ["MinTurboSize"]={424},
   ["MaxTurboSize"]={425},
},
-- Table: {411}
{
   ["MinTurboSize"]={426},
   ["MaxTurboSize"]={427},
},
-- Table: {412}
{
   41.28,
   3.43,
   3.39,
},
-- Table: {413}
{
   22.56,
   27.14,
   -38.41,
},
-- Table: {414}
{
   13.26,
   8.26,
   8.15,
},
-- Table: {415}
{
   -31.51,
   64.97,
   -91.85,
},
-- Table: {416}
{
   ["EngineMax"]=40,
   ["EngineMin"]=20,
},
-- Table: {417}
{
   ["EngineMax"]=109.5,
   ["EngineMin"]=30,
},
-- Table: {418}
{
   ["EngineMax"]=40,
   ["EngineMin"]=20,
},
-- Table: {419}
{
   ["EngineMax"]=109.5,
   ["EngineMin"]=30,
},
-- Table: {420}
{
   ["EngineMax"]=40,
   ["EngineMin"]=20,
},
-- Table: {421}
{
   ["EngineMax"]=109.5,
   ["EngineMin"]=30,
},
-- Table: {422}
{
   ["EngineMax"]=40,
   ["EngineMin"]=22,
},
-- Table: {423}
{
   ["EngineMax"]=100.75,
   ["EngineMin"]=35,
},
-- Table: {424}
{
   ["EngineMax"]=40,
   ["EngineMin"]=22,
},
-- Table: {425}
{
   ["EngineMax"]=100.75,
   ["EngineMin"]=35,
},
-- Table: {426}
{
   ["EngineMax"]=40,
   ["EngineMin"]=22,
},
-- Table: {427}
{
   ["EngineMax"]=100.75,
   ["EngineMin"]=35,
},
}