return {
-- Table: {1}
{
   ["RPMLimitSetting"]=0.7,
   ["ExhaustDiameterSetting"]=0.35,
   ["BoostCutOffFraction"]=0.45666666666667,
   ["BlockType"]={2},
   ["FlyWheelWeight"]=10.01439300103,
   ["ExhaustBypassValves"]={3},
   ["Valves"]={4},
   ["Intercooler"]={5},
   ["GameVersion"]=1418,
   ["ARRatioFraction"]=0.75833333333333,
   ["StrokeSetting"]=0.51428571428571,
   ["RPMLimit"]=9000,
   ["Stroke"]=86,
   ["VVLCamProfileSetting"]=1,
   ["AspirationType"]={6},
   ["FuelSystemType"]={7},
   ["TechPoolUsed"]={8},
   ["Aspiration"]={9},
   ["EngineBounds"]={10},
   ["TurboMode"]="Custom",
   ["VVL"]={11},
   ["IntakeManifold"]={12},
   ["AFR"]=14.7,
   ["Bore"]=86.1,
   ["Scales"]={13},
   ["Intake"]={14},
   ["FactoryInfo"]={15},
   ["ExhaustCount"]={16},
   ["UID"]="67317482-9d4a-11e4-ad77-00252285fab7",
   ["RockerColour"]=16,
   ["BoreSetting"]=0.51571428571429,
   ["ExhaustDiameter"]=2.75,
   ["Muffler1"]={17},
   ["IgnitionTimingSetting"]=0.45,
   ["BlockConfig"]={18},
   ["RockerCount"]=1,
   ["Capacity"]=4.0057572004119,
   ["Name"]="4.0L FP 32V DOHC",
   ["Headers"]={19},
   ["CompressionSetting"]=0.66666666666667,
   ["Conrods"]={20},
   ["QualitySettings"]={21},
   ["Display"]={22},
   ["BlockMaterial"]={23},
   ["Revision"]=0,
   ["Compression"]=12,
   ["VisualScale"]=1.2144930236862,
   ["TurbineFraction"]=0.44736842105263,
   ["Cat"]={24},
   ["FuelType"]={25},
   ["Pistons"]={26},
   ["Crank"]={27},
   ["BoostCutOff"]=1.37,
   ["ARRatio"]=1.11,
   ["CompressorSize"]=64.5,
   ["VVT"]={28},
   ["AFRSetting"]=0.94,
   ["TurbineSize"]=62.5,
   ["Muffler2"]={17},
   ["FuelSystem"]={29},
   ["Results"]={30},
   ["EngineSize"]={31},
   ["FlyWheelSetting"]=0.5,
   ["TechPool"]={32},
   ["CamProfileSetting"]=0.5,
   ["AspirationOption"]={33},
   ["GeneratedNameUsed"]=true,
   ["HeadMaterial"]={34},
   ["AFRLean"]=17.16615234375,
   ["QualityBase"]=0.94,
   ["CompressorFraction"]=0.45698924731183,
   ["Head"]={35},
},
-- Table: {2}
{
   ["Type"]="VFP",
   ["Name"]="EngBlock_VFP_Name",
   ["Description"]="EngBlock_VFP_Desc",
},
-- Table: {3}
{
   ["EngineSection"]="Exhaust",
   ["YearUnlock"]=1920,
   ["ExhaustValves"]=false,
   ["Name"]="ExhaustBypassValvesNone_Name",
   ["Description"]="ExhaustBypassValvesNone_Desc",
},
-- Table: {4}
{
   ["RPMGrade"]=5,
   ["ValvesPerCylinder"]=4,
   ["AirFlowGrade"]=4,
   ["MeshPart"]="4",
   ["Name"]="ValveCount_4_Name",
   ["FrictionGrade"]=1,
   ["ValveNumber"]=3,
   ["Piston"]="4",
   ["TorquePerLiter"]=122.5,
   ["IntakeValves"]=2,
   ["YearUnlock"]=1920,
   ["ExhaustValves"]=2,
   ["Responsiveness"]=1,
   ["Description"]="ValveCount_4_Desc",
},
-- Table: {5}
{
   ["YearUnlock"]=1920,
   ["Weight"]=0,
   ["ThermEff"]=0,
   ["Airflow"]=100000000,
   ["ManHours"]=0,
   ["BaseCost"]=0,
   ["EngineSection"]="Aspiration",
   ["ResponsivenessPenality"]=1,
   ["PressureLostAtOneBar"]=0,
   ["Name"]="Intercooler_None_Name",
   ["Description"]="Intercooler_None_Desc",
},
-- Table: {6}
{
   ["EngineSection"]="Aspiration",
   ["YearUnlock"]=1920,
   ["Name"]="Aspiration_Natural_Name",
   ["Description"]="Aspiration_Natural_Desc",
},
-- Table: {7}
{
   ["EngineSection"]="FuelSystem",
   ["YearUnlock"]=1968,
   ["Tutorial"]="Fuel Injection",
   ["Name"]="FuelSys_Inj_Name",
   ["Description"]="FuelSys_Inj_Desc",
},
-- Table: {8}
{
   ["TopEnd"]=0,
   ["BottomEnd"]=0,
   ["Aspiration"]=0,
   ["FuelSystem"]=0,
   ["Exhaust"]=0,
},
-- Table: {9}
{
   ["EngineSection"]="Aspiration",
   ["YearUnlock"]=1920,
   ["Name"]="Aspiration_Natural_Name",
   ["Description"]="Aspiration_Natural_Desc",
},
-- Table: {10}
{
   ["Min"]={36},
   ["Max"]={37},
},
-- Table: {11}
{
   ["YearUnlock"]=1992,
   ["Index"]=2,
   ["ManHoursPerItem"]=0,
   ["Name"]="VarValves_VVL_Name",
   ["WeightPerCylinder"]=0.7,
   ["EngineSection"]="TopEnd",
   ["ManHoursPerCylinder"]=2,
   ["CostsPerCylinder"]=175,
   ["ManHoursPerBank"]=0.2,
   ["VVL"]=true,
   ["Description"]="VarValves_VVL_Desc",
},
-- Table: {12}
{
   ["ManHoursPerBank"]=0.2,
   ["YearUnlock"]=1920,
   ["EngineSection"]="FuelSystem",
   ["AirFlowGrade"]=6,
   ["CostPerItem"]=0,
   ["Count"]=4,
   ["Name"]="FuelSys_InjIntake_PerCyl_Name",
   ["WeightPerCylinder"]=0.25,
   ["ResponsivenessMulti"]=1.05,
   ["ManHoursPerItem"]=0,
   ["LitersPerMinCylinder"]=60000,
   ["ManHoursPerCylinder"]=0.9,
   ["CostsPerCylinder"]=500,
   ["Index"]=3,
   ["MeshPart"]="4",
   ["Description"]="FuelSys_InjIntake_PerCyl_Desc",
},
-- Table: {13}
{
   ["ExhaustScale"]=0.45706279240849,
   ["Bore2"]=1.1330267635777,
   ["Bore"]=1.0644372990354,
   ["Bore3"]=1.2060359479574,
   ["Stroke"]=1.0636655948553,
   ["Stroke2"]=1.1313844976789,
},
-- Table: {14}
{
   ["YearUnlock"]=1920,
   ["AirFlowGrade"]=6,
   ["MeshPart"]="NONE",
   ["Name"]="FuelSys_InjFilter_Race_Name",
   ["TorqueSteel"]=-0.01,
   ["EngineSection"]="FuelSystem",
   ["IntakeSound"]=0,
   ["ServiceMultiMajor"]=1.5,
   ["LoudnessGrade"]=0,
   ["ServiceMultiMinor"]=5,
   ["Noiseloss"]=0.5,
   ["LifeTimeMulti"]=0.75,
   ["Description"]="FuelSys_InjFilter_Race_Desc",
},
-- Table: {15}
{
   ["Year"]=2014,
   ["Wages"]=17.5,
},
-- Table: {16}
{
   ["EngineSection"]="Exhaust",
   ["YearUnlock"]=1920,
   ["Count"]=2,
   ["Name"]="Exhausts_2_Name",
   ["Description"]="Exhausts_2_Desc",
},
-- Table: {17}
{
   ["YearUnlock"]=1968,
   ["Weight"]=7,
   ["BestNoiseloss"]=0.75,
   ["WorsePower"]=0.95,
   ["ManHoursPerCylinder"]=0,
   ["CostsPerItem"]=1500,
   ["Description"]="Muffler_Straight_Desc",
   ["ManHoursPerBank"]=0,
   ["AirFlowGrade"]=4,
   ["ManHoursPerItem"]=0.5,
   ["WorseNoiseloss"]=0.9,
   ["Name"]="Muffler_Straight_Name",
   ["BestPower"]=1,
   ["EngineSection"]="Exhaust",
   ["LoudnessGrade"]=2,
   ["MeshName"]="STRAIGHTTHRU",
   ["ExhaustSound"]=0.4,
},
-- Table: {18}
{
   ["Mesh"]="V8_BLOCK",
   ["MinStroke"]=50,
   ["WeightMultiplier"]=0.8125,
   ["MinBore"]=50,
   ["Cylinders"]=8,
   ["MinScale"]=0.64,
   ["ManHoursPerBlock"]=0.5,
   ["IsV"]=true,
   ["ConfigShortName"]="EngBlock_V8FP_ShortName",
   ["CrankBaseCost"]=4250,
   ["ManHoursPerCylinder"]=0.3,
   ["SmoothnessBase"]=0.35,
   ["Description"]="EngBlock_V8FP_Desc",
   ["MaxBore"]=120,
   ["BlockEndPosition"]={38},
   ["MaxSlide"]=15,
   ["MinSlide"]=42,
   ["Type"]="VFP",
   ["MeshPart"]="V8",
   ["Name"]="EngBlock_V8FP_Name",
   ["MaxScale"]=1.54,
   ["EngineSection"]="BottomEnd",
   ["MaxStroke"]=120,
   ["Angle"]=90,
   ["CameraPictureData"]={39},
   ["CylinderBanks"]=2,
   ["CapacityScaler"]=1.1041428571429,
   ["CrankWeight"]=17,
   ["Config"]="FLATPLANE",
},
-- Table: {19}
{
   ["SpecialRequirements"]="HANDMADE",
   ["YearUnlock"]=1920,
   ["ResonanceSettings"]={40},
   ["HeaderConfig"]={41},
   ["LitersPerMinCylinder"]=6200,
   ["ManHoursPerCylinder"]=3,
   ["Description"]="Header_RaceTube_Desc",
   ["ManHoursPerBank"]=0.2,
   ["AirFlowGrade"]=6,
   ["ManHoursPerItem"]=0,
   ["Noiseloss"]=1,
   ["Name"]="Header_RaceTube_Name",
   ["WeightPerCylinder"]=1.2,
   ["EngineSection"]="Exhaust",
   ["BestEmissionsMulti"]=1.04,
   ["WorstEmissionsMulti"]=1.04,
   ["CostsPerCylinder"]=300,
   ["MeshPart"]="RACE",
   ["Resonance"]=1,
   ["TorqueSteel"]=-0.01,
},
-- Table: {20}
{
   ["MinResponsiveness"]=0.99,
   ["YearUnlock"]=1995,
   ["TorqueGrade"]=5,
   ["MaxResponsiveness"]=1.03,
   ["MaxSmoothnessLoss"]=1,
   ["WorstMS"]=26,
   ["ManHoursPerCylinder"]=1,
   ["MaxTorquePerCylinder"]=320,
   ["Description"]="RodMat_IBTit_Desc",
   ["MinSmoothnessLoss"]=0.96,
   ["ManHoursPerItem"]=0,
   ["Name"]="RodMat_IBTit_Name",
   ["WeightPerCylinder"]=0.5,
   ["EngineSection"]="BottomEnd",
   ["SpecialRequirements"]="CNC",
   ["BestMS"]=33,
   ["CostsPerCylinder"]=4240,
   ["Mesh"]="CONROD_IBEAMTIT",
   ["MinTorquePerCylinder"]=120,
   ["RPMGrade"]=5,
},
-- Table: {21}
{
   ["TopEnd"]=15,
   ["BottomEnd"]=15,
   ["Aspiration"]=15,
   ["FuelSystem"]=15,
   ["Exhaust"]=0,
},
-- Table: {22}
{
   ["Slide"]=28.075714285714,
   ["Scale"]=1.1041428571429,
},
-- Table: {23}
{
   ["Mesh"]="block",
   ["WorstEmissionsMulti"]=1,
   ["MeshPart"]="ALU",
   ["Density"]=4.75,
   ["EngineSection"]="BottomEnd",
   ["BestEmissionsMulti"]=0.9,
   ["ManHourMulti"]=1.5,
   ["NoiseMulti"]=1.02,
   ["YearUnlock"]=1970,
   ["Name"]="EngBlockMat_Alu_Name",
   ["CostIndex"]="CastAlu",
   ["Description"]="EngBlockMat_Alu_Desc",
},
-- Table: {24}
{
   ["YearUnlock"]=1990,
   ["Weight"]=4,
   ["BestEmissionsMulti"]=0.25,
   ["WorsePower"]=0.95,
   ["MeshName"]="CAT_HIGHFLOW",
   ["EmissionsGrade"]=5,
   ["CostsPerItem"]=8000,
   ["Description"]="CatConvert_High3Way_Desc",
   ["ManHoursPerBank"]=0,
   ["AirFlowGrade"]=5,
   ["ManHoursPerItem"]=2,
   ["Noiseloss"]=0.9,
   ["Name"]="CatConvert_High3Way_Name",
   ["BestPower"]=1,
   ["EngineSection"]="Exhaust",
   ["isThreeWay"]=true,
   ["ManHoursPerCylinder"]=0,
   ["WorstEmissionsMulti"]=1,
},
-- Table: {25}
{
   ["EngineSection"]="FuelSystem",
   ["YearUnlock"]=1995,
   ["ShortName"]="100ULP",
   ["RON"]=100,
   ["Name"]="FuelType_Super100_Name",
   ["Leaded"]=false,
   ["Description"]="FuelType_Super100_Desc",
},
-- Table: {26}
{
   ["MinResponsiveness"]=0.98,
   ["YearUnlock"]=1990,
   ["TorqueGrade"]=3,
   ["BestEmissionsMulti"]=1.05,
   ["MaxResponsiveness"]=1.02,
   ["MaxSmoothnessLoss"]=1.02,
   ["WorstMS"]=26,
   ["OctaneBoost"]=-1,
   ["EmissionsGrade"]=2,
   ["MaxTorquePerCylinder"]=180,
   ["Description"]="Piston_LightForged_Desc",
   ["SpecialRequirements"]="FORGE",
   ["MinSmoothnessLoss"]=0.95,
   ["ManHoursPerCylinder"]=2.5,
   ["ManHoursPerItem"]=0,
   ["WorstEmissionsMulti"]=1.075,
   ["MeshPart"]="PISTON_LIGHTFORGED",
   ["Name"]="Piston_LightForged_Name",
   ["BestMS"]=33,
   ["EngineSection"]="BottomEnd",
   ["RPMGrade"]=5,
   ["Noise"]=1.035,
   ["WeightPerCylinder"]=0.2,
   ["CostsPerCylinder"]=125,
   ["MinTorquePerCylinder"]=90,
   ["BestEconomy"]=0.2,
   ["WorseEconomy"]=1,
},
-- Table: {27}
{
   ["SpecialRequirements"]="CNC",
   ["YearUnlock"]=1985,
   ["TorqueGrade"]=6,
   ["WeightMultiplier"]=0.8,
   ["MeshPart"]="CRANK_BILLET",
   ["Name"]="CrankMat_Billet_Name",
   ["MinTorquePerCylinder"]=160,
   ["ManHoursPerCylinder"]=0.5,
   ["ManHoursPerItem"]=1,
   ["EngineSection"]="BottomEnd",
   ["MaxTorquePerCylinder"]=320,
   ["Description"]="CrankMat_Billet_Desc",
},
-- Table: {28}
{
   ["YearUnlock"]=1992,
   ["Index"]=4,
   ["ManHoursPerItem"]=0,
   ["Name"]="VarValves_VVTDOHC_Name",
   ["ManHoursPerBank"]=2,
   ["EngineSection"]="TopEnd",
   ["EmissionsReduction"]=0.25,
   ["ManHoursPerCylinder"]=0,
   ["CostsPerBank"]=480,
   ["WeightPerBank"]=2,
   ["VVT"]=true,
   ["VVTAdditive"]=0.25,
   ["Description"]="VarValves_VVT_Desc",
},
-- Table: {29}
{
   ["Weight"]=3.5,
   ["AFRRange"]=10,
   ["YearStoppedDev"]=2040,
   ["BestOctane"]=88,
   ["EmissionsGrade"]=6,
   ["BestBaseEmissions"]=300,
   ["FuelLineCost"]=30,
   ["LeanAFRLimit"]=30,
   ["BestMTBF"]=2500,
   ["ShortNameUI"]="FuelSys_Inj_Direct_ShortName",
   ["RichAFRLimit"]=11.75,
   ["EngineSection"]="FuelSystem",
   ["CostsPerCylinder"]=3000,
   ["FuelPumpCost"]=40,
   ["Coil"]=true,
   ["WorseEconomy"]=0.95,
   ["YearUnlock"]=2003,
   ["ThrottleCost"]=50,
   ["EconomyGrade"]=6,
   ["ServiceCost"]=25,
   ["ManHoursPerCylinder"]=0.4,
   ["ServiceCostPerCylinder"]=50,
   ["WorstBaseEmissions"]=1000,
   ["Description"]="FuelSys_Inj_Direct_Desc",
   ["CostPerCylinder"]=60,
   ["ManHoursPerBank"]=0.2,
   ["ManHoursPerItem"]=1,
   ["FuelCost"]=520,
   ["MeshPart"]="DI",
   ["Name"]="FuelSys_Inj_Direct_Name",
   ["WeightPerCylinder"]=1.2,
   ["WorstMTBF"]=15000,
   ["PowerGrade"]=6,
   ["Carb"]=false,
   ["IntakeConfig"]={42},
   ["Reponsiveness"]=50,
   ["CostPerFuelSystem"]=30000,
   ["BestEconomy"]=1.2,
   ["WorseOctane"]=100.5,
},
-- Table: {30}
{
   ["PartsFailureInfo"]={43},
   ["Weight"]=177.45059139325,
   ["Emissions"]=43.015986385845,
   ["BaseEcon"]=257.12552845714,
   ["FlyWheelWeight"]=10.01439300103,
   ["peakTorque"]=7500,
   ["BaseTorque"]=515.24051990298,
   ["WorstEcon"]=290.68391857387,
   ["GameVersion"]=1418,
   ["Idle"]=500,
   ["PartsMaxRPM"]=12097.674418605,
   ["VVLChangeOver"]=5500,
   ["RON"]=91.495498952631,
   ["MinEconRPM"]=7100,
   ["TotalCost"]=36997.554781735,
   ["BaseVE"]=0.931,
   ["ManHours"]=1421.4402278508,
   ["ServiceCost"]=7217.7842254677,
   ["MaterialCost"]=12122.350794346,
   ["MTTF"]=67.785551553917,
   ["Smoothness"]=78.023680250368,
   ["CoolingRequired"]=484.57002387193,
   ["EconEff"]=32.07730886589,
   ["Responsiveness"]=52.38,
   ["PeakBoost"]=0,
   ["ExhaustNoise"]=41.73706845,
   ["TurboCurves"]={44},
   ["rpm"]=9000,
   ["IntakeNoise"]=37.5,
   ["Curves"]={45},
   ["MinEcon"]=200.60394101618,
   ["Econ"]=239.80526934064,
   ["MTTFIssues"]={46},
   ["AdjustedAFR"]=11.75,
   ["Restrictions"]={47},
   ["IntakeKWRestriction"]=10272.387813605,
   ["torque"]=468.24537135587,
   ["Noise"]=54.498600769292,
   ["AverageCruiseEcon"]=239.80526934064,
   ["PeakPower"]=403.4112916814,
   ["PeakPowerRPM"]=9000,
   ["LowestRON"]=100,
   ["PeakBoostRPM"]=0,
},
-- Table: {31}
{
   ["Depth"]=0.50971439361572,
   ["Width"]=0.54680263519287,
   ["Height"]=0.46680892452403,
},
-- Table: {32}
{
   ["TopEnd"]=0,
   ["BottomEnd"]=0,
   ["Aspiration"]=0,
   ["FuelSystem"]=0,
   ["Exhaust"]=0,
},
-- Table: {33}
{
   ["Name"]="NoOption_Name",
   ["Description"]="NoOption_Desc",
},
-- Table: {34}
{
   ["RPMGrade"]=5,
   ["YearUnlock"]=1970,
   ["AirFlowGrade"]=4,
   ["WorstEmissionsMulti"]=1,
   ["CostIndex"]="CastAlu",
   ["ManHourMulti"]=1.25,
   ["EngineSection"]="TopEnd",
   ["FrictionGrade"]=1,
   ["BestEmissionsMulti"]=0.8,
   ["NoiseMulti"]=1.01,
   ["MeshPart"]="ALU",
   ["Name"]="HeadMat_Alu_Name",
   ["Density"]=4.75,
   ["Description"]="HeadMat_Alu_Desc",
},
-- Table: {35}
{
   ["RPMGrade"]=5,
   ["YearUnlock"]=1920,
   ["BlockAdditive"]=1,
   ["BlockCode"]="OHC",
   ["FrictionGrade"]=1,
   ["ValveFloat"]={48},
   ["FMEP"]={49},
   ["AirFlowGrade"]=2,
   ["VVL"]={50},
   ["Description"]="Head_DuelOHC_Desc",
   ["EngineSection"]="TopEnd",
   ["ShortName"]="DOHC",
   ["WeightPerValve"]=0.2,
   ["VolumePerCylinderDynamic"]=1.1,
   ["AllowedValves"]={51},
   ["MeshPart"]="DOHC",
   ["Name"]="Head_DuelOHC_Name",
   ["MTBF"]={52},
   ["ValveAirFlow"]={53},
   ["Smoothness"]=1,
   ["Service"]={54},
   ["ShortNameUI"]="Head_DuelOHC_ShortName",
   ["WeightMultipliers"]={55},
   ["VVT"]={56},
   ["Economy"]={57},
   ["Manufacturing"]={58},
},
-- Table: {36}
{
   ["y"]=-12.402480125427,
   ["x"]=-49.118804931641,
   ["z"]=-27.253662109375,
},
-- Table: {37}
{
   ["y"]=34.28929901123,
   ["x"]=1.8526344299316,
   ["z"]=28.505462646484,
},
-- Table: {38}
{
   29.3,
   0,
   0,
},
-- Table: {39}
{
   ["Small"]={59},
   ["Large"]={60},
},
-- Table: {40}
{
   ["INL5"]={61},
   ["INL6"]={62},
   ["V8FP"]={63},
   ["V10"]={64},
   ["BOX4"]={65},
   ["BOX6"]={66},
   ["V16"]={67},
   ["V12"]={68},
   ["INL3"]={69},
   ["V8XP"]={70},
   ["V6"]={71},
   ["INL4"]={72},
},
-- Table: {41}
{
   ["V8"]={73},
},
-- Table: {42}
{
   ["INL5"]={74},
   ["INL6"]={75},
   ["BOX6"]={76},
   ["V12"]={77},
   ["BOX4"]={78},
   ["V16"]={79},
   ["V10"]={80},
   ["V6"]={81},
   ["V8"]={82},
   ["INL3"]={83},
   ["INL4"]={84},
},
-- Table: {43}
{
   ["Pistons"]={85},
   ["Crank"]={86},
   ["Conrods"]={87},
},
-- Table: {44}
{
   [400]={88},
   [500]={89},
},
-- Table: {45}
{
   {90},
   {91},
   {92},
   {93},
   {94},
   {95},
   {96},
   {97},
   {98},
   {99},
   {100},
   {101},
   {102},
   {103},
   {104},
   {105},
   {106},
   {107},
   {108},
   {109},
   {110},
   {111},
   {112},
   {113},
   {114},
   {115},
   {116},
   {117},
   {118},
   {119},
   {120},
   {121},
   {122},
   {123},
   {124},
   {125},
   {126},
   {127},
   {128},
   {129},
   {130},
   {131},
   {132},
   {133},
   {134},
   {135},
   {136},
   {137},
   {138},
   {139},
   {140},
   {141},
   {142},
   {143},
   {144},
   {145},
   {146},
   {147},
   {148},
   {149},
   {150},
   {151},
   {152},
   {153},
   {154},
   {155},
   {156},
   {157},
   {158},
   {159},
   {160},
   {161},
   {162},
   {163},
   {164},
   {165},
   {166},
   {167},
   {168},
   {169},
   {170},
   {171},
   {172},
   {173},
   {174},
   {175},
},
-- Table: {46}
{
},
-- Table: {47}
{
   {176},
   {177},
   {178},
   {179},
   {180},
   {181},
   {182},
   {183},
   {184},
   {185},
   {186},
   {187},
   {188},
   {189},
   {190},
   {191},
   {192},
   {193},
   {194},
   {195},
   {196},
   {197},
   {198},
   {199},
   {200},
   {201},
   {202},
   {203},
   {204},
   {205},
   {206},
   {207},
   {208},
   {209},
   {210},
   {211},
   {212},
   {213},
   {214},
   {215},
   {216},
   {217},
   {218},
   {219},
   {220},
   {221},
   {222},
   {223},
   {224},
   {225},
   {226},
   {227},
   {228},
   {229},
   {230},
   {231},
   {232},
   {233},
   {234},
   {235},
   {236},
   {237},
   {238},
   {239},
   {240},
   {241},
   {242},
   {243},
   {244},
   {245},
   {246},
   {247},
   {248},
   {249},
   {250},
   {251},
   {252},
   {253},
   {254},
   {255},
   {256},
   {257},
   {258},
   {259},
   {260},
   {261},
},
-- Table: {48}
{
   4600,
   [3]=4900,
   [4]=5200,
},
-- Table: {49}
{
   {262},
   [4]={263},
   [3]={264},
},
-- Table: {50}
{
   true,
   [3]=true,
   [4]=false,
},
-- Table: {51}
{
   1,
   3,
   4,
},
-- Table: {52}
{
   {265},
   [4]={266},
   [3]={267},
},
-- Table: {53}
{
   {268},
   [4]={269},
   [3]={270},
},
-- Table: {54}
{
   {271},
   [4]={272},
   [3]={273},
},
-- Table: {55}
{
   0.9,
   [3]=1,
   [4]=1.05,
},
-- Table: {56}
{
   {274},
   [4]={275},
   [3]={276},
},
-- Table: {57}
{
   {277},
   [4]={278},
   [3]={279},
},
-- Table: {58}
{
   {280},
   [4]={281},
   [3]={282},
},
-- Table: {59}
{
   ["LookAt"]={283},
   ["Pos"]={284},
},
-- Table: {60}
{
   ["LookAt"]={285},
   ["Pos"]={286},
},
-- Table: {61}
{
   ["ResonanceMiddle"]=8500,
   ["ResonanceMulti"]=0.075,
   ["ResonanceWidth"]=6000,
},
-- Table: {62}
{
   ["ResonanceMiddle"]=9000,
   ["ResonanceMulti"]=0.075,
   ["ResonanceWidth"]=6000,
},
-- Table: {63}
{
   ["ResonanceMiddle"]=9000,
   ["ResonanceMulti"]=0.075,
   ["ResonanceWidth"]=6000,
},
-- Table: {64}
{
   ["ResonanceMiddle"]=8500,
   ["ResonanceMulti"]=0.075,
   ["ResonanceWidth"]=6000,
},
-- Table: {65}
{
   ["ResonanceMiddle"]=8500,
   ["ResonanceMulti"]=0.075,
   ["ResonanceWidth"]=6000,
},
-- Table: {66}
{
   ["ResonanceMiddle"]=8500,
   ["ResonanceMulti"]=0.075,
   ["ResonanceWidth"]=6000,
},
-- Table: {67}
{
   ["ResonanceMiddle"]=8500,
   ["ResonanceMulti"]=0.075,
   ["ResonanceWidth"]=6000,
},
-- Table: {68}
{
   ["ResonanceMiddle"]=8500,
   ["ResonanceMulti"]=0.075,
   ["ResonanceWidth"]=6000,
},
-- Table: {69}
{
   ["ResonanceMiddle"]=8500,
   ["ResonanceMulti"]=0.075,
   ["ResonanceWidth"]=6000,
},
-- Table: {70}
{
   ["ResonanceMiddle"]=8500,
   ["ResonanceMulti"]=0.075,
   ["ResonanceWidth"]=6000,
},
-- Table: {71}
{
   ["ResonanceMiddle"]=8500,
   ["ResonanceMulti"]=0.075,
   ["ResonanceWidth"]=6000,
},
-- Table: {72}
{
   ["ResonanceMiddle"]=8500,
   ["ResonanceMulti"]=0.075,
   ["ResonanceWidth"]=6000,
},
-- Table: {73}
{
   ["DOHC"]="DOHC",
   ["SOHC"]="DOHC",
},
-- Table: {74}
{
   1,
   3,
},
-- Table: {75}
{
   1,
   3,
},
-- Table: {76}
{
   1,
   2,
   3,
},
-- Table: {77}
{
   1,
   2,
   3,
},
-- Table: {78}
{
   1,
   2,
   3,
},
-- Table: {79}
{
   1,
   2,
   3,
},
-- Table: {80}
{
   1,
   2,
   3,
},
-- Table: {81}
{
   1,
   2,
   3,
},
-- Table: {82}
{
   1,
   2,
   3,
},
-- Table: {83}
{
   1,
   3,
},
-- Table: {84}
{
   1,
   3,
},
-- Table: {85}
{
   ["RPM"]=12097.674418605,
   ["Torque"]=1540.191261337,
},
-- Table: {86}
{
   ["RPM"]=math.huge,
   ["Torque"]=2738.1177979324,
},
-- Table: {87}
{
   ["RPM"]=12097.674418605,
   ["Torque"]=2772.9243801096,
},
-- Table: {88}
{
   ["Boost"]=1,
   ["RealPR"]=1,
   ["AirFlow"]=801.15144008238,
   ["TurboSpeed"]=0,
},
-- Table: {89}
{
   ["Boost"]=1,
   ["RealPR"]=1,
   ["AirFlow"]=1001.439300103,
   ["TurboSpeed"]=0,
},
-- Table: {90}
{
   500,
   279.26490450195,
   14.622730364538,
   290.68391857387,
   1.1735210259391,
   ["RPM"]=500,
},
-- Table: {91}
{
   600,
   287.54605256271,
   18.067612476451,
   282.3768755222,
   1.2408709282973,
   ["RPM"]=600,
},
-- Table: {92}
{
   700,
   294.25326255912,
   21.570560665136,
   276.03623404195,
   1.3204662674479,
   ["RPM"]=700,
},
-- Table: {93}
{
   800,
   300.58633155978,
   25.182643758281,
   270.33552218607,
   1.412307043391,
   ["RPM"]=800,
},
-- Table: {94}
{
   900,
   307.26052869961,
   28.959522026354,
   264.58983918209,
   1.5163932561265,
   ["RPM"]=900,
},
-- Table: {95}
{
   1000,
   312.5224801353,
   32.728294076374,
   260.2869506176,
   1.6327249056543,
   ["RPM"]=1000,
},
-- Table: {96}
{
   1100,
   318.03076188577,
   36.635651699062,
   255.94111744858,
   1.7613019919746,
   ["RPM"]=1100,
},
-- Table: {97}
{
   1200,
   322.97742856465,
   40.587801264801,
   252.20029294908,
   1.9021245150873,
   ["RPM"]=1200,
},
-- Table: {98}
{
   1300,
   326.80866393074,
   44.491702074559,
   249.44530114735,
   2.0551924749924,
   ["RPM"]=1300,
},
-- Table: {99}
{
   1400,
   330.29912323985,
   48.425884651355,
   247.02644046643,
   2.2205058716899,
   ["RPM"]=1400,
},
-- Table: {100}
{
   1500,
   333.60200304575,
   52.40370767291,
   244.81183529387,
   2.3980647051798,
   ["RPM"]=1500,
},
-- Table: {101}
{
   1600,
   336.15089316807,
   56.324372088062,
   243.20728644201,
   2.5878689754621,
   ["RPM"]=1600,
},
-- Table: {102}
{
   1700,
   338.89563343362,
   60.333289018447,
   241.49941385776,
   2.7899186825369,
   ["RPM"]=1700,
},
-- Table: {103}
{
   1800,
   340.4480729919,
   64.174943071047,
   240.68788046486,
   3.004213826404,
   ["RPM"]=1800,
},
-- Table: {104}
{
   1900,
   341.83606520598,
   68.016391652672,
   240.01692390174,
   3.2307544070635,
   ["RPM"]=1900,
},
-- Table: {105}
{
   2000,
   342.91390019461,
   71.821949983163,
   239.58810227765,
   3.4695404245155,
   ["RPM"]=2000,
},
-- Table: {106}
{
   2100,
   344.22099887899,
   75.700502423906,
   239.01539286265,
   3.7205718787598,
   ["RPM"]=2100,
},
-- Table: {107}
{
   2200,
   344.87954994398,
   79.457012239685,
   238.92175002341,
   3.9838487697966,
   ["RPM"]=2200,
},
-- Table: {108}
{
   2300,
   346.37128974164,
   83.427999414157,
   238.25651150087,
   4.2593710976258,
   ["RPM"]=2300,
},
-- Table: {109}
{
   2400,
   349.06183002505,
   87.731531266115,
   236.7742710602,
   4.5471388622473,
   ["RPM"]=2400,
},
-- Table: {110}
{
   2500,
   352.11412060975,
   92.186124361123,
   235.07859506203,
   4.8471520636613,
   ["RPM"]=2500,
},
-- Table: {111}
{
   2600,
   355.20746690915,
   96.715825108785,
   233.39582334502,
   5.1594107018677,
   ["RPM"]=2600,
},
-- Table: {112}
{
   2700,
   359.47725466051,
   101.64295607743,
   230.97099699793,
   5.4839147768665,
   ["RPM"]=2700,
},
-- Table: {113}
{
   2800,
   363.89590258319,
   106.70316548675,
   228.51532760719,
   5.8206642886577,
   ["RPM"]=2800,
},
-- Table: {114}
{
   2900,
   367.62503509099,
   111.64651814471,
   226.56573460557,
   6.1696592372413,
   ["RPM"]=2900,
},
-- Table: {115}
{
   3000,
   370.46668435092,
   116.38915625225,
   225.22235351171,
   6.5308996226174,
   ["RPM"]=3000,
},
-- Table: {116}
{
   3100,
   373.52769891291,
   121.26252661326,
   223.77351623505,
   6.9043854447858,
   ["RPM"]=3100,
},
-- Table: {117}
{
   3200,
   376.01357772871,
   126.00727288008,
   222.71207304146,
   7.2901167037466,
   ["RPM"]=3200,
},
-- Table: {118}
{
   3300,
   379.50586010514,
   131.1518837938,
   221.06292148404,
   7.6880933994999,
   ["RPM"]=3300,
},
-- Table: {119}
{
   3400,
   382.79404463805,
   136.29696845422,
   219.57484259186,
   8.0983155320455,
   ["RPM"]=3400,
},
-- Table: {120}
{
   3500,
   385.00367807404,
   141.11560092776,
   218.76048316693,
   8.5207831013836,
   ["RPM"]=3500,
},
-- Table: {121}
{
   3600,
   388.27484647049,
   146.38071497474,
   217.34186113249,
   8.9554961075141,
   ["RPM"]=3600,
},
-- Table: {122}
{
   3700,
   391.31624129409,
   151.6253107957,
   216.08891441276,
   9.4024545504369,
   ["RPM"]=3700,
},
-- Table: {123}
{
   3800,
   392.66133538983,
   156.25856890579,
   215.84168247977,
   9.8616584301522,
   ["RPM"]=3800,
},
-- Table: {124}
{
   3900,
   393.60710561554,
   160.75690772862,
   215.84002052901,
   10.33310774666,
   ["RPM"]=3900,
},
-- Table: {125}
{
   4000,
   393.96723802174,
   165.02973631657,
   216.19204455636,
   10.81680249996,
   ["RPM"]=4000,
},
-- Table: {126}
{
   4100,
   394.29979468514,
   169.2982676939,
   216.57555382452,
   11.312742690053,
   ["RPM"]=4100,
},
-- Table: {127}
{
   4200,
   393.57557856116,
   173.10895695433,
   217.59457061854,
   11.820928316937,
   ["RPM"]=4200,
},
-- Table: {128}
{
   4300,
   393.20470791349,
   177.06359242099,
   218.42813115509,
   12.341359380615,
   ["RPM"]=4300,
},
-- Table: {129}
{
   4400,
   393.00762989337,
   181.09054053103,
   219.17896375437,
   12.874035881084,
   ["RPM"]=4400,
},
-- Table: {130}
{
   4500,
   392.79962549755,
   185.10821182731,
   219.95626102711,
   13.418957818347,
   ["RPM"]=4500,
},
-- Table: {131}
{
   4600,
   393.77182149845,
   189.69005957617,
   220.04172476348,
   13.976125192401,
   ["RPM"]=4600,
},
-- Table: {132}
{
   4700,
   394.45017282107,
   194.14763977998,
   220.31905071447,
   14.545538003248,
   ["RPM"]=4700,
},
-- Table: {133}
{
   4800,
   395.26948182331,
   198.69028304031,
   220.52668981357,
   15.127196250887,
   ["RPM"]=4800,
},
-- Table: {134}
{
   4900,
   394.77290985894,
   202.57485163984,
   221.54903829263,
   15.721099935319,
   ["RPM"]=4900,
},
-- Table: {135}
{
   5000,
   394.21991811594,
   206.4194774929,
   222.63071888747,
   16.327249056543,
   ["RPM"]=5000,
},
-- Table: {136}
{
   5100,
   394.21768559393,
   210.54667468102,
   223.39625890687,
   16.94564361456,
   ["RPM"]=5100,
},
-- Table: {137}
{
   5200,
   394.94293841618,
   215.06998426685,
   223.72908177665,
   17.576283609369,
   ["RPM"]=5200,
},
-- Table: {138}
{
   5300,
   395.11509105717,
   219.30149571714,
   224.42371498117,
   18.21916904097,
   ["RPM"]=5300,
},
-- Table: {139}
{
   5400,
   395.62866392658,
   223.72968742313,
   224.92331217373,
   18.874299909364,
   ["RPM"]=5400,
},
-- Table: {140}
{
   5500,
   397.67422897843,
   229.05102726792,
   224.4774606501,
   19.54167621455,
   ["RPM"]=5500,
},
-- Table: {141}
{
   5600,
   402.35897612689,
   235.96295594414,
   222.41482779123,
   20.221297956529,
   ["RPM"]=5600,
},
-- Table: {142}
{
   5700,
   407.45050701491,
   243.21582259765,
   220.15931795554,
   20.9131651353,
   ["RPM"]=5700,
},
-- Table: {143}
{
   5800,
   410.8313395531,
   249.53626237386,
   218.97789336708,
   21.617277750863,
   ["RPM"]=5800,
},
-- Table: {144}
{
   5900,
   416.06493355251,
   257.07227018115,
   216.7368770129,
   22.333635803219,
   ["RPM"]=5900,
},
-- Table: {145}
{
   6000,
   419.63429308349,
   263.67219169556,
   215.51125634573,
   23.062239292368,
   ["RPM"]=6000,
},
-- Table: {146}
{
   6100,
   424.25722105592,
   271.01990244435,
   213.71391512121,
   23.803088218308,
   ["RPM"]=6100,
},
-- Table: {147}
{
   6200,
   430.48895812107,
   279.5090104043,
   211.06583588558,
   24.556182581041,
   ["RPM"]=6200,
},
-- Table: {148}
{
   6300,
   434.97299820977,
   286.9755878858,
   209.4439131215,
   25.321522380567,
   ["RPM"]=6300,
},
-- Table: {149}
{
   6400,
   439.58450743914,
   294.62151509168,
   207.79147584657,
   26.099107616885,
   ["RPM"]=6400,
},
-- Table: {150}
{
   6500,
   444.17975628061,
   302.3529600821,
   206.18642882,
   26.888938289995,
   ["RPM"]=6500,
},
-- Table: {151}
{
   6600,
   447.35002170938,
   309.1957423062,
   205.36260826443,
   27.691014399898,
   ["RPM"]=6600,
},
-- Table: {152}
{
   6700,
   451.17221435387,
   316.56234539438,
   204.21974421341,
   28.505335946593,
   ["RPM"]=6700,
},
-- Table: {153}
{
   6800,
   457.75938118189,
   325.97798638987,
   201.69496821706,
   29.33190293008,
   ["RPM"]=6800,
},
-- Table: {154}
{
   6900,
   460.65853174083,
   332.86667389378,
   201.07951714014,
   30.17071535036,
   ["RPM"]=6900,
},
-- Table: {155}
{
   7000,
   463.13343857184,
   339.50508639678,
   200.69209160868,
   31.021773207432,
   ["RPM"]=7000,
},
-- Table: {156}
{
   7100,
   465.03629449676,
   345.76999590816,
   200.60394101618,
   31.885076501297,
   ["RPM"]=7100,
},
-- Table: {157}
{
   7200,
   466.68771799565,
   351.88517850756,
   200.65378314232,
   32.760625231954,
   ["RPM"]=7200,
},
-- Table: {158}
{
   7300,
   467.61934335083,
   357.4846797006,
   201.07680298954,
   33.648419399404,
   ["RPM"]=7300,
},
-- Table: {159}
{
   7400,
   468.17307549026,
   362.81084497098,
   201.70478208416,
   34.548459003646,
   ["RPM"]=7400,
},
-- Table: {160}
{
   7500,
   468.24537135587,
   367.770477031,
   202.59433869997,
   35.46074404468,
   ["RPM"]=7500,
},
-- Table: {161}
{
   7600,
   466.84579496244,
   371.56016773636,
   204.26446526142,
   36.385274522507,
   ["RPM"]=7600,
},
-- Table: {162}
{
   7700,
   466.03277397464,
   375.79352388781,
   205.66657880628,
   37.322050437126,
   ["RPM"]=7700,
},
-- Table: {163}
{
   7800,
   463.14959524251,
   378.31886510541,
   208.210082432,
   38.271071788538,
   ["RPM"]=7800,
},
-- Table: {164}
{
   7900,
   459.92404937236,
   380.50057493367,
   211.0200331738,
   39.232338576742,
   ["RPM"]=7900,
},
-- Table: {165}
{
   8000,
   457.72837745657,
   383.47753897294,
   213.33689850333,
   40.205850801738,
   ["RPM"]=8000,
},
-- Table: {166}
{
   8100,
   456.48010080982,
   387.21214960305,
   215.17305502419,
   41.191608463527,
   ["RPM"]=8100,
},
-- Table: {167}
{
   8200,
   454.25306381281,
   390.08012600954,
   217.62979839349,
   42.189611562108,
   ["RPM"]=8200,
},
-- Table: {168}
{
   8300,
   450.59249517781,
   391.65543093265,
   221.02461912891,
   43.199860097482,
   ["RPM"]=8300,
},
-- Table: {169}
{
   8400,
   447.69348349601,
   393.82398799524,
   224.0663709992,
   44.222354069648,
   ["RPM"]=8400,
},
-- Table: {170}
{
   8500,
   444.70244406477,
   395.8499083203,
   227.26775313627,
   45.257093478606,
   ["RPM"]=8500,
},
-- Table: {171}
{
   8600,
   440.86594797111,
   397.05174914143,
   231.13788516957,
   46.304078324357,
   ["RPM"]=8600,
},
-- Table: {172}
{
   8700,
   437.09663292528,
   398.23444407267,
   235.11278933936,
   47.3633086069,
   ["RPM"]=8700,
},
-- Table: {173}
{
   8800,
   433.32884857346,
   399.33960283239,
   239.24312445473,
   48.434784326236,
   ["RPM"]=8800,
},
-- Table: {174}
{
   8900,
   430.64814255126,
   401.37904164899,
   242.74085431019,
   49.518505482364,
   ["RPM"]=8900,
},
-- Table: {175}
{
   9000,
   428.01938047397,
   403.4112916814,
   246.32168029674,
   50.614472075285,
   ["RPM"]=9000,
},
-- Table: {176}
{
   ["RPM"]=500,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {177}
{
   ["RPM"]=600,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {178}
{
   ["RPM"]=700,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {179}
{
   ["RPM"]=800,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {180}
{
   ["RPM"]=900,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {181}
{
   ["RPM"]=1000,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {182}
{
   ["RPM"]=1100,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {183}
{
   ["RPM"]=1200,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {184}
{
   ["RPM"]=1300,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {185}
{
   ["RPM"]=1400,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {186}
{
   ["RPM"]=1500,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {187}
{
   ["RPM"]=1600,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {188}
{
   ["RPM"]=1700,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {189}
{
   ["RPM"]=1800,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {190}
{
   ["RPM"]=1900,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {191}
{
   ["RPM"]=2000,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {192}
{
   ["RPM"]=2100,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {193}
{
   ["RPM"]=2200,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {194}
{
   ["RPM"]=2300,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {195}
{
   ["RPM"]=2400,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {196}
{
   ["RPM"]=2500,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {197}
{
   ["RPM"]=2600,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {198}
{
   ["RPM"]=2700,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {199}
{
   ["RPM"]=2800,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {200}
{
   ["RPM"]=2900,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {201}
{
   ["RPM"]=3000,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {202}
{
   ["RPM"]=3100,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {203}
{
   ["RPM"]=3200,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {204}
{
   ["RPM"]=3300,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {205}
{
   ["RPM"]=3400,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {206}
{
   ["RPM"]=3500,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {207}
{
   ["RPM"]=3600,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {208}
{
   ["RPM"]=3700,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {209}
{
   ["RPM"]=3800,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {210}
{
   ["RPM"]=3900,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {211}
{
   ["RPM"]=4000,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {212}
{
   ["RPM"]=4100,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {213}
{
   ["RPM"]=4200,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {214}
{
   ["RPM"]=4300,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {215}
{
   ["RPM"]=4400,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {216}
{
   ["RPM"]=4500,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {217}
{
   ["RPM"]=4600,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {218}
{
   ["RPM"]=4700,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {219}
{
   ["RPM"]=4800,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {220}
{
   ["RPM"]=4900,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {221}
{
   ["RPM"]=5000,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {222}
{
   ["RPM"]=5100,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {223}
{
   ["RPM"]=5200,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {224}
{
   ["RPM"]=5300,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {225}
{
   ["RPM"]=5400,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {226}
{
   ["RPM"]=5500,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {227}
{
   ["RPM"]=5600,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {228}
{
   ["RPM"]=5700,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {229}
{
   ["RPM"]=5800,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {230}
{
   ["RPM"]=5900,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {231}
{
   ["RPM"]=6000,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {232}
{
   ["RPM"]=6100,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {233}
{
   ["RPM"]=6200,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {234}
{
   ["RPM"]=6300,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {235}
{
   ["RPM"]=6400,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {236}
{
   ["RPM"]=6500,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {237}
{
   ["RPM"]=6600,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {238}
{
   ["RPM"]=6700,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {239}
{
   ["RPM"]=6800,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {240}
{
   ["RPM"]=6900,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {241}
{
   ["RPM"]=7000,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {242}
{
   ["RPM"]=7100,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {243}
{
   ["RPM"]=7200,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {244}
{
   ["RPM"]=7300,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {245}
{
   ["RPM"]=7400,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {246}
{
   ["RPM"]=7500,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {247}
{
   ["RPM"]=7600,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {248}
{
   ["RPM"]=7700,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {249}
{
   ["RPM"]=7800,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {250}
{
   ["RPM"]=7900,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {251}
{
   ["RPM"]=8000,
   ["IntakeValvesFraction"]=0.99968710096302,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {252}
{
   ["RPM"]=8100,
   ["IntakeValvesFraction"]=0.99759548388968,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {253}
{
   ["RPM"]=8200,
   ["IntakeValvesFraction"]=0.99598697694881,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {254}
{
   ["RPM"]=8300,
   ["IntakeValvesFraction"]=0.99510262647996,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {255}
{
   ["RPM"]=8400,
   ["IntakeValvesFraction"]=0.9938842563858,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {256}
{
   ["RPM"]=8500,
   ["IntakeValvesFraction"]=0.99274499772763,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {257}
{
   ["RPM"]=8600,
   ["IntakeValvesFraction"]=0.99206868270955,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {258}
{
   ["RPM"]=8700,
   ["IntakeValvesFraction"]=0.99140279888081,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {259}
{
   ["RPM"]=8800,
   ["IntakeValvesFraction"]=0.99078026163549,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {260}
{
   ["RPM"]=8900,
   ["IntakeValvesFraction"]=0.98963065995321,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {261}
{
   ["RPM"]=9000,
   ["IntakeValvesFraction"]=0.98844778556732,
   ["ExhaustValvesFraction"]=0.9998405586713,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {262}
{
   ["FMEPC"]=3.5,
   ["FMEPBase"]=5,
   ["FMEPScale"]=0.00105,
},
-- Table: {263}
{
   ["FMEPC"]=2.9,
   ["FMEPBase"]=5,
   ["FMEPScale"]=0.00095,
},
-- Table: {264}
{
   ["FMEPC"]=3,
   ["FMEPBase"]=5,
   ["FMEPScale"]=0.001,
},
-- Table: {265}
{
   ["BestMTBF"]=750,
   ["WorstMTBF"]=3750,
},
-- Table: {266}
{
   ["BestMTBF"]=1250,
   ["WorstMTBF"]=4250,
},
-- Table: {267}
{
   ["BestMTBF"]=1000,
   ["WorstMTBF"]=4000,
},
-- Table: {268}
{
   ["Intake"]=2,
   ["Exhaust"]=1.7,
},
-- Table: {269}
{
   ["Intake"]=1.35,
   ["Exhaust"]=1.4,
},
-- Table: {270}
{
   ["Intake"]=1.6,
   ["Exhaust"]=1.4,
},
-- Table: {271}
{
   ["PerCylinder"]=23,
   ["PerItem"]=50,
   ["PerBank"]=20,
},
-- Table: {272}
{
   ["PerCylinder"]=25,
   ["PerItem"]=50,
   ["PerBank"]=20,
},
-- Table: {273}
{
   ["PerCylinder"]=24,
   ["PerItem"]=50,
   ["PerBank"]=20,
},
-- Table: {274}
{
   1,
   3,
   4,
},
-- Table: {275}
{
   1,
   3,
   4,
},
-- Table: {276}
{
   1,
   3,
   4,
},
-- Table: {277}
{
   ["BestEconomy"]=0.2,
   ["WorseEconomy"]=0.5,
},
-- Table: {278}
{
   ["BestEconomy"]=0.3,
   ["WorseEconomy"]=0.75,
},
-- Table: {279}
{
   ["BestEconomy"]=0.27,
   ["WorseEconomy"]=0.675,
},
-- Table: {280}
{
   ["ManHoursPerBank"]=0.4,
   ["ManHoursPerCylinder"]=0.3,
   ["ManHoursPerValve"]=0.5,
},
-- Table: {281}
{
   ["ManHoursPerBank"]=0.4,
   ["ManHoursPerCylinder"]=0.3,
   ["ManHoursPerValve"]=0.5,
},
-- Table: {282}
{
   ["ManHoursPerBank"]=0.4,
   ["ManHoursPerCylinder"]=0.3,
   ["ManHoursPerValve"]=0.5,
},
-- Table: {283}
{
   41.28,
   3.43,
   3.39,
},
-- Table: {284}
{
   22.56,
   27.14,
   -38.41,
},
-- Table: {285}
{
   13.26,
   8.26,
   8.15,
},
-- Table: {286}
{
   -31.51,
   64.97,
   -91.85,
},
}